(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31721,        653]
NotebookOptionsPosition[     30920,        620]
NotebookOutlinePosition[     31283,        636]
CellTagsIndexPosition[     31240,        633]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "POTENTIALS", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.474730444546875*^9, 3.47473045528125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
   RowBox[{"1", "-", 
    RowBox[{"\[Lambda]f", " ", 
     SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
     RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
    RowBox[{"\[Beta]", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Beta]"}], ")"}], 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        RowBox[{
         SqrtBox[
          RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
       "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
   RowBox[{"1", "+", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}], ";", 
  " "}]], "Input",
 CellChangeTimes->{{3.474730524359375*^9, 3.47473055578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]f2", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"\[Beta]", "=", "0.5"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"\[Lambda]", "=", "2"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"\[Phi]i", "=", "0.12"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"\[Lambda]f", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Beta]"}], ")"}], " ", "\[Lambda]f2"}]}], 
   ";"}]}]}], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472186521875*^9, 3.4747218725*^9}, {3.474730342921875*^9, 
   3.47473034675*^9}, {3.474730398609375*^9, 3.474730403828125*^9}, {
   3.474730500203125*^9, 3.474730520546875*^9}, {3.474730642484375*^9, 
   3.474730645984375*^9}, {3.474730695703125*^9, 3.474730720171875*^9}, {
   3.474730753953125*^9, 3.47473077278125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"FIGURE", " ", "1"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.474473156484375*^9, {3.474730465640625*^9, 3.47473046875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"F", "[", "\[Phi]", "]"}], ",", 
       RowBox[{"\[Beta]", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Beta]"}], ")"}], 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           RowBox[{
            SqrtBox["\[Lambda]f2"], "\[Phi]"}], "]"}], "2"]}]}], ",", 
       RowBox[{"U", "[", "\[Phi]", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", "0.6"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2.1"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\"\<\[CapitalPhi]\>\"", "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "DotDashed"}], "}"}], ",", 
        RowBox[{"{", "Black", "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"legend", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<U(\[CapitalPhi])\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.33", ",", "1.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*FormBox[OverscriptBox[\"F\", \"~\"],
TraditionalForm]\)(\[CapitalPhi])\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.4", ",", "0.64"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<F(\[CapitalPhi])\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.25", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "legend"}], "]"}]}], "Input",
 CellChangeTimes->{{3.473755591859375*^9, 3.473755597640625*^9}, {
   3.473995428734375*^9, 3.473995430421875*^9}, {3.473995525890625*^9, 
   3.473995526078125*^9}, {3.47399631596875*^9, 3.473996376921875*^9}, {
   3.4739964715625*^9, 3.47399655746875*^9}, 3.473996595921875*^9, {
   3.47399664284375*^9, 3.47399675403125*^9}, {3.47464263334375*^9, 
   3.47464273034375*^9}, {3.474642780765625*^9, 3.474642813921875*^9}, {
   3.474730280265625*^9, 3.47473028496875*^9}, 3.4747303520625*^9, {
   3.474730725359375*^9, 3.4747307306875*^9}, {3.474730776015625*^9, 
   3.474730777453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwt1Hk81PkfB3CptpZqFxNFhoTmZ7fLtEnN9Co8tq3tMlTClmgcISErhSHS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      "]]}, 
    {GrayLevel[0], Dashing[{0, Small, Small, Small}], LineBox[CompressedData["

1:eJwV1nk8VHsUAHDKFkqW9JItIUmyhYp3hISQhCekbGUroc1TRMqWJUVarNnJ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      "]]}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVx384E3gAx3Gpq8s6dWunS7XMJFw/MF09tD4lJWmeWZR4bilN3UYr6uJy
fjz047oSTl3Ij/YoCaGEU10qohCGkDUzOarHucxm82O77/3xft7Pi3FQzBMY
GxkZeZH+v6rXbG2Z585NGmqozmAwIDN+ucW85TawXRrCiNYbIF5Rcb6TvgH6
nuehU1MG+GmM2Y/pO/C2SRyu0xnQJLdZVEL3Q1zJPke1yoA5bS4J+fQj4DtE
nFYNGmDFqXW+RY8ATT+bSWkxgGVicjWXfh77ecVzb+UYcL117AsfyzTEfkgW
1LsY0C4oE9YUSLBmpXhyoFeP1Wu831fk3YbhcKLZp3N6aOyoMfErisE9kbqx
zk6PLdkmPKf0e9jJ5kapO6axeStdnaJ8AK/nxs3bo6YxtIvJyFryJxYLlxw9
Zj2N0QMe1O+XPUJnSGqlZ9cUnJJn0Kr2P8H4l6GyjDNTGBaEhgrWPcWC0kwH
T+cp0Mp537jdfwZuo03G6tFJ+C2Mq73mXYOW3LXhzTcnwdGgi9VeC/sM87nb
AyfB/9td5XaqDmbxZ+OrzCbh9ms9r5D6EvxsRqdvywR6Srtp/imvEH2ZfsE1
aQKJg6zeXxwbcYjmwT+2awKjEvq8ofImpLZZUwpNJxAm4m2pD2gG/43lisAm
HYLCY36IiWrB2OejZn2JOgyoMhvY7FZcZPI1E746qCcU7PWmUtAkOWX1i3WQ
u4X07W6VInG38zaVUguHIVZeRlIb0mVq17C7WlCpFsfpge1IDh726flJi8Zo
n5AaRgdEYv3ejW5a0MKKRDdVHdDHtnSVmWrx4i/XS6VP3+D14dpnET3j8Pay
UCjiOiEprPrQXjgO4SHL9Z68LjSc2SaMPD2OgMchT7po3dh7006d4DWOCrHq
x+S2bgy95QdEMsdx43bWt2ckb6E7sLNAqdYgyCpFmxHUg1zzaVFgowb3re/I
hp1kwIg8OCJHA5nIZPSgVoaBls/DEREaiE3ybGdWvoPLUHnqKp4GSWuPCOTn
5HjWMT1yw1aDC38cl8o8emE8kuZYPksDk+fNDIqpAmWM+ZuK3qkxazBBxD6p
QJhMV82tVEO4Ss6J61DASvSSy7mqxqIHHveU7D40XLrlwg1Tw37/vmLf7D5k
+Uk9znuroV93ji3X98GIUSC3clRjIbeOkxCshNVZCYYWqHHltwKNS50SWkdx
VO7oGPgmEsbX9v1wUvqXSqRj4Mx8nb+MWFm852MW8cYpnYMd8USYLzOD2Pwf
b9etxHu6A678TtzZOiPoJPEF64uRCcTctAO53cTS6p9dg4ldbRgrJQ79KH1/
+Y0tsQODU3yXuN//43xrYgvzyPUPiVkv3D0sifWUVvd2YmYU5ZE58cOR2COz
HfsxS1B+g0LsVKHIFxJX26SHDreOgVkyz/EUcdUIM+8DMTV/Q1U8cVFBiWKA
+HN60qvrxOHGbbvlxHejN396Tez2nYtzM3HmqZDwHuKaNFl4A/HFY9cmB4nt
pmOL6oiFB/+lzGD1I1sitagm3hewNPUr4jvvY/wfEe/w2bHUnDhliX1qJfEG
zolca2If9/6mMuKV23NWsYhHDqfNKSX+D34egOw=
      "]]}}, {InsetBox["\<\"U(\[CapitalPhi])\"\>", {0.33, 1.4}, {-1, 0}], 
    InsetBox["\<\"\\!\\(\\*FormBox[OverscriptBox[\\\"F\\\", \\\"~\\\"],\\n \
TraditionalForm]\\)(\[CapitalPhi])\"\>", {0.4, 0.64}, {-1, 0}], 
    InsetBox["\<\"F(\[CapitalPhi])\"\>", {0.25, 0.5}, {-1, 0}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"\[CapitalPhi]\"", TraditionalForm]},
  PlotRange->{{0, 0.6}, {0, 2.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.474730793203125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnA2wVVUVx8+77933HvAQxCRwVF6E8oRCQyywUTEdoA8ctBL8DMLi4UeQ
aKKoVJioaWTKkGHDUFM0BaHNOKCUmJaYWmhlaOWAk0r2xTh94GRF/Na665xz
z93nvnV5Hz4VhnvvufvsvT7+67/X3mfvfd/UWZe1f+KSWZfNnT2rdfKls+a3
z529oHXSvEv3FtXXRVFdexRF/26NuN6z97L0tmfv/z1zeaOk4+v7+Kin6fe0
YJN8SIlc8fqu3rqXjyI3SgUb5aOhrO7ef4WAiDX72qJCaRUDK5ypFY2evB4U
G1sf8Ei+jeq4yujcKvwToI+qWqUDKfqtsmxkVaEF3t7RsfV6IzpQPopl9xMX
8u+1VbnXGNB5VJX6xTAzq6lozsOlhvpHVqnfFKhfzZ5qUBV6D9Kh+l0Js/jR
yFWtwehQau8HN8SZnoKhy4PY++GutUuLfMmOo6rU6oFc1BAbImjWcVWnV69b
cGvNl1l7OrJ/3/JxQ5n8qFcNerUiXCvLakW4GLNydIfdIzRH6RZQfUbtq/Rq
7TpM9AWX7RmoqmWeEIFK6TaZrzbGV8kENdQ3RlVtkZQls88+efxKdGSkNMcw
lMyURoHpdgno1L/cWalcnluqXnvU5Oqc16q53JPrM3mr65ygqH5P+l6orNlZ
1tSJtq9V2RvL5gbKmnfv3r1mxowZy+bPn9+b3AvZInSr20/j/TSuqLdl/Pjx
M9asWdPrbe5JDh8bKBvXiXo6m6qfuHnz5q3H7P23devWaJhTXnf5/bKWzV+2
bNnmiRMnDty1a1d0XoWuisE+mW0UA0J3aVk6N0YfywodFGj4Ny1r3b59e8zI
mZ6Gfw1AO8vT8C8B/z/uafgnLaNB7OMFwYbS7iWt3rZt27bYs9nx3Sp6/qhl
NKAhAqJPegx8UXlDEDAOIzF2jqftC1o2ZOfOnaACOtFcT8PntWzKhg0btrW1
tY3fsmVLdKGn4R+0bOnChQs3TJkyReJwkafhc4mp4LNw6dKl0SWehjsCpn7K
03B7wNR5nobPlrNbTP10PmV+r9WnrV+/Hk6LgfM9lPltEvkV7e3t66dNm4aR
Czw2PpPwFKXtK1asiC73NHxay2hAQ+HpZzwNf6PWYiFwYjGWX+Fp+1TS7Ykh
sYyu9DT8VQIRcYTkMOgqT9tfJhDRTsJ4tafhk1pGgzig13gablVrjThYjOXX
5nPnFypl5qpVq2JV13q487iqAgyisWrmzJlE5nMeMx9LlMbRWOJp+LOw0us8
bR8JKL3e0/DhsNKlnrY/DSi90dPwIVUKd9JKb/K0fbCcPqL0Zk/DB1QpJKCh
0eeWfPrcX949IB1D6i0eBv1IyzBve2trq3SPWz1mbioPCC+uv+Jpe1+CDUoF
m9s9DTcm2BBJw2a5p+1yLYvSZaEVn4MTxwi4DeMrPDpuD8gLLRsepGWM1PgB
M6M7sgo6XrThnyz/NAZs+aKEn5LQOlih6t2B5RxkRgLxv1Zhon+tuD5g4s2B
eg35bTusd0Bl6OgIdzrNDkWqUJPZDVm5oihkav8AAz4iZUXMZ4y0lwzOJQhw
hylGyrYiZZ9dvHixveR+qT6ypD3fxnYWhyL3bwp4GnMz53BDTu1yFf20qk3x
jHSnSnEfhtO0pXzHW2bKDOzkAhMLahAgjRJiqceLZCWZbh9RRZa0T9Ungrhm
L9GfL18iQ+6Sb4fx3tDFDG3omrDosnQ8CPLi+gStSoSAG4iiAu+pGMhjVgoj
ixlYcV8e/HRFvp5cQ1m6Po9Ru5ubm7GNT+klIr+AqKHdko5czK7WtVWdTJEB
wKYcxyeAMWvOco15P9jAK8FlotxrhCdptUzZwUGtKvLVKAp80k0OdAKTbO6E
BpCuzs6ljV1IbyM/6U/XXorgghPwi8S9c8iQISaae3H/mab14aA5T5t0/+Ra
MIzTiheMoMkhWMIycqhSn0eVEiTEEzjIYfj6Lq0KJTLdvAF36RbEGiTP16oU
xR6nqpKF+IQWxQogKiYYTVlrK2cUjXm+hOZSpVHRFnqwBj6XthIpJoR0h3g5
pz5JB7EY3cVqwEGgAiY+KxwKTcm+mbSFJujhui1RE2dhwa2giRuGGsbRQo+i
1aoIpBmTbNJ/hFaFruJfEiBZk4iDttijY5XqAENSC5wh8iMUT2iPj7sGDhwY
P+gc6gxVxTJiSP/Xk9QGq6wLv02roi+TwmUYoFx8PyygNzSknRu0RUxZWZ4t
sIBPCVNJPJBmzSDOcQYZErM8d8c3d2Z8VmxJFZjuCBspGByapC+LVbx0Myw/
Be1Txj3HE9MVVYwdqvVBV9ZAU4jCQcpkfBqe3/ezuTB32HQZu7yKsW9VbsfT
3dLLHovbMjoTOzozO3JZfVsVqwfrPaAk8zDs0Xflnhwi7aJpnMvQW9WYdH6J
DX2L3GuKk1jpBbSQVyYeY6rZ08VUWKa2otdsJReJffoMXw+gcSY41tlpurRz
3aJGkpIwxoyUdFV6yLaOxH0+jy91+wxYUV6891SZX4QTaWhY10GajEQ2YnQd
lBCTuTeTEeIs3WsC9xrzqLbPw8uNaontnjBWM3YM0Kr29CDfSlmojI3rgjpE
xfVJDwR/4sAgLbOM/vl5A0vel8G89O+iWHYVh65LOMokh84NV6WvtFR2fKAX
akzinkzM7WxXSejFHhg/r5KBjqjhLJETybpEUo8Vca+91yN0cYIgDREaT7tb
ku4WD7L3e4Reo0KB3jAAJ7GqOYk6CtPz+3jG5lZ0lcaYhnAbdtmyC2Wqq2g7
E2aH0OMnHvkLVQANLNA4JAIaE6pmFwEoi2eAD3sUXa6OWBiwFme4pqw5kRs/
fD/mkbtAHcBAOgbTEhyRTlHapSZRARj3cVD63hMe4fOTMBs6EFOmFKWnZfo6
glGAoifz+/IlCgG1bPmMFxBQVsqD9kAs357ydFbZ+Yz6GrRYZB3WcgNcASLi
Wp/wM85C2zxozElCiLcgYXBjcGZNgKZEWKjzrEe+7GtHzVn51jvBCOEp+ymW
PrXdI39W2H6Tn5Ibr8E975Grj7J9rcOn5V69ZMkS29pgMMLYlzwy9ShhI/7S
ngRL5gJrbC11Q1RxWx6Y/uyRO13e+4BBNoHbAg78EQK+7BGoa79NEMsc/XtL
S8sTRx999M/Hjh0rK1//8gjSFYN+WEDvMBRtC/vO2bNn264kCAh1w4JF7oeU
TFlxOHrvpEmTNk6ePBkRr3o62GQFjeABzM0LFix4bNy4ca82NDTg69MjR46M
TZIWBY/Dp6jDdNELly9f/v3TTz/daEIIvjxv3ryHJ0yYcN2iRYviB3ppWXFI
JyT9RLWZTvPhtWvXAh9S7RH7W2efffavR48ercsV1K1YbgpJnaBUx2Y8Jlf9
+MQTTwSJ/xYKhVeampqgKfaChjQa4BGsk9yW4x599NHT7r77blsgBxDq/W7E
iBG20IjwUzdt2gQg0vggjwJ5JIn6YzkCoBRUemnw4MH/7Nu3L3X/V1dX98BJ
J51kS1Vgo6uYtK1ctPWfTQ4tx+nax4DzV69eDUHJFBDL1pSAkfrPHX744bZN
gNEXrFy5kjYJHYZlDQv9LrPWA1v6AN2EZWesW7fOIAOa70yfPv0HU6dOjQrY
VZBmTWAIt14cOnToV+fMmUMijJd1ReTI7jCz9IAGGPQhM1XW86MilhJQe2GY
rvVH9dj+7PDhw58cM2aMehL1Izkg3l44xH3D37y/4oYbbogKKBIrjukSz2SP
SpkybMeOHWRl0x05/MEaeAEEapsuKCXKeH+P5I8uDoK8n9Ed4e1pyamHFv41
dpu5Eubc1BCWE8pqvbZmvfahvVfT4q+9x7o3c839kXnta35Qb5Cf4yWB8Kwu
iZYu5xRtk8C2EGVLNjUS18cH8ahecIdYZ3bxGQ6b3cnphJT4IuL5il4qyPq/
jDd93O7rNmH/rCs8jKSnPgyBfE/vMKuqQW5V+mO8AaaK+QyiEGnTYRplvbKN
fpm+HOLWpvtJA2iVdixPG0/odkTDpsy6JeE74Nfx6uUH5P0A28yyiKKcpwBk
gnba9bQxozy2PBjQG9ocO1mttBm4hcI2N5VfjXbMxQJuB4kqzgCFTJEFQVnx
DC0qV98gm1BOSvQTnzQhgSwdt3jf8HiPcRvzTKphXz/k1lg1PPtkkzbcCIfR
4B5T++TuMFwmUbl7JLqH3t/6COZkKWk42zNPbO6U/BxZq5E5O1DVmuhvrPtb
ikwf4rAnB+tMMCTN3miqJxH3gA+tctUCyy0hpJ+zLeVaMqAOdc/seZ7IZnfU
DwTJxlmk+bQ8YQ/rvs2a7uqH+rurFjtYBrEtgQArwri2ky0G7ezO2Rwq8++z
lfZyrDNCWVuAiAoMV1HR6Gx5Q1ZEXL/S2RCrLlQ1IjRw6ep6ixmW5an1M9vE
tQHL9QOZJ5RZ6UCZ0yy+mewyZlX8xqSTh5z1RwwNlkcsA2YwN9dkkrgoa0KI
AN4jg/rTgn6Wywxf612WAyyHycyk4tcZIQO8Jz0fkPe+gGtHo2yKZEnIAiCL
4J3SXUxGiDjsuEZfNJehFt/LXJaN3Y7WS7wu36MupxdPyWDwDbeNz8CByxW/
SOhMvO9K4IZUlphstLUpNklJNn09uqufwtQ/5tbHNMIm67188t1Sih7PqrIQ
E/IytHDybdVp5+1COrFFevQ3PC4mP0ANrffoybk+BBSeGodteIJNsbo1nsx0
pwq0rS0TSFYiSvRQo2e01iNQz0j1tZ0LGhNqehi04zp9YPAuj8zbEpAtsHhr
+xa2QSPjxD0egV9SgTTIeo1gi5qsZt4XFCjy9Hx/H/MTsPDRNm3LDkb+MG5V
xa4vqEDb/06H1xwl7DIzfcjj6Oc0XcAX6Ak/CCudP23hIx5ZegKhGW7Z/pYd
wUIu8tHzuEfWlSrLBgJzki5DorBourbML1NZoEwyyYJmGzhPeWTp9ntzOgC2
Q2a/hEDWMx5ZF5fLwi/IlcYeLF0b1e3VZREPyPqcR9YFCV7VZL2Qz3vd1m4C
iTRC6dbRTg/fz1NBNAAOILawGTz6C/iOfDpLBdlJ9/Tea7xb7dpc/mgCND2N
TECXhuS2E869f3hknaFGpTeqMYo0ER8oesUj6DQVlN3ut41qgek/HkG6CtgE
HHYQML3Hn2wndyRocqVF1kdgQLIH59o5PrUcqOzRg2TjsckjbaJKS5/BSaOl
W1TUCe8/i7ATyomJRXZQCVokQLV4aK7nFBvxxQhlzESDVHItML673DWD3Q4c
JrAf7JF2bNJpcNJ+SmKnUxLYh3ikHaNO2o+ZrNfgJIGVSod6BOm+eZPlJzsw
Yn+vIXFymEfaUYk0ImdsADI7QKXSXKugR4al8cn3BLIjPNLertKyx4MqpbV5
pLVWkiN92CiRNjqf9/q7ADkwlj7YZTKk+Ts9lD8kLMhObkkl1wJr6ah69qhZ
maDjPIL0UHZ8rjF7lkwqjfcIOjARlOZAGUbv9QgakPQYI3k69FLpBI8gXVOR
dW66nvUW3IzPxEzMCpKlp9ATSO4msf68sZEOSL6w04R0SuIslU7JqilJSsvh
X627543lNCBX2c/AcFsqTcrq7opt+1J9gmSnOePzrlLj/Vmt+X8au6OzGCV7
bZRJeuzkuEpJR+5mQ6fPDrweJXfRn4zKEV7j34gKSwl1257401yheq4/w/WG
NfhN/MfwemXZG8Xm/YTcb3OvsjlMSC7K/+Rv3f8BeTUMYw==\
\>"]]
}, Open  ]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 206, 3, 25, "Input"],
Cell[4828, 120, 927, 28, 61, "Input"],
Cell[CellGroupData[{
Cell[5780, 152, 156, 4, 31, "Input"],
Cell[5939, 158, 4254, 71, 112, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10242, 235, 196, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[10463, 244, 2852, 73, 110, "Input"],
Cell[13318, 319, 17574, 297, 265, 11691, 199, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
