(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    307749,       6944]
NotebookOptionsPosition[    304198,       6820]
NotebookOutlinePosition[    304561,       6836]
CellTagsIndexPosition[    304518,       6833]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Definitions", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Linear", " ", "perturbations"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}, {
   3.47399590690625*^9, 3.47399592853125*^9}, {3.473996013375*^9, 
   3.4739960356875*^9}, {3.47399685490625*^9, 3.473996855109375*^9}, {
   3.474725588453125*^9, 3.474725589703125*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9, {
   3.473433123484375*^9, 3.473433123546875*^9}, {3.473433204234375*^9, 
   3.4734332044375*^9}, 3.4734332840625*^9, {3.4734333706875*^9, 
   3.473433374625*^9}, 3.473434813359375*^9, {3.473996052*^9, 
   3.473996060234375*^9}, {3.4747110604188094`*^9, 3.474711061793827*^9}, {
   3.47472500878125*^9, 3.47472501159375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}, {
   3.47343223834375*^9, 3.473432238453125*^9}, {3.473432372703125*^9, 
   3.47343237603125*^9}, 3.473432524578125*^9, {3.47343260803125*^9, 
   3.473432611734375*^9}, 3.473432681203125*^9, {3.473432724578125*^9, 
   3.4734327248125*^9}, {3.473432835359375*^9, 3.473432835578125*^9}, {
   3.4734328688125*^9, 3.473432871125*^9}, {3.473432921546875*^9, 
   3.473432925375*^9}, {3.473432989078125*^9, 3.47343299359375*^9}, {
   3.473500996640625*^9, 3.473500996984375*^9}, 3.4736990901875*^9, {
   3.4736991309375*^9, 3.473699135375*^9}, 3.473699178375*^9, {
   3.474182270953125*^9, 3.47418227115625*^9}, 3.474182337234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Psi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    RowBox[{"H", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "-", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
              SuperscriptBox[
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}],
       "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[Psi]", "[", "x", "]"}]}], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}], 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "x", "]"}], "2"]}]], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Fd", "[", "x", "]"}], " ", 
             RowBox[{"H", "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["U", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              SuperscriptBox["Z", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"2", " ", 
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["F", 
            TagBox[
             RowBox[{"(", "3", ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473699104625*^9, 3.47369911084375*^9}, {
   3.474182080171875*^9, 3.474182080390625*^9}, 3.47418211284375*^9, {
   3.47418219178125*^9, 3.474182191953125*^9}, 3.4741822444375*^9, {
   3.474258764515625*^9, 3.474258783984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "-", 
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["U", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["U", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["Z", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
    RowBox[{
     SuperscriptBox["F", "\[Prime]",
      MultilineFunction->None], "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"\[Psi]", "[", "x", "]"}]}], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47369915375*^9, 3.473699167875*^9}, {
   3.47420643184375*^9, 3.474206446296875*^9}, 3.47420650559375*^9, {
   3.474206539046875*^9, 3.474206539265625*^9}, {3.474206698765625*^9, 
   3.47420669884375*^9}, 3.474206743578125*^9, {3.474206831453125*^9, 
   3.474206831765625*^9}, {3.474259605171875*^9, 3.474259631390625*^9}, {
   3.474259767671875*^9, 3.47425977078125*^9}, {3.47425989109375*^9, 
   3.474259891296875*^9}, {3.474260078046875*^9, 3.474260078109375*^9}, {
   3.474260135109375*^9, 3.47426014103125*^9}, {3.47426025878125*^9, 
   3.474260258890625*^9}, {3.474260300421875*^9, 3.474260305453125*^9}, {
   3.474260583109375*^9, 3.47426062371875*^9}, {3.4742606729375*^9, 
   3.474260674453125*^9}, {3.47426089753125*^9, 3.474260898734375*^9}, 
   3.474260955828125*^9, 3.474261033203125*^9, {3.474261103875*^9, 
   3.47426110725*^9}, {3.474261175234375*^9, 3.47426117859375*^9}, {
   3.474261233765625*^9, 3.474261234859375*^9}, {3.474263113671875*^9, 
   3.474263120375*^9}, {3.474270011078125*^9, 3.474270011265625*^9}, 
   3.474270059296875*^9, {3.47427009228125*^9, 3.47427012028125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "contrasts"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}, {
   3.473698762828125*^9, 3.473698767734375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}, 
   3.47370018353125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9, 3.473698781078125*^9, 
   3.47369882175*^9, 3.473698853484375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["k", "2"], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Fd", "[", "x", "]"}], " ", 
         RowBox[{"H", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Z", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Z", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{"3", " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "/",
    
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47369884059375*^9, 3.4736988465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
   3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
   3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
   3.472643352796875*^9}, 3.47369878671875*^9, {3.47369885875*^9, 
   3.473698886921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Psi]", "[", "x", "]"}]}], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
         ")"}]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["k", "2"], 
               SuperscriptBox[
                RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["H", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Fd", "[", "x", "]"}], " ", 
              RowBox[{"H", "[", "x", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["U", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{
               SuperscriptBox["Z", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{"3", " ", 
           RowBox[{"Fd", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4736988784375*^9, 3.47369887990625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "GR", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhGR\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], " ", 
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhGR\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], ")"}]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.473678982546875*^9, 3.473678992078125*^9}, {
   3.47367902665625*^9, 3.47367905975*^9}, {3.473679090765625*^9, 
   3.473679120421875*^9}, 3.47367931175*^9, {3.473679794796875*^9, 
   3.47367979590625*^9}, {3.4736849850625*^9, 3.473685004359375*^9}, {
   3.473693339546875*^9, 3.47369336121875*^9}, {3.473693479421875*^9, 
   3.473693481046875*^9}, {3.47373573328125*^9, 3.473735733671875*^9}, {
   3.473736167609375*^9, 3.4737361744375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "ST", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhST\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhST\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47368022875*^9, 3.47368027184375*^9}, {3.4736804655*^9, 
  3.473680466625*^9}, {3.473681520015625*^9, 3.473681526703125*^9}, {
  3.4736829741875*^9, 3.47368300634375*^9}, {3.473683441671875*^9, 
  3.47368345240625*^9}, {3.473735737796875*^9, 3.473735738234375*^9}, {
  3.47373625790625*^9, 3.473736260953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "BACKGROUND", " ", "SOLUTION", " ", "for", " ", "\[CapitalLambda]CDM"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.474726627390625*^9, 
   3.474726631546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Fix", " ", "the", " ", "theory", " ", "to", " ", "\[CapitalLambda]CDM"}], 
   " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, {
   3.474728302140625*^9, 3.47472830396875*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
      
      RowBox[{
       RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
       "0"}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, {
   3.474726643640625*^9, 3.47472664521875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731721171875*^9, 
   3.4747317213125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m0"], " ", "vs", " ", "scale", " ", "in", " ", 
   "\[CapitalLambda]CDM"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.474726788359375*^9, 
   3.474726789078125*^9}, {3.474727189859375*^9, 3.474727198296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"perturbation", " ", "scale"}], " ", "*)"}], 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
          "solution2"}], "/.", "background"}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "0.5", ",", "6", ",", "0.25"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \[Lambda] \
(\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(\(m0\)\(\\\ \
\)\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Interpolating", " ", "function", " ", "for", " ", "\[CapitalLambda]CDM"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]m0lcdm", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671207703125*^9}, {
   3.47367129434375*^9, 3.473671296859375*^9}, {3.47367171534375*^9, 
   3.4736717155625*^9}, {3.473734826125*^9, 3.473734834875*^9}, {
   3.473738287578125*^9, 3.4737382919375*^9}, {3.474145889421875*^9, 
   3.474145954484375*^9}, {3.474146208296875*^9, 3.47414621415625*^9}, {
   3.47414625228125*^9, 3.4741462529375*^9}, {3.474146296328125*^9, 
   3.474146298765625*^9}, {3.474375705734375*^9, 3.474375721890625*^9}, {
   3.474375798484375*^9, 3.474375799046875*^9}, {3.47437583809375*^9, 
   3.47437584265625*^9}, {3.47447041065625*^9, 3.47447042890625*^9}, {
   3.474727326515625*^9, 3.474727333015625*^9}, 3.474727369015625*^9, {
   3.474727607234375*^9, 3.474727622234375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5, 7.2654586563967145`}, {0.75, 6.765458763074837}, {1., 
     6.2654589426993805`}, {1.25, 5.765459335124082}, {1.5, 
     5.265460651789623}, {1.75, 4.76546474259694}, {2., 4.265477637516434}, {
     2.25, 3.7655183448087723`}, {2.5, 3.2656470491173484`}, {2.75, 
     2.766053816256955}, {3., 2.2673376292608713`}, {3.25, 
     1.7713726114919677`}, {3.5, 1.2838910644746264`}, {3.75, 
     0.8212582146655167}, {4., 0.42187291420165784`}, {4.25, 
     0.14039384456409407`}, {4.5, -0.007362353179040334}, {
     4.75, -0.06692288025317623}, {5., -0.08759436951579953}, {
     5.25, -0.0943415327126235}, {5.5, -0.09649714334677355}, {
     5.75, -0.0971810631640045}, {6., -0.09739742418461672}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \[Lambda] \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)|\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\\(m0\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)|\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.474727841359375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.4747266341875*^9, 
   3.474726637828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, {
   3.4747283138125*^9, 3.47472831403125*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, 
   3.474726650890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731734484375*^9, 
   3.474731734609375*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m0"], " ", "vs", " ", "scale", " ", "in", " ", 
   "GR"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.474726788359375*^9, 
   3.474726789078125*^9}, {3.474727189859375*^9, 3.474727198296875*^9}, {
   3.4747276925*^9, 3.474727692671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"perturbation", " ", "scale"}], " ", "*)"}], 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
          "solution2"}], "/.", "background"}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "0.5", ",", "6", ",", "0.25"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \[Lambda] \
(\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(\(m0\)\(\\\ \
\)\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Interpolating", " ", "function", " ", "for", " ", "GR"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]m0mcq", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671207703125*^9}, {
   3.47367129434375*^9, 3.473671296859375*^9}, {3.47367171534375*^9, 
   3.4736717155625*^9}, {3.473734826125*^9, 3.473734834875*^9}, {
   3.473738287578125*^9, 3.4737382919375*^9}, {3.474145889421875*^9, 
   3.474145954484375*^9}, {3.474146208296875*^9, 3.47414621415625*^9}, {
   3.47414625228125*^9, 3.4741462529375*^9}, {3.474146296328125*^9, 
   3.474146298765625*^9}, {3.474375705734375*^9, 3.474375721890625*^9}, {
   3.474375798484375*^9, 3.474375799046875*^9}, {3.47437583809375*^9, 
   3.47437584265625*^9}, {3.47447041065625*^9, 3.47447042890625*^9}, {
   3.474727326515625*^9, 3.474727333015625*^9}, 3.474727369015625*^9, {
   3.4747276316875*^9, 3.474727666546875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5, 7.259330322451413}, {0.75, 6.759330401421383}, {1., 
     6.25933054770038}, {1.25, 5.75933097162048}, {1.5, 
     5.2593323038181445`}, {1.75, 4.759336521784283}, {2., 
     4.259349820767346}, {2.25, 3.7593918022882598`}, {2.5, 
     3.2595244080401096`}, {2.75, 2.7599435203748217`}, {3., 
     2.2612657716975066`}, {3.25, 1.7654166564922698`}, {3.5, 
     1.2782484364961877`}, {3.75, 0.8162065761391516}, {4., 
     0.4172903237701593}, {4.25, 0.13586573040245745`}, {
     4.5, -0.012002289632479044`}, {4.75, -0.07164126928233107}, {
     5., -0.0923449669119647}, {5.25, -0.09910314297273522}, {
     5.5, -0.10126259385634843`}, {5.75, -0.10194751667635653`}, {
     6., -0.10216454473466896`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \[Lambda] \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)|\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\\(m0\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)|\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.47472786721875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731745609375*^9, 
   3.47473174575*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m0"], " ", "vs", " ", "scale", " ", "in", " ", 
   "ST"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.474726788359375*^9, 
   3.474726789078125*^9}, {3.474727189859375*^9, 3.474727198296875*^9}, {
   3.47472769628125*^9, 3.474727696515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"perturbation", " ", "scale"}], " ", "*)"}], 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
          "solution2"}], "/.", "background"}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "0.5", ",", "6", ",", "0.25"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \[Lambda] \
(\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(\(m0\)\(\\\ \
\)\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Interpolating", " ", "function", " ", "for", " ", "ST"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]m0nmcq", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671207703125*^9}, {
   3.47367129434375*^9, 3.473671296859375*^9}, {3.47367171534375*^9, 
   3.4736717155625*^9}, {3.473734826125*^9, 3.473734834875*^9}, {
   3.473738287578125*^9, 3.4737382919375*^9}, {3.474145889421875*^9, 
   3.474145954484375*^9}, {3.474146208296875*^9, 3.47414621415625*^9}, {
   3.47414625228125*^9, 3.4741462529375*^9}, {3.474146296328125*^9, 
   3.474146298765625*^9}, {3.474375705734375*^9, 3.474375721890625*^9}, {
   3.474375798484375*^9, 3.474375799046875*^9}, {3.47437583809375*^9, 
   3.47437584265625*^9}, {3.47447041065625*^9, 3.47447042890625*^9}, {
   3.474727326515625*^9, 3.474727333015625*^9}, 3.474727369015625*^9, {
   3.47472765215625*^9, 3.4747277084375*^9}, 3.4747277710625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5, 7.309897428863804}, {0.75, 6.8098946224383665`}, {1., 
     6.309883471951146}, {1.25, 5.809848829440924}, {1.5, 
     5.309740411841231}, {1.75, 4.809386394805731}, {2., 4.308152628770742}, {
     2.25, 3.80675822585347}, {2.5, 3.295364201820356}, {2.75, 
     2.781437999805954}, {3., 2.2746525346795328`}, {3.25, 
     1.7765820656769717`}, {3.5, 1.288802532530232}, {3.75, 
     0.8260816173342859}, {4., 0.42675052190403967`}, {4.25, 
     0.1451240369527338}, {4.5, -0.0027832896730995574`}, {
     4.75, -0.06242248214678511}, {5., -0.08312424274341282}, {
     5.25, -0.0898813037432136}, {5.5, -0.09204028169583793}, {
     5.75, -0.09272543012232456}, {6., -0.09294214190272893}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \[Lambda] \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)|\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\\(m0\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)|\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.474727939234375*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.474726660921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "10"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472545759375*^9, 3.47472546328125*^9}, 
   3.474725742328125*^9, 3.47472596590625*^9, 3.474726769890625*^9, {
   3.47472713190625*^9, 3.4747271320625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Delta]m0lcdm", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.5", ",", "6"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\)(\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |(\!\(\*SubscriptBox[\(\
\[Delta]\), \(m0\)]\)\!\(\*SubscriptBox[\()\), \
\(\[CapitalLambda]CDM\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)|\>\""}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Delta]m0mcq", "[", "x", "]"}], "-", 
          RowBox[{"\[Delta]m0lcdm", "[", "x", "]"}]}], ")"}]}], ",", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Delta]m0nmcq", "[", "x", "]"}], "-", 
          RowBox[{"\[Delta]m0lcdm", "[", "x", "]"}]}], ")"}]}], ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0.5", ",", "6"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\) (\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \
\(m0\)]\)/(\!\(\*SubscriptBox[\(\[Delta]\), \
\(m0\)]\)\!\(\*SuperscriptBox[SubscriptBox[\()\), \(\[CapitalLambda]CDM\)], \
\(\\\ \)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dotted", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "p0", "}"}], ",", 
     RowBox[{"{", "p1", "}"}]}], "}"}], "]"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.474358917359375*^9, 3.4743589901875*^9}, {
   3.474359038078125*^9, 3.47435917190625*^9}, {3.47435920446875*^9, 
   3.474359400109375*^9}, {3.4743595405625*^9, 3.47435964178125*^9}, {
   3.474359764203125*^9, 3.474359770015625*^9}, {3.474359886828125*^9, 
   3.474359919953125*^9}, {3.47435999690625*^9, 3.474360023296875*^9}, {
   3.474360123875*^9, 3.474360134671875*^9}, {3.474360167015625*^9, 
   3.47436019196875*^9}, {3.474360354953125*^9, 3.47436039365625*^9}, {
   3.474361137140625*^9, 3.474361142234375*^9}, 3.474361292296875*^9, {
   3.474361412546875*^9, 3.4743614129375*^9}, {3.474375989546875*^9, 
   3.474376017078125*^9}, {3.4743760485625*^9, 3.474376085203125*^9}, {
   3.47437615475*^9, 3.4743761564375*^9}, {3.47437620828125*^9, 
   3.4743763396875*^9}, {3.474471096828125*^9, 3.47447110803125*^9}, {
   3.474650452390625*^9, 3.474650474546875*^9}, {3.47469526784375*^9, 
   3.474695279296875*^9}, {3.47472775384375*^9, 3.47472775628125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV1nk0Vd0bB3CRWdzp3CtEUqZXKTTLeVKEIkM090qUTKWSEjKUoaRZElKE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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{1., 0},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \
\\(p\\)]\\)(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
|(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m0\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \
\\(\[CapitalLambda]CDM\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \
\\(i\\)]\\)|\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -131.84725093331087`},
      ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwd2Hc8Vl8YAPDX9prvflHZVBKlIpL7IIpKWiKUhKwoSRpKy6ikiGSFVEbK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         "]]}, 
       {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k8lU8XAPBr51676+JXWaIUUtYKmYNIqCylZKksWSqVEBWVrIWkUJZS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         "]]}, 
       {GrayLevel[0], Thickness[0.005], Dashing[{0, Small}], 
        LineBox[{{0.5000001122448979, 1.}, {0.5539788744266576, 1.}, {
         0.6079576366084172, 1.}, {0.7249959639700225, 1.}, {
         0.8342783596358365, 1.}, {0.9414170685038182, 1.}, {
         1.057636580369886, 1.}, {1.1661001605401624`, 1.}, {
         1.283644543708525, 1.}, {1.3990452400790556`, 1.}, {
         1.5066900047537946`, 1.}, {1.6234155724266197`, 1.}, {
         1.7323852084036535`, 1.}, {1.8392111575828551`, 1.}, {
         1.9551179097601428`, 1.}, {2.0632687302416386`, 1.}, {
         2.1805003537212206`, 1.}, {2.2955882904029705`, 1.}, {
         2.4029202953889293`, 1.}, {2.519333103372974, 1.}, {
         2.627989979661227, 1.}, {2.7457276589475668`, 1.}, {
         2.861321651436074, 1.}, {2.96915971222879, 1.}, {3.086078576019592, 
         1.}, {3.1952415081146026`, 1.}, {3.302260753411781, 1.}, {
         3.4183608017070455`, 1.}, {3.5267049183065184`, 1.}, {
         3.6441298379040776`, 1.}, {3.7594110707038046`, 1.}, {
         3.86693637180774, 1.}, {3.9835424759097617`, 1.}, {4.092392648315992,
          1.}, {4.199099133924391, 1.}, {4.314886422530876, 1.}, {
         4.422917779441569, 1.}, {4.540029939350348, 1.}, {4.649386167563336, 
         1.}, {4.756598708978492, 1.}, {4.872892053391734, 1.}, {
         4.9814294661091845`, 1.}, {5.099047681824721, 1.}, {
         5.214522210742425, 1.}, {5.322240807964338, 1.}, {5.439040208184337, 
         1.}, {5.548083676708544, 1.}, {5.65498345843492, 1.}, {
         5.770964043159382, 1.}, {5.879188696188052, 1.}, {5.996494152214809, 
         1.}, {5.998247019984955, 1.}, {5.999999887755102, 1.}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{1., 1.},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m0\\)]\\)/(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m0\\)]\\)\\!\\(\\*SuperscriptBox[SubscriptBox[\\()\\), \
\\(\[CapitalLambda]CDM\\)], \\(\\\\ \\)]\\)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -395.5417527999326}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->{432., 539.3890037332435},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.474727939359375*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 1027, 18, 62, "Input"],
Cell[5649, 135, 15462, 448, 542, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21148, 588, 4026, 109, 102, "Input"],
Cell[25177, 699, 7867, 211, 188, "Input"],
Cell[33047, 912, 14450, 377, 292, "Input"],
Cell[47500, 1291, 13557, 362, 254, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61094, 1658, 791, 14, 41, "Input"],
Cell[61888, 1674, 3723, 98, 173, "Input"],
Cell[65614, 1774, 1581, 41, 89, "Input"],
Cell[67198, 1817, 1516, 34, 89, "Input"],
Cell[68717, 1853, 5878, 168, 145, "Input"],
Cell[74598, 2023, 1161, 28, 69, "Input"],
Cell[75762, 2053, 8099, 210, 189, "Input"],
Cell[83864, 2265, 2468, 67, 141, "Input"],
Cell[86335, 2334, 3110, 85, 154, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[89482, 2424, 382, 8, 25, "Input"],
Cell[CellGroupData[{
Cell[89889, 2436, 305, 8, 31, "Input"],
Cell[90197, 2446, 4415, 74, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[94649, 2525, 156, 4, 25, "Input"],
Cell[94808, 2531, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[98992, 2605, 229, 5, 25, "Input"],
Cell[99224, 2612, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[127862, 3204, 268, 6, 25, "Input"],
Cell[128133, 3212, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[135285, 3398, 480, 9, 25, "Input"],
Cell[CellGroupData[{
Cell[135790, 3411, 8484, 175, 262, "Input"],
Cell[144277, 3588, 1512, 31, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[145838, 3625, 360, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[146223, 3636, 282, 7, 31, "Input"],
Cell[146508, 3645, 4349, 71, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[150894, 3721, 156, 4, 25, "Input"],
Cell[151053, 3727, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[155237, 3801, 229, 5, 25, "Input"],
Cell[155469, 3808, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[184107, 4400, 268, 6, 25, "Input"],
Cell[184378, 4408, 7105, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[191532, 4594, 508, 10, 25, "Input"],
Cell[CellGroupData[{
Cell[192065, 4608, 8460, 174, 262, "Input"],
Cell[200528, 4784, 1519, 32, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[202096, 4822, 307, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[202428, 4832, 235, 6, 31, "Input"],
Cell[202666, 4840, 4353, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[207056, 4917, 156, 4, 25, "Input"],
Cell[207215, 4923, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[211399, 4997, 229, 5, 25, "Input"],
Cell[211631, 5004, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[240269, 5596, 268, 6, 25, "Input"],
Cell[240540, 5604, 7101, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[247690, 5790, 512, 10, 25, "Input"],
Cell[CellGroupData[{
Cell[248227, 5804, 8480, 174, 262, "Input"],
Cell[256710, 5980, 1505, 31, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[258242, 6015, 87, 1, 46, "Input"],
Cell[CellGroupData[{
Cell[258354, 6020, 270, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[258649, 6029, 3912, 88, 162, "Input"],
Cell[262564, 6119, 41606, 697, 554, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
