(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    358902,       8121]
NotebookOptionsPosition[    354069,       7951]
NotebookOutlinePosition[    354432,       7967]
CellTagsIndexPosition[    354389,       7964]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Definitions", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Linear", " ", "perturbations"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}, {
   3.47399590690625*^9, 3.47399592853125*^9}, {3.473996013375*^9, 
   3.4739960356875*^9}, {3.47399685490625*^9, 3.473996855109375*^9}, {
   3.474725588453125*^9, 3.474725589703125*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9, {
   3.473433123484375*^9, 3.473433123546875*^9}, {3.473433204234375*^9, 
   3.4734332044375*^9}, 3.4734332840625*^9, {3.4734333706875*^9, 
   3.473433374625*^9}, 3.473434813359375*^9, {3.473996052*^9, 
   3.473996060234375*^9}, {3.4747110604188094`*^9, 3.474711061793827*^9}, {
   3.47472500878125*^9, 3.47472501159375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}, {
   3.47343223834375*^9, 3.473432238453125*^9}, {3.473432372703125*^9, 
   3.47343237603125*^9}, 3.473432524578125*^9, {3.47343260803125*^9, 
   3.473432611734375*^9}, 3.473432681203125*^9, {3.473432724578125*^9, 
   3.4734327248125*^9}, {3.473432835359375*^9, 3.473432835578125*^9}, {
   3.4734328688125*^9, 3.473432871125*^9}, {3.473432921546875*^9, 
   3.473432925375*^9}, {3.473432989078125*^9, 3.47343299359375*^9}, {
   3.473500996640625*^9, 3.473500996984375*^9}, 3.4736990901875*^9, {
   3.4736991309375*^9, 3.473699135375*^9}, 3.473699178375*^9, {
   3.474182270953125*^9, 3.47418227115625*^9}, 3.474182337234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Psi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    RowBox[{"H", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "-", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
              SuperscriptBox[
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}],
       "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[Psi]", "[", "x", "]"}]}], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}], 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "x", "]"}], "2"]}]], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Fd", "[", "x", "]"}], " ", 
             RowBox[{"H", "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["U", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              SuperscriptBox["Z", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"2", " ", 
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["F", 
            TagBox[
             RowBox[{"(", "3", ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473699104625*^9, 3.47369911084375*^9}, {
   3.474182080171875*^9, 3.474182080390625*^9}, 3.47418211284375*^9, {
   3.47418219178125*^9, 3.474182191953125*^9}, 3.4741822444375*^9, {
   3.474258764515625*^9, 3.474258783984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "-", 
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["U", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["U", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["Z", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
    RowBox[{
     SuperscriptBox["F", "\[Prime]",
      MultilineFunction->None], "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"\[Psi]", "[", "x", "]"}]}], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47369915375*^9, 3.473699167875*^9}, {
   3.47420643184375*^9, 3.474206446296875*^9}, 3.47420650559375*^9, {
   3.474206539046875*^9, 3.474206539265625*^9}, {3.474206698765625*^9, 
   3.47420669884375*^9}, 3.474206743578125*^9, {3.474206831453125*^9, 
   3.474206831765625*^9}, {3.474259605171875*^9, 3.474259631390625*^9}, {
   3.474259767671875*^9, 3.47425977078125*^9}, {3.47425989109375*^9, 
   3.474259891296875*^9}, {3.474260078046875*^9, 3.474260078109375*^9}, {
   3.474260135109375*^9, 3.47426014103125*^9}, {3.47426025878125*^9, 
   3.474260258890625*^9}, {3.474260300421875*^9, 3.474260305453125*^9}, {
   3.474260583109375*^9, 3.47426062371875*^9}, {3.4742606729375*^9, 
   3.474260674453125*^9}, {3.47426089753125*^9, 3.474260898734375*^9}, 
   3.474260955828125*^9, 3.474261033203125*^9, {3.474261103875*^9, 
   3.47426110725*^9}, {3.474261175234375*^9, 3.47426117859375*^9}, {
   3.474261233765625*^9, 3.474261234859375*^9}, {3.474263113671875*^9, 
   3.474263120375*^9}, {3.474270011078125*^9, 3.474270011265625*^9}, 
   3.474270059296875*^9, {3.47427009228125*^9, 3.47427012028125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "contrasts"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}, {
   3.473698762828125*^9, 3.473698767734375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}, 
   3.47370018353125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9, 3.473698781078125*^9, 
   3.47369882175*^9, 3.473698853484375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["k", "2"], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Fd", "[", "x", "]"}], " ", 
         RowBox[{"H", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Z", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Z", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{"3", " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "/",
    
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47369884059375*^9, 3.4736988465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
   3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
   3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
   3.472643352796875*^9}, 3.47369878671875*^9, {3.47369885875*^9, 
   3.473698886921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Psi]", "[", "x", "]"}]}], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
         ")"}]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["k", "2"], 
               SuperscriptBox[
                RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["H", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Fd", "[", "x", "]"}], " ", 
              RowBox[{"H", "[", "x", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["U", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{
               SuperscriptBox["Z", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{"3", " ", 
           RowBox[{"Fd", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4736988784375*^9, 3.47369887990625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "GR", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhGR\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], " ", 
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhGR\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], ")"}]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.473678982546875*^9, 3.473678992078125*^9}, {
   3.47367902665625*^9, 3.47367905975*^9}, {3.473679090765625*^9, 
   3.473679120421875*^9}, 3.47367931175*^9, {3.473679794796875*^9, 
   3.47367979590625*^9}, {3.4736849850625*^9, 3.473685004359375*^9}, {
   3.473693339546875*^9, 3.47369336121875*^9}, {3.473693479421875*^9, 
   3.473693481046875*^9}, {3.47373573328125*^9, 3.473735733671875*^9}, {
   3.473736167609375*^9, 3.4737361744375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "ST", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhST\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhST\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47368022875*^9, 3.47368027184375*^9}, {3.4736804655*^9, 
  3.473680466625*^9}, {3.473681520015625*^9, 3.473681526703125*^9}, {
  3.4736829741875*^9, 3.47368300634375*^9}, {3.473683441671875*^9, 
  3.47368345240625*^9}, {3.473735737796875*^9, 3.473735738234375*^9}, {
  3.47373625790625*^9, 3.473736260953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"TOP", " ", "PANEL"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.474727865421875*^9, 3.47472787403125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.4747266341875*^9, 
   3.474726637828125*^9}, 3.474727860734375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, {
   3.4747282745*^9, 3.474728275859375*^9}, 3.474730101921875*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, 
   3.474726650890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9, 3.47473010240625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
   3.47373742375*^9, 3.473737447015625*^9}, 3.47473010284375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}, 
   3.47473010328125*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.4747317720625*^9, 
   3.474731772203125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Delta]", "\[CapitalPhi]"], "/", 
       SubscriptBox["\[Delta]", "m"]}], ")"}], "0"], " ", "vs", " ", 
    "scale"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473673177640625*^9, {3.4736732851875*^9, 3.473673300015625*^9}, 
   3.473737936546875*^9, 3.474728121015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "\[Phi]"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]], "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "1", ",", "6", ",", "0.025"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"plGR", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\) (\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|(\!\(\*SubscriptBox[\(\[Delta]\), \(\(\[CapitalPhi]\)\(\\\ \)\)]\)/\!\
\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)\!\(\*SubscriptBox[\()\), \
\(0\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671243953125*^9}, {
   3.473671796046875*^9, 3.473671800296875*^9}, {3.473673315625*^9, 
   3.4736733505*^9}, {3.473673445953125*^9, 3.473673446234375*^9}, {
   3.473673506953125*^9, 3.4736735083125*^9}, {3.473674304828125*^9, 
   3.473674321546875*^9}, {3.47367625440625*^9, 3.473676274921875*^9}, {
   3.473735147578125*^9, 3.473735163515625*^9}, {3.474169451296875*^9, 
   3.474169457203125*^9}, {3.474169493765625*^9, 3.4741695139375*^9}, {
   3.4742083415*^9, 3.4742083788125*^9}, {3.4742761736875*^9, 
   3.47427617403125*^9}, {3.474281432296875*^9, 3.474281433703125*^9}, {
   3.47428150528125*^9, 3.47428151065625*^9}, {3.4742823850625*^9, 
   3.474282386359375*^9}, {3.474282428578125*^9, 3.474282434390625*^9}, {
   3.474728072984375*^9, 3.47472811596875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw11AlQU9cawPGQPSxJbpYbgoBiCwgoFnyCoHC/Qq0GKKItbu9RFBdcQZ4+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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -7.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.474728365046875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, 3.47472786253125*^9, 
   3.47472828303125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, 
   3.47473011346875*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9, 3.474730113984375*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
   3.47373742375*^9, 3.473737447015625*^9}, 3.474730114421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}, 
   3.474730114859375*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731953453125*^9, 
   3.47473195359375*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Delta]", "\[CapitalPhi]"], "/", 
       SubscriptBox["\[Delta]", "m"]}], ")"}], "0"], " ", "vs", " ", 
    "scale"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473673177640625*^9, {3.4736732851875*^9, 3.473673300015625*^9}, 
   3.473737936546875*^9, 3.474728121015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "\[Phi]"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]], "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "1", ",", "6", ",", "0.025"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"plST", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\) (\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|(\!\(\*SubscriptBox[\(\[Delta]\), \(\(\[CapitalPhi]\)\(\\\ \)\)]\)/\!\
\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)\!\(\*SubscriptBox[\()\), \
\(0\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671243953125*^9}, {
   3.473671796046875*^9, 3.473671800296875*^9}, {3.473673315625*^9, 
   3.4736733505*^9}, {3.473673445953125*^9, 3.473673446234375*^9}, {
   3.473673506953125*^9, 3.4736735083125*^9}, {3.473674304828125*^9, 
   3.473674321546875*^9}, {3.47367625440625*^9, 3.473676274921875*^9}, {
   3.473735147578125*^9, 3.473735163515625*^9}, {3.474169451296875*^9, 
   3.474169457203125*^9}, {3.474169493765625*^9, 3.4741695139375*^9}, {
   3.4742083415*^9, 3.4742083788125*^9}, {3.4742761736875*^9, 
   3.47427617403125*^9}, {3.474281432296875*^9, 3.474281433703125*^9}, {
   3.47428150528125*^9, 3.47428151065625*^9}, {3.4742823850625*^9, 
   3.474282386359375*^9}, {3.474282428578125*^9, 3.474282434390625*^9}, {
   3.474728072984375*^9, 3.474728158421875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1HlUU1cewPEQICQQzJ6Iy2ARbZVRwQWxIvcnbpVFQR3RYoWi1SlWsVZ0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -3.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.474728705625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "Top", " ", "Panel"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.474728805078125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"top", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plGR", ",", "plST", ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474728178296875*^9, 3.47472819596875*^9}, {
  3.47472871640625*^9, 3.474728791484375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw11AlQU9cawPGQPSxJbpYbgoBiCwgoFnyCoHC/Qq0GKKItbu9RFBdcQZ4+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      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1HlUU1cewPEQICQQzJ6Iy2ARbZVRwQWxIvcnbpVFQR3RYoWi1SlWsVZ0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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -7.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.474728705875*^9, 3.47472871865625*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BOTTOM", " ", "PANEL"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.474727865421875*^9, 3.474727885234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.4747266341875*^9, 
   3.474726637828125*^9}, 3.474727860734375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, {
   3.47472886825*^9, 3.4747288691875*^9}, 3.474729885828125*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, 
   3.474726650890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9, 3.4747298869375*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", 
     RowBox[{"5.0", "\[Times]", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "0.1"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", 
      RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}, {3.4747282303125*^9, 3.474728239828125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
   3.47373742375*^9, 3.473737447015625*^9}, 3.474729887546875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}, 
   3.47472988809375*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473197540625*^9, 
   3.47473197553125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Delta]", "\[CapitalPhi]"], "/", 
       SubscriptBox["\[Delta]", "m"]}], ")"}], "0"], " ", "vs", " ", 
    "scale"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473673177640625*^9, {3.4736732851875*^9, 3.473673300015625*^9}, 
   3.473737936546875*^9, 3.474728121015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "\[Phi]"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]], "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "1", ",", "6", ",", "0.025"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"plGR", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\) (\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|(\!\(\*SubscriptBox[\(\[Delta]\), \(\(\[CapitalPhi]\)\(\\\ \)\)]\)/\!\
\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)\!\(\*SubscriptBox[\()\), \
\(0\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671243953125*^9}, {
   3.473671796046875*^9, 3.473671800296875*^9}, {3.473673315625*^9, 
   3.4736733505*^9}, {3.473673445953125*^9, 3.473673446234375*^9}, {
   3.473673506953125*^9, 3.4736735083125*^9}, {3.473674304828125*^9, 
   3.473674321546875*^9}, {3.47367625440625*^9, 3.473676274921875*^9}, {
   3.473735147578125*^9, 3.473735163515625*^9}, {3.474169451296875*^9, 
   3.474169457203125*^9}, {3.474169493765625*^9, 3.4741695139375*^9}, {
   3.4742083415*^9, 3.4742083788125*^9}, {3.4742761736875*^9, 
   3.47427617403125*^9}, {3.474281432296875*^9, 3.474281433703125*^9}, {
   3.47428150528125*^9, 3.47428151065625*^9}, {3.4742823850625*^9, 
   3.474282386359375*^9}, {3.474282428578125*^9, 3.474282434390625*^9}, {
   3.474728072984375*^9, 3.474728158421875*^9}, {3.474728842171875*^9, 
   3.474728843484375*^9}, 3.474729222703125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw91AlMVNcawPGZYZl9mDv7MOxLlfrqwlIoFM5XsFoRAcGtz4cCKoMKg8Ig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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -10.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{3.474729205484375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, 3.47472786253125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, 
   3.474729897546875*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9, 3.474729898078125*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", 
     RowBox[{"5.0", "\[Times]", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}]}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "0.1"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", 
      RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}, {3.4747282303125*^9, 3.474728239828125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
   3.47373742375*^9, 3.473737447015625*^9}, 3.4747298985625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}, 
   3.474729898984375*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473198996875*^9, 
   3.47473199009375*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Delta]", "\[CapitalPhi]"], "/", 
       SubscriptBox["\[Delta]", "m"]}], ")"}], "0"], " ", "vs", " ", 
    "scale"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473673177640625*^9, {3.4736732851875*^9, 3.473673300015625*^9}, 
   3.473737936546875*^9, 3.474728121015625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"num", "=", 
     RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";", " ", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"valy", "[", "num", "]"}], "=", 
     RowBox[{"Abs", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "\[Phi]"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["\[Delta]", "m"], "[", "t0", "]"}], "/.", 
           "solution2"}], "/.", "background"}], ")"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]], "]"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"valx", "[", "num", "]"}], "=", "log\[Lambda]p"}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"log\[Lambda]p", ",", "1", ",", "6", ",", "0.025"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"plST", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"valx", "[", "j", "]"}], ",", 
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \!\(\*SubscriptBox[\(\
\[Lambda]\), \(p\)]\) (\!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc)\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|(\!\(\*SubscriptBox[\(\[Delta]\), \(\(\[CapitalPhi]\)\(\\\ \)\)]\)/\!\
\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)\!\(\*SubscriptBox[\()\), \
\(0\)]\)|\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}, {3.473302814728031*^9, 
   3.473302818821781*^9}, {3.473303600103031*^9, 3.473303600681156*^9}, {
   3.473311163259281*^9, 3.473311163321781*^9}, 3.473312369978031*^9, 
   3.473312406665531*^9, {3.473312547149906*^9, 3.473312550712406*^9}, 
   3.473314970837406*^9, {3.473315063024906*^9, 3.473315064587406*^9}, {
   3.4736528291875*^9, 3.473652855109375*^9}, {3.47365446959375*^9, 
   3.47365447515625*^9}, {3.473655122421875*^9, 3.47365514390625*^9}, 
   3.473655206421875*^9, 3.47365526434375*^9, 3.473655314390625*^9, {
   3.473655369546875*^9, 3.4736553895*^9}, {3.47365542403125*^9, 
   3.4736555083125*^9}, {3.4736587684375*^9, 3.473658770609375*^9}, {
   3.47366794284375*^9, 3.4736680075625*^9}, {3.47366804259375*^9, 
   3.473668162515625*^9}, {3.473668273921875*^9, 3.473668275078125*^9}, 
   3.473671171296875*^9, {3.4736712055625*^9, 3.473671243953125*^9}, {
   3.473671796046875*^9, 3.473671800296875*^9}, {3.473673315625*^9, 
   3.4736733505*^9}, {3.473673445953125*^9, 3.473673446234375*^9}, {
   3.473673506953125*^9, 3.4736735083125*^9}, {3.473674304828125*^9, 
   3.473674321546875*^9}, {3.47367625440625*^9, 3.473676274921875*^9}, {
   3.473735147578125*^9, 3.473735163515625*^9}, {3.474169451296875*^9, 
   3.474169457203125*^9}, {3.474169493765625*^9, 3.4741695139375*^9}, {
   3.4742083415*^9, 3.4742083788125*^9}, {3.4742761736875*^9, 
   3.47427617403125*^9}, {3.474281432296875*^9, 3.474281433703125*^9}, {
   3.47428150528125*^9, 3.47428151065625*^9}, {3.4742823850625*^9, 
   3.474282386359375*^9}, {3.474282428578125*^9, 3.474282434390625*^9}, {
   3.474728072984375*^9, 3.474728158421875*^9}, {3.474728842171875*^9, 
   3.474728843484375*^9}, {3.474728916546875*^9, 3.474728918140625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw91AlQE2cbwHHCmYuQZJNsDggmWqqgiAJeQN+nFKqt8aBQURStWNECiq0K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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -10.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.47472950015625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "Bottom", " ", "Panel"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.474728805078125*^9, {3.474728931828125*^9, 3.474728934328125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bottom", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plGR", ",", "plST", ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "9.5"}], ",", "All"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474728178296875*^9, 3.47472819596875*^9}, {
  3.47472871640625*^9, 3.474728791484375*^9}, {3.474728941421875*^9, 
  3.474728943609375*^9}, {3.474729797859375*^9, 3.47472980478125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw91AlMVNcawPGZYZl9mDv7MOxLlfrqwlIoFM5XsFoRAcGtz4cCKoMKg8Ig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      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw91AlQE2cbwHHCmYuQZJNsDggmWqqgiAJeQN+nFKqt8aBQURStWNECiq0K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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{1., -10.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)|(\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\\ \
\\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{-9.5, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{3.474729807328125*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.474726660921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "11"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472545759375*^9, 3.47472546328125*^9}, 
   3.474725742328125*^9, 3.47472596590625*^9, 3.474726769890625*^9, {
   3.474727897203125*^9, 3.47472789840625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "top", "}"}], ",", 
     RowBox[{"{", "bottom", "}"}]}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.474358917359375*^9, 3.4743589901875*^9}, {
   3.474359038078125*^9, 3.47435917190625*^9}, {3.47435920446875*^9, 
   3.474359400109375*^9}, {3.4743595405625*^9, 3.47435964178125*^9}, {
   3.474359764203125*^9, 3.474359770015625*^9}, {3.474359886828125*^9, 
   3.474359919953125*^9}, {3.47435999690625*^9, 3.474360023296875*^9}, {
   3.474360123875*^9, 3.474360134671875*^9}, {3.474360167015625*^9, 
   3.47436019196875*^9}, {3.474360354953125*^9, 3.47436039365625*^9}, {
   3.474361137140625*^9, 3.474361142234375*^9}, 3.474361292296875*^9, {
   3.474361412546875*^9, 3.4743614129375*^9}, {3.474376184171875*^9, 
   3.47437619278125*^9}, {3.47465024803125*^9, 3.47465028725*^9}, {
   3.474650325921875*^9, 3.474650333109375*^9}, {3.47472701984375*^9, 
   3.474727026890625*^9}, {3.4747286140625*^9, 3.474728636265625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJw11AlQU9cawPGQPSxJbpYbgoBiCwgoFnyCoHC/Qq0GKKItbu9RFBdcQZ4+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          "]]}}, {{}, {}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxF1HlUU1cewPEQICQQzJ6Iy2ARbZVRwQWxIvcnbpVFQR3RYoWi1SlWsVZ0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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{1., -7.},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)|(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\
\\ \\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -131.84725093331087`},
      ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJw91AlMVNcawPGZYZl9mDv7MOxLlfrqwlIoFM5XsFoRAcGtz4cCKoMKg8Ig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          "]]}}, {{}, {}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw91AlQE2cbwHHCmYuQZJNsDggmWqqgiAJeQN+nFKqt8aBQURStWNECiq0K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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{1., -10.},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(p\\)]\\) \
(\\!\\(\\*SuperscriptBox[\\(h\\), \\(-1\\)]\\) Mpc)\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)|(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\\(\[CapitalPhi]\\)\\(\\\
\\ \\)\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(0\\)]\\)|\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{-9.5, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -395.5417527999326}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->{432., 539.3890037332435},
  PlotRangePadding->{6, 5}]], "Input",
 CellChangeTimes->{3.474729834546875*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 1027, 18, 62, "Input"],
Cell[5649, 135, 15462, 448, 542, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21148, 588, 4026, 109, 102, "Input"],
Cell[25177, 699, 7867, 211, 188, "Input"],
Cell[33047, 912, 14450, 377, 292, "Input"],
Cell[47500, 1291, 13557, 362, 254, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61094, 1658, 791, 14, 41, "Input"],
Cell[61888, 1674, 3723, 98, 173, "Input"],
Cell[65614, 1774, 1581, 41, 89, "Input"],
Cell[67198, 1817, 1516, 34, 89, "Input"],
Cell[68717, 1853, 5878, 168, 145, "Input"],
Cell[74598, 2023, 1161, 28, 69, "Input"],
Cell[75762, 2053, 8099, 210, 189, "Input"],
Cell[83864, 2265, 2468, 67, 141, "Input"],
Cell[86335, 2334, 3110, 85, 154, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[89482, 2424, 155, 3, 25, "Input"],
Cell[CellGroupData[{
Cell[89662, 2431, 403, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[90090, 2443, 304, 7, 31, "Input"],
Cell[90397, 2452, 4379, 73, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[94813, 2530, 179, 4, 25, "Input"],
Cell[94995, 2536, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[99179, 2610, 253, 5, 25, "Input"],
Cell[99435, 2617, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[128073, 3209, 295, 7, 25, "Input"],
Cell[128371, 3218, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[135523, 3404, 418, 12, 25, "Input"],
Cell[CellGroupData[{
Cell[135966, 3420, 8402, 170, 247, "Input"],
Cell[144371, 3592, 3783, 69, 281, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[148203, 3667, 379, 8, 25, "Input"],
Cell[CellGroupData[{
Cell[148607, 3679, 262, 7, 31, "Input"],
Cell[148872, 3688, 4353, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[153262, 3765, 180, 4, 25, "Input"],
Cell[153445, 3771, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[157629, 3845, 254, 5, 25, "Input"],
Cell[157886, 3852, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[186524, 4444, 296, 7, 25, "Input"],
Cell[186823, 4453, 7104, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[193976, 4639, 418, 12, 25, "Input"],
Cell[CellGroupData[{
Cell[194419, 4655, 8461, 172, 247, "Input"],
Cell[202883, 4829, 3708, 68, 275, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[206640, 4903, 165, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[206830, 4911, 331, 7, 31, "Input"],
Cell[207164, 4920, 6667, 117, 281, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[213892, 5044, 159, 3, 25, "Input"],
Cell[CellGroupData[{
Cell[214076, 5051, 403, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[214504, 5063, 303, 7, 31, "Input"],
Cell[214810, 5072, 4379, 73, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[219226, 5150, 178, 4, 25, "Input"],
Cell[219407, 5156, 4269, 71, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[223713, 5232, 254, 5, 25, "Input"],
Cell[223970, 5239, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[252608, 5831, 295, 7, 25, "Input"],
Cell[252906, 5840, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[260058, 6026, 418, 12, 25, "Input"],
Cell[CellGroupData[{
Cell[260501, 6042, 8501, 172, 247, "Input"],
Cell[269005, 6216, 3735, 69, 279, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[272789, 6291, 349, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[273163, 6302, 263, 7, 31, "Input"],
Cell[273429, 6311, 4353, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[277819, 6388, 180, 4, 25, "Input"],
Cell[278002, 6394, 4269, 71, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[282308, 6470, 252, 5, 25, "Input"],
Cell[282563, 6477, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[311201, 7069, 296, 7, 25, "Input"],
Cell[311500, 7078, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[318652, 7264, 418, 12, 25, "Input"],
Cell[CellGroupData[{
Cell[319095, 7280, 8557, 173, 247, "Input"],
Cell[327655, 7455, 3739, 68, 279, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[331443, 7529, 217, 5, 25, "Input"],
Cell[CellGroupData[{
Cell[331685, 7538, 557, 12, 31, "Input"],
Cell[332245, 7552, 6628, 117, 283, "Input"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[338912, 7674, 87, 1, 52, "Input"],
Cell[CellGroupData[{
Cell[339024, 7679, 272, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[339321, 7688, 1049, 18, 31, "Input"],
Cell[340373, 7708, 13668, 239, 554, "Input"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
