(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    116282,       2238]
NotebookOptionsPosition[    115174,       2194]
NotebookOutlinePosition[    115537,       2210]
CellTagsIndexPosition[    115494,       2207]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474728560953125*^9, 3.474728564640625*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", "velocity"}], " ", "*)"}], 
    "\[IndentingNewLine]"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.474722112078125*^9, 3.474722168453125*^9}, {3.474722522171875*^9, 
   3.474722526953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", " ", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472254028125*^9, 3.47472255459375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731403359375*^9, 
   3.474731403828125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "2"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473673903015625*^9, 3.473673909546875*^9}, {
  3.47472228765625*^9, 3.47472228871875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"ta", "[", 
        SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\)a\>\"", ",", 
        "\"\<\[CapitalPhi]\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"H", "[", 
           RowBox[{"ta", "[", 
            SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], 
         ")"}], "-", 
        RowBox[{"H0", 
         SqrtBox[
          RowBox[{
           RowBox[{"Om", " ", 
            SuperscriptBox["10", 
             RowBox[{
              RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
           RowBox[{"(", 
            RowBox[{"1", "-", "Om"}], ")"}]}]]}]}], 
       RowBox[{"H0", 
        SqrtBox[
         RowBox[{
          RowBox[{"Om", " ", 
           SuperscriptBox["10", 
            RowBox[{
             RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
          RowBox[{"(", 
           RowBox[{"1", "-", "Om"}], ")"}]}]]}]], "*", "100"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<% diff. \!\(\*SubscriptBox[\(H\), \(\\\ \
\)]\)-\!\(\*SubscriptBox[\(H\), \(\[CapitalLambda]CDM\)]\)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "p1b", "}"}], ",", 
      RowBox[{"{", "p1d", "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.47253702940625*^9, 3.472537084171875*^9}, {
   3.4725371415625*^9, 3.47253724578125*^9}, 3.4725378435625*^9, {
   3.47265914696875*^9, 3.472659149734375*^9}, {3.47280232596875*^9, 
   3.47280235825*^9}, {3.472802522859375*^9, 3.472802533984375*^9}, {
   3.472887100484375*^9, 3.47288714040625*^9}, {3.472892200078125*^9, 
   3.472892226515625*^9}, {3.472893243890625*^9, 3.472893259234375*^9}, {
   3.4729001506875*^9, 3.472900151875*^9}, {3.472974782328125*^9, 
   3.47297497928125*^9}, {3.47299529425*^9, 3.4729952950625*^9}, {
   3.472995385359375*^9, 3.472995387578125*^9}, 3.4730731104375*^9, {
   3.47307646984375*^9, 3.4730765490625*^9}, {3.4736100303125*^9, 
   3.47361003565625*^9}, {3.473646641171875*^9, 3.47364668315625*^9}, {
   3.47364672209375*^9, 3.47364680103125*^9}, {3.473646966859375*^9, 
   3.473647003359375*^9}, {3.47364704278125*^9, 3.47364704340625*^9}, {
   3.473647084109375*^9, 3.473647158234375*^9}, {3.473647203828125*^9, 
   3.473647310453125*^9}, {3.473649287578125*^9, 3.47364928771875*^9}, {
   3.47364935890625*^9, 3.473649359015625*^9}, {3.473651545796875*^9, 
   3.47365156996875*^9}, {3.47365451284375*^9, 3.473654514703125*^9}, {
   3.47367389546875*^9, 3.4736739003125*^9}, {3.47373533125*^9, 
   3.473735334234375*^9}, {3.473758059453125*^9, 3.473758111359375*^9}, {
   3.47399584834375*^9, 3.4739958633125*^9}, {3.473996094609375*^9, 
   3.473996108296875*^9}, {3.473996154109375*^9, 3.47399620465625*^9}, {
   3.473996808875*^9, 3.473996812296875*^9}, {3.47399693915625*^9, 
   3.47399699353125*^9}, {3.473997311390625*^9, 3.47399742665625*^9}, {
   3.473997711671875*^9, 3.473997753609375*^9}, {3.47399938171875*^9, 
   3.473999395359375*^9}, {3.474001018546875*^9, 3.474001098828125*^9}, {
   3.4740011614375*^9, 3.474001162703125*^9}, {3.474001399984375*^9, 
   3.474001436578125*^9}, {3.474001471125*^9, 3.474001472671875*^9}, {
   3.4740016448125*^9, 3.47400164609375*^9}, {3.474025810140625*^9, 
   3.47402581225*^9}, {3.47402584484375*^9, 3.47402589709375*^9}, {
   3.474025953125*^9, 3.47402595559375*^9}, {3.474082603640625*^9, 
   3.474082617671875*^9}, {3.47408266021875*^9, 3.474082661125*^9}, {
   3.474082736203125*^9, 3.47408273653125*^9}, {3.474082803765625*^9, 
   3.474082829578125*^9}, {3.474087258515625*^9, 3.4740872800625*^9}, {
   3.474087310671875*^9, 3.47408739596875*^9}, {3.4740877223125*^9, 
   3.474087759859375*^9}, {3.47410446053125*^9, 3.474104464*^9}, {
   3.47410453684375*^9, 3.474104558671875*^9}, {3.47410514509375*^9, 
   3.47410516446875*^9}, {3.474105211203125*^9, 3.474105212015625*^9}, {
   3.474105244625*^9, 3.47410526065625*^9}, {3.474138734109375*^9, 
   3.474138826390625*^9}, {3.474139037421875*^9, 3.4741390395*^9}, {
   3.4741393028125*^9, 3.47413930325*^9}, {3.474169410453125*^9, 
   3.474169413296875*^9}, {3.474195125921875*^9, 3.474195139546875*^9}, {
   3.474195169984375*^9, 3.474195251484375*^9}, {3.474642966484375*^9, 
   3.474643000859375*^9}, {3.474643095734375*^9, 3.474643129*^9}, {
   3.474643491578125*^9, 3.474643504484375*^9}, 3.474646294078125*^9, {
   3.474646663546875*^9, 3.474646713203125*^9}, 3.474646801640625*^9, {
   3.474646864859375*^9, 3.47464686834375*^9}, {3.474722049765625*^9, 
   3.474722081171875*^9}, {3.474722293921875*^9, 3.474722307140625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwd13k8VN8bB/CxS1JSqUhIEqWvFq06RUjZKlFCZM2aUJIsJVuKKKEs0SKK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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0.15},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\)a\"",
          TraditionalForm], 
        FormBox["\"\[CapitalPhi]\"", TraditionalForm]},
      ImageSize->300,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      RotateLabel->False], {157.5, -98.88543819998317}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwUl3dcje8bx88+SUISFS0tLSIiuZ5QaIdUQhKlQtK3kqyWJEmDCoWMRCEl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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
         TraditionalForm], 
        FormBox[
        "\"% diff. \\!\\(\\*SubscriptBox[\\(H\\), \\(\\\\ \
\\)]\\)-\\!\\(\\*SubscriptBox[\\(H\\), \\(\[CapitalLambda]CDM\\)]\\)\"", 
         TraditionalForm]},
      ImageSize->300,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {157.5, -296.6563145999495}, 
     ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}, {}},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  ContentSelectable->True,
  ImageSize->{327., 407.5417527999327},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.474722576515625*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 191, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[4835, 123, 237, 6, 31, "Input"],
Cell[5075, 131, 4237, 71, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[9349, 207, 156, 4, 25, "Input"],
Cell[9508, 213, 4150, 68, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13695, 286, 229, 5, 25, "Input"],
Cell[13927, 293, 28603, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[42567, 878, 268, 6, 25, "Input"],
Cell[42838, 886, 7105, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[49992, 1072, 202, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[50219, 1080, 6176, 128, 151, "Input"],
Cell[56398, 1210, 58748, 980, 423, 52686, 879, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
