(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    189633,       3473]
NotebookOptionsPosition[    188565,       3430]
NotebookOutlinePosition[    188928,       3446]
CellTagsIndexPosition[    188885,       3443]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474728533921875*^9, 3.474728537453125*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, 3.47472242934375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "0.1"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", "velocity"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472239621875*^9, 3.4747224255625*^9}, {3.47472258403125*^9, 
   3.4747225890625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", " ", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, 
   3.4747225963125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731426234375*^9, 
   3.474731426390625*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "3"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473673903015625*^9, 3.473673909546875*^9}, {
  3.474722681078125*^9, 3.47472268203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"F", "'"}], "[", 
           RowBox[{"\[Phi]", "[", 
            RowBox[{"ta", "[", 
             SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}], "/.", 
          "background"}], ")"}], "2"]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\) \
\!\(\*SuperscriptBox[SubscriptBox[\(F\), \(\(,\)\(\[CapitalPhi]\)\)], \
\(2\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"ta", "[", 
        SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\)a\>\"", ",", 
        "\"\<\[CapitalPhi]\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1c", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"ta", "[", 
         SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}], "/.", 
      "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\)a\>\"", ",", 
        "\"\<F\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"H", "[", 
           RowBox[{"ta", "[", 
            SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], 
         ")"}], "-", 
        RowBox[{"H0", 
         SqrtBox[
          RowBox[{
           RowBox[{"Om", " ", 
            SuperscriptBox["10", 
             RowBox[{
              RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
           RowBox[{"(", 
            RowBox[{"1", "-", "Om"}], ")"}]}]]}]}], 
       RowBox[{"H0", 
        SqrtBox[
         RowBox[{
          RowBox[{"Om", " ", 
           SuperscriptBox["10", 
            RowBox[{
             RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
          RowBox[{"(", 
           RowBox[{"1", "-", "Om"}], ")"}]}]]}]], "*", "100"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<% diff. \!\(\*SubscriptBox[\(H\), \(\\\ \
\)]\)-\!\(\*SubscriptBox[\(H\), \(\[CapitalLambda]CDM\)]\)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p1b", ",", "p1d"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p1c", ",", "p1a"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.47253702940625*^9, 3.472537084171875*^9}, {
   3.4725371415625*^9, 3.47253724578125*^9}, 3.4725378435625*^9, {
   3.47265914696875*^9, 3.472659149734375*^9}, {3.47280232596875*^9, 
   3.47280235825*^9}, {3.472802522859375*^9, 3.472802533984375*^9}, {
   3.472887100484375*^9, 3.47288714040625*^9}, {3.472892200078125*^9, 
   3.472892226515625*^9}, {3.472893243890625*^9, 3.472893259234375*^9}, {
   3.4729001506875*^9, 3.472900151875*^9}, {3.472974782328125*^9, 
   3.47297497928125*^9}, {3.47299529425*^9, 3.4729952950625*^9}, {
   3.472995385359375*^9, 3.472995387578125*^9}, 3.4730731104375*^9, {
   3.47307646984375*^9, 3.4730765490625*^9}, {3.4736100303125*^9, 
   3.47361003565625*^9}, {3.473646641171875*^9, 3.47364668315625*^9}, {
   3.47364672209375*^9, 3.47364680103125*^9}, {3.473646966859375*^9, 
   3.473647003359375*^9}, {3.47364704278125*^9, 3.47364704340625*^9}, {
   3.473647084109375*^9, 3.473647158234375*^9}, {3.473647203828125*^9, 
   3.473647310453125*^9}, {3.473649287578125*^9, 3.47364928771875*^9}, {
   3.47364935890625*^9, 3.473649359015625*^9}, {3.473651545796875*^9, 
   3.47365156996875*^9}, {3.47365451284375*^9, 3.473654514703125*^9}, {
   3.47367389546875*^9, 3.4736739003125*^9}, {3.47373533125*^9, 
   3.473735334234375*^9}, {3.473758059453125*^9, 3.473758111359375*^9}, {
   3.47399584834375*^9, 3.4739958633125*^9}, {3.473996094609375*^9, 
   3.473996108296875*^9}, {3.473996154109375*^9, 3.47399620465625*^9}, {
   3.473996808875*^9, 3.473996812296875*^9}, {3.47399693915625*^9, 
   3.47399699353125*^9}, {3.473997311390625*^9, 3.47399742665625*^9}, {
   3.473997711671875*^9, 3.473997753609375*^9}, {3.47399938171875*^9, 
   3.473999395359375*^9}, {3.474001018546875*^9, 3.474001098828125*^9}, {
   3.4740011614375*^9, 3.474001162703125*^9}, {3.474001399984375*^9, 
   3.474001436578125*^9}, {3.474001471125*^9, 3.474001472671875*^9}, {
   3.4740016448125*^9, 3.47400164609375*^9}, {3.474025810140625*^9, 
   3.47402581225*^9}, {3.47402584484375*^9, 3.47402589709375*^9}, {
   3.474025953125*^9, 3.47402595559375*^9}, {3.474082603640625*^9, 
   3.474082617671875*^9}, {3.47408266021875*^9, 3.474082661125*^9}, {
   3.474082736203125*^9, 3.47408273653125*^9}, {3.474082803765625*^9, 
   3.474082829578125*^9}, {3.474087258515625*^9, 3.4740872800625*^9}, {
   3.474087310671875*^9, 3.47408739596875*^9}, {3.4740877223125*^9, 
   3.474087759859375*^9}, {3.47410446053125*^9, 3.474104464*^9}, {
   3.47410453684375*^9, 3.474104558671875*^9}, {3.47410514509375*^9, 
   3.47410516446875*^9}, {3.474105211203125*^9, 3.474105212015625*^9}, {
   3.474105244625*^9, 3.47410526065625*^9}, {3.474138734109375*^9, 
   3.474138826390625*^9}, {3.474139037421875*^9, 3.4741390395*^9}, {
   3.4741393028125*^9, 3.47413930325*^9}, {3.474169410453125*^9, 
   3.474169413296875*^9}, {3.474195125921875*^9, 3.474195139546875*^9}, {
   3.474195169984375*^9, 3.474195251484375*^9}, {3.474642966484375*^9, 
   3.474643000859375*^9}, {3.474643095734375*^9, 3.474643129*^9}, {
   3.474643491578125*^9, 3.474643504484375*^9}, 3.474646294078125*^9, {
   3.474646663546875*^9, 3.474646713203125*^9}, 3.474646801640625*^9, {
   3.474646864859375*^9, 3.47464686834375*^9}, {3.474722386203125*^9, 
   3.474722386640625*^9}, {3.47472260615625*^9, 3.474722613453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3k4lV8XdbncMhVKhaIIIUKj4piVkPwkCclMMg8ZM09lyjwLyZypIsN+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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)a\"", TraditionalForm], 
         FormBox["\"\[CapitalPhi]\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       RotateLabel->False], {160., -98.88543819998317}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3k81F8XHjNmULZkjWxJok0KFd2xVSSV/CRJslRKllJK2SVkLdmyppQt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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
          TraditionalForm], 
         FormBox[
         "\"% diff. \\!\\(\\*SubscriptBox[\\(H\\), \\(\\\\ \
\\)]\\)-\\!\\(\\*SubscriptBox[\\(H\\), \\(\[CapitalLambda]CDM\\)]\\)\"", 
          TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {480., -98.88543819998317}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwc23k8lE8cB3C7dq1IiqSiEoUOKpISLUpKkiRJyFGSDiUKRSRHypErylGu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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0.93},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)a\"", TraditionalForm], 
         FormBox["\"F\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       RotateLabel->False], {160., -296.6563145999495}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUWnk41N8Xnn1s2aUSkSRKe5EwWrQIXyGVJCFtkiShkihKRUlpU1GEyq6S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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\) \
\\!\\(\\*SuperscriptBox[SubscriptBox[\\(F\\), \
\\(\\(,\\)\\(\[CapitalPhi]\\)\\)], \\(2\\)]\\)\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {480., -296.6563145999495}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}}, {}},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  ContentSelectable->True,
  ImageSize->{652., 407.5417527999327},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.474267878484375*^9, 3.474273907953125*^9, 3.474276954390625*^9, 
   3.47427704975*^9, 3.474277135578125*^9, 3.474279746796875*^9, 
   3.474279800578125*^9, {3.47427984671875*^9, 3.474279871265625*^9}, 
   3.474279950296875*^9, 3.474280362890625*^9, 3.474280432078125*^9, 
   3.474281373*^9, 3.47428240178125*^9, 3.474358391*^9, {3.4743588274375*^9, 
   3.47435884365625*^9}, 3.474375737484375*^9, 3.47437586703125*^9, 
   3.474375922828125*^9, 3.474470115078125*^9, 3.47447015375*^9, 
   3.47447043828125*^9, 3.4744706188125*^9, 3.47447070725*^9, 
   3.4746429465625*^9, {3.47464298546875*^9, 3.474643002921875*^9}, {
   3.474643108625*^9, 3.47464313128125*^9}, 3.474643432703125*^9, 
   3.474643510671875*^9, {3.47464628440625*^9, 3.474646312859375*^9}, {
   3.474646674046875*^9, 3.474646717921875*^9}, 3.474646761140625*^9, 
   3.474646807234375*^9, {3.47464683884375*^9, 3.474646872328125*^9}, 
   3.474647973109375*^9, 3.474648077578125*^9, 3.474648759046875*^9, 
   3.474649222890625*^9, 3.474649349109375*^9, 3.474649487734375*^9, 
   3.474649869953125*^9, {3.4746501854375*^9, 3.474650220359375*^9}, 
   3.474650717921875*^9, 3.47469517053125*^9, 3.474695213171875*^9, 
   3.4746952545*^9, 3.4747110827003446`*^9, 3.4747115244091234`*^9, 
   3.474722643671875*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 191, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[4835, 123, 237, 6, 31, "Input"],
Cell[5075, 131, 4228, 69, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[9340, 205, 156, 4, 25, "Input"],
Cell[9499, 211, 4124, 68, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13660, 284, 229, 5, 25, "Input"],
Cell[13892, 291, 28579, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[42508, 876, 268, 6, 25, "Input"],
Cell[42779, 884, 7105, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[49933, 1070, 203, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[50161, 1078, 8377, 188, 235, "Input"],
Cell[58541, 1268, 129996, 2158, 423, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
