(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    169599,       3145]
NotebookOptionsPosition[    168530,       3102]
NotebookOutlinePosition[    168894,       3118]
CellTagsIndexPosition[    168851,       3115]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474728507265625*^9, 3.47472851046875*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", 
      RowBox[{"velocity", "."}]}], " ", "*)"}], 
    "\[IndentingNewLine]"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, 3.47472350925*^9, {
   3.474723557671875*^9, 3.47472358940625*^9}, {3.474723684140625*^9, 
   3.47472373803125*^9}, {3.47472378540625*^9, 3.4747237996875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.474723525265625*^9, 3.474723525796875*^9}, {3.474723668515625*^9, 
   3.474723677421875*^9}, {3.474723742765625*^9, 3.4747237499375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731443359375*^9, 
   3.474731443484375*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "4"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473673903015625*^9, 3.473673909546875*^9}, {
  3.47472377*^9, 3.47472377334375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"F", "'"}], "[", 
           RowBox[{"\[Phi]", "[", 
            RowBox[{"ta", "[", 
             SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}], "/.", 
          "background"}], ")"}], "2"]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\) \
\!\(\*SuperscriptBox[SubscriptBox[\(F\), \(\(,\)\(\[CapitalPhi]\)\)], \
\(2\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"ta", "[", 
        SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\)a\>\"", ",", 
        "\"\<\[CapitalPhi]\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1c", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"ta", "[", 
         SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}], "/.", 
      "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \)\)]\)a\>\"", ",", 
        "\"\<F\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1d", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"H", "[", 
           RowBox[{"ta", "[", 
            SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], 
         ")"}], "-", 
        RowBox[{"H0", 
         SqrtBox[
          RowBox[{
           RowBox[{"Om", " ", 
            SuperscriptBox["10", 
             RowBox[{
              RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
           RowBox[{"(", 
            RowBox[{"1", "-", "Om"}], ")"}]}]]}]}], 
       RowBox[{"H0", 
        SqrtBox[
         RowBox[{
          RowBox[{"Om", " ", 
           SuperscriptBox["10", 
            RowBox[{
             RowBox[{"-", "3"}], " ", "aa"}]]}], "+", 
          RowBox[{"(", 
           RowBox[{"1", "-", "Om"}], ")"}]}]]}]], "*", "100"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<% diff. \!\(\*SubscriptBox[\(H\), \(\\\ \
\)]\)-\!\(\*SubscriptBox[\(H\), \(\[CapitalLambda]CDM\)]\)\>\""}], "}"}]}], 
     ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"p1b", ",", "p1d"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p1c", ",", "p1a"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.47253702940625*^9, 3.472537084171875*^9}, {
   3.4725371415625*^9, 3.47253724578125*^9}, 3.4725378435625*^9, {
   3.47265914696875*^9, 3.472659149734375*^9}, {3.47280232596875*^9, 
   3.47280235825*^9}, {3.472802522859375*^9, 3.472802533984375*^9}, {
   3.472887100484375*^9, 3.47288714040625*^9}, {3.472892200078125*^9, 
   3.472892226515625*^9}, {3.472893243890625*^9, 3.472893259234375*^9}, {
   3.4729001506875*^9, 3.472900151875*^9}, {3.472974782328125*^9, 
   3.47297497928125*^9}, {3.47299529425*^9, 3.4729952950625*^9}, {
   3.472995385359375*^9, 3.472995387578125*^9}, 3.4730731104375*^9, {
   3.47307646984375*^9, 3.4730765490625*^9}, {3.4736100303125*^9, 
   3.47361003565625*^9}, {3.473646641171875*^9, 3.47364668315625*^9}, {
   3.47364672209375*^9, 3.47364680103125*^9}, {3.473646966859375*^9, 
   3.473647003359375*^9}, {3.47364704278125*^9, 3.47364704340625*^9}, {
   3.473647084109375*^9, 3.473647158234375*^9}, {3.473647203828125*^9, 
   3.473647310453125*^9}, {3.473649287578125*^9, 3.47364928771875*^9}, {
   3.47364935890625*^9, 3.473649359015625*^9}, {3.473651545796875*^9, 
   3.47365156996875*^9}, {3.47365451284375*^9, 3.473654514703125*^9}, {
   3.47367389546875*^9, 3.4736739003125*^9}, {3.47373533125*^9, 
   3.473735334234375*^9}, {3.473758059453125*^9, 3.473758111359375*^9}, {
   3.47399584834375*^9, 3.4739958633125*^9}, {3.473996094609375*^9, 
   3.473996108296875*^9}, {3.473996154109375*^9, 3.47399620465625*^9}, {
   3.473996808875*^9, 3.473996812296875*^9}, {3.47399693915625*^9, 
   3.47399699353125*^9}, {3.473997311390625*^9, 3.47399742665625*^9}, {
   3.473997711671875*^9, 3.473997753609375*^9}, {3.47399938171875*^9, 
   3.473999395359375*^9}, {3.474001018546875*^9, 3.474001098828125*^9}, {
   3.4740011614375*^9, 3.474001162703125*^9}, {3.474001399984375*^9, 
   3.474001436578125*^9}, {3.474001471125*^9, 3.474001472671875*^9}, {
   3.4740016448125*^9, 3.47400164609375*^9}, {3.474025810140625*^9, 
   3.47402581225*^9}, {3.47402584484375*^9, 3.47402589709375*^9}, {
   3.474025953125*^9, 3.47402595559375*^9}, {3.474082603640625*^9, 
   3.474082617671875*^9}, {3.47408266021875*^9, 3.474082661125*^9}, {
   3.474082736203125*^9, 3.47408273653125*^9}, {3.474082803765625*^9, 
   3.474082829578125*^9}, {3.474087258515625*^9, 3.4740872800625*^9}, {
   3.474087310671875*^9, 3.47408739596875*^9}, {3.4740877223125*^9, 
   3.474087759859375*^9}, {3.47410446053125*^9, 3.474104464*^9}, {
   3.47410453684375*^9, 3.474104558671875*^9}, {3.47410514509375*^9, 
   3.47410516446875*^9}, {3.474105211203125*^9, 3.474105212015625*^9}, {
   3.474105244625*^9, 3.47410526065625*^9}, {3.474138734109375*^9, 
   3.474138826390625*^9}, {3.474139037421875*^9, 3.4741390395*^9}, {
   3.4741393028125*^9, 3.47413930325*^9}, {3.474169410453125*^9, 
   3.474169413296875*^9}, {3.474195125921875*^9, 3.474195139546875*^9}, {
   3.474195169984375*^9, 3.474195251484375*^9}, {3.474642966484375*^9, 
   3.474643000859375*^9}, {3.474643095734375*^9, 3.474643129*^9}, {
   3.474643491578125*^9, 3.474643504484375*^9}, 3.474646294078125*^9, {
   3.474646663546875*^9, 3.474646713203125*^9}, 3.474646801640625*^9, {
   3.474646864859375*^9, 3.47464686834375*^9}, {3.474723489296875*^9, 
   3.474723500359375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVl3c81d8fx10uVwNFJS2zSUlF45tOlBESJZUkiaysa2Rky85eWdfOzioS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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)a\"", TraditionalForm], 
         FormBox["\"\[CapitalPhi]\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       RotateLabel->False], {160., -98.88543819998317}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3c81d8bv1z38lVGtqgoVKRCIcm5dspKUgkpkUp2Kkn2ihKSTSVZlZEZ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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
          TraditionalForm], 
         FormBox[
         "\"% diff. \\!\\(\\*SubscriptBox[\\(H\\), \\(\\\\ \
\\)]\\)-\\!\\(\\*SubscriptBox[\\(H\\), \\(\[CapitalLambda]CDM\\)]\\)\"", 
          TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {480., -98.88543819998317}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwc3Hk81E0YAHC7di2SI52UXKkkJbdopZIkSVIJIUkXKrdcuUqHkkTOXEU5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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0.93},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \
\\)\\)]\\)a\"", TraditionalForm], 
         FormBox["\"F\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic},
       RotateLabel->False], {160., -296.6563145999495}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}], InsetBox[
      GraphicsBox[{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3k81F8Xnn0s2Umyq1RakSXZiRZUKhUlUZKyhkQ/axutlCwlWSstKikt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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       AxesOrigin->{0, 0},
       BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
          TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(\\(10\\)\\(\\\\ \\)\\)]\\) \
\\!\\(\\*SuperscriptBox[SubscriptBox[\\(F\\), \
\\(\\(,\\)\\(\[CapitalPhi]\\)\\)], \\(2\\)]\\)\"", TraditionalForm]},
       ImageSize->300,
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {480., -296.6563145999495}, 
      ImageScaled[{0.5, 0.5}], {300, 185.41019662496845`}]}}, {}},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  ContentSelectable->True,
  ImageSize->{652., 407.5417527999327},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.474723515078125*^9, 3.47472371453125*^9, 
  3.474723766546875*^9, 3.47472380871875*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {-1, Automatic}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 191, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[4835, 123, 236, 6, 31, "Input"],
Cell[5074, 131, 4252, 69, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[9363, 205, 156, 4, 25, "Input"],
Cell[9522, 211, 4276, 70, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13835, 286, 229, 5, 25, "Input"],
Cell[14067, 293, 28706, 581, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[42810, 879, 268, 6, 25, "Input"],
Cell[43081, 887, 7105, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[50235, 1073, 196, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[50456, 1081, 8332, 188, 235, "Input"],
Cell[58791, 1271, 109711, 1827, 423, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
