(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    123027,       2628]
NotebookOptionsPosition[    121037,       2553]
NotebookOutlinePosition[    121400,       2569]
CellTagsIndexPosition[    121357,       2566]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "DEFINITION", " ", "EQUATION", " ", "OF", " ", "STATE", " ", "PARAMETER"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.474724224328125*^9, 3.474724235296875*^9}, {
  3.474724739421875*^9, 3.47472474046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ww", "[", "x_", "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     SuperscriptBox[
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
    RowBox[{"U", "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
    RowBox[{"Fdd", "[", "x", "]"}], "+", 
    RowBox[{"2", 
     RowBox[{"H", "[", "x", "]"}], 
     RowBox[{"Fd", "[", "x", "]"}]}]}], 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     SuperscriptBox[
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
    RowBox[{"U", "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
    RowBox[{"3", 
     RowBox[{"H", "[", "x", "]"}], 
     RowBox[{"Fd", "[", "x", "]"}]}]}]], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Equation", " ", "of", " ", "state", " ", "parameter"}], ",", " ",
     
    RowBox[{
     RowBox[{"according", " ", "to", " ", "hep"}], "-", 
     RowBox[{"th", "/", "0603057"}]}]}], " ", "*)"}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "BACKGROUND", " ", "SOLUTION", " ", "and", " ", "EOS", " ", "PARAMETER", 
   " ", "FOR", " ", "GR"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.474724147796875*^9, 3.474724164171875*^9}, {
   3.47472485284375*^9, 3.474724878296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472844834375*^9, 3.47472845196875*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472415265625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", 
      RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.4747245513125*^9, 3.47472455425*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731462734375*^9, 
   3.47473146284375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "w"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.474724818625*^9, 3.47472483715625*^9}, {
  3.474724917578125*^9, 3.4747249339375*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"pwGR", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ww", "[", 
        RowBox[{"tz", "[", "zz", "]"}], "]"}], "/.", "background"}], ",", 
      RowBox[{"{", 
       RowBox[{"zz", ",", "4", ",", "0"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<redshift z\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(w\), \(\[CapitalPhi]\)]\)\>\""}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", "Black", "}"}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.474724264484375*^9, 3.47472429453125*^9}, {
  3.474724408671875*^9, 3.474724468015625*^9}, {3.474724599671875*^9, 
  3.474724600453125*^9}, {3.474724805515625*^9, 3.474724820421875*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "BACKGROUND", " ", "SOLUTION", " ", "and", " ", "EOS", " ", "PARAMETER", 
   " ", "FOR", " ", "ST", " ", "GRAVITY"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.474724147796875*^9, 3.47472419071875*^9}, {
   3.47472488175*^9, 3.47472488903125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474728467078125*^9, 3.474728470296875*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472415265625*^9, 3.47472419328125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"initial", " ", "field", " ", 
      RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.474724564453125*^9, 3.474724567078125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.4747314729375*^9, 
   3.474731473046875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Plot", " ", "w"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.474724897640625*^9, 3.47472494115625*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"pwST", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ww", "[", 
        RowBox[{"tz", "[", "zz", "]"}], "]"}], "/.", "background"}], ",", 
      RowBox[{"{", 
       RowBox[{"zz", ",", "4", ",", "0"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<redshift z\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(w\), \(\[CapitalPhi]\)]\)\>\""}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.474724307375*^9, 3.474724309515625*^9}, {
   3.474724474703125*^9, 3.4747244938125*^9}, {3.474724589671875*^9, 
   3.474724590265625*^9}, 3.47472479709375*^9, {3.474724894359375*^9, 
   3.47472489478125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "5"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473998001734375*^9, 3.4739980030625*^9}, 
   3.474473155921875*^9, {3.474724501828125*^9, 3.47472450853125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"legend", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<General Relativity\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1.2", ",", 
          RowBox[{"-", "0.97"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Scalar-Tensor gravity\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1.2", ",", 
          RowBox[{"-", "1.015"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Phantom divide\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1.40", ",", 
          RowBox[{"-", "0.9995"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dotted", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.35", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dotted", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2.45", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pwGR", ",", "pwST", ",", "legend", ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<redshift z\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(w\), \(\[CapitalPhi]\)]\)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.473998052328125*^9, 3.473998085265625*^9}, 
   3.4739994143125*^9, 3.474025875953125*^9, 3.474025963203125*^9, {
   3.474104634671875*^9, 3.474104640953125*^9}, 3.474105302171875*^9, {
   3.474105362875*^9, 3.474105363828125*^9}, {3.474183380765625*^9, 
   3.47418344840625*^9}, {3.47418348378125*^9, 3.474183561*^9}, {
   3.474196653*^9, 3.474196730203125*^9}, {3.474196766875*^9, 
   3.474196801265625*^9}, {3.474196831640625*^9, 3.474196832375*^9}, {
   3.474646465078125*^9, 3.474646465390625*^9}, {3.474646770984375*^9, 
   3.474646776109375*^9}, {3.474646817546875*^9, 3.4746468220625*^9}, {
   3.47464688175*^9, 3.474646883796875*^9}, {3.47464691834375*^9, 
   3.47464704903125*^9}, {3.4746471054375*^9, 3.474647114859375*^9}, {
   3.47464715978125*^9, 3.47464717215625*^9}, {3.4746472039375*^9, 
   3.474647231*^9}, {3.4746472844375*^9, 3.474647315796875*^9}, {
   3.474647378765625*^9, 3.47464740521875*^9}, {3.4747243605*^9, 
   3.474724380796875*^9}, {3.474724511140625*^9, 3.474724516984375*^9}, {
   3.4747246708125*^9, 3.474724683578125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVzns01GkcBvCZMS6RmUZbGg4toW1p0+Voae372pF0IzUOUxOlKEm10iq7
FZXahmEr5DR0kbNt6zLlUrvr8lWm9uimElKMmmYRZl4qtzD2/f3xnOd8/nnO
4xCxd30kh8ViBdAwvSqy+1nt+wPf3/MMOeoQowOuyGZfh1CMpGxp8znqxZdy
csuE29EXIM432a2D1Y9bSvOE8Uh2zCdbRx2yfbj6rPAEwsnjrbV7dNC+4JRI
LsxEw39lLvwlTgeXZwSelAkLUHC6i7dPog6SzcrmnhaWo/ZOj1kdMh2ESq4o
+wdUKCemLFxWqgOLyWTpCvsGtPGb1ALHVzpwDtJ316W+QDv7796/yNZDwhNP
lPOpFaUrD+x+4KoH63KBms3uQKLQdbl5QXq4pRE9avhOgyKl4c0rD+rh7q48
W0mfFqmJaiJVoYdBF29+cWwXStoYJXr7tx44o4XTbJ170OvqWeyxFj14TG65
taGkD11V27fLBvTw6MSSJ/e/JmhipouvxIzA7N96R6/r+9Fylpekxp5A73CH
usn9A7rgvalZsZBAQU/lA176RxQ2/0OjuS8Bnt01otV+Qi7ZdqGrxQTSoiui
LjsNob7FPxmGtxIYwoXanUeHUUWTwE+yl0D8IlX5zLoRVMeSbM5LJNBRokp9
5vAZnVNnd11JITC264ViXuIY+sd7mcWWDAKuPqaGqMpxNF5fm6M4T2BFvsOO
m9YG1NUwNLfsEoEEu3DHt9JJJL7Z0Cr/nYBbX7BFy1oWrq16vk1ZRGA6v99M
9ZmF37w8UltTSoALCuWcXDb+L4Or7rxNIGZJZeuU1RycUYo/sqoJFK6MuFwz
xMEHRq4NnLlDYLDXZlpnthFOJ/VbDt0jULFhhVGmLxdbBUq7N9UTOOqfcqm8
k4szjjgfv/GIgEP7qpdXU4xxkLTHsryBgNfSE5nCRSa4I15uuP2cgNS+YZTd
aILTnucp1jXR/Qdyzb5kUzwxbYpNTwuBHG5Y/HonM+zjOZb61Sv6X12Rz1GZ
4bRZ4bmL2wgYH04We/44BXMW+hl81ARY18OUGitzzBNF2Ji/IRB3QSm3umuO
IzOztjW9JVDt+quZYI8F9nbJHEh4R0CwKs7tGG8q5pKqvndaAm3znzYeqpqK
T/LcvhR3ErhxETlpwyxxdclD46wuApuVHgI7gyWOmJ2kqewmkJRyJbntTx7O
mndqd9d7AsXddgreGj4ekp320/UQCBLwvv33Mx8/zN8fOtxLQGbMsW2jFk73
SGCsGh2c6KeeuXwki7GHpr3OZoyPHfQ/NzK2KSsO3EN9RpwUMEKtEa/dMWOc
j4P3H/YdpY7PScveNsHHNeP+7mPUxWlJhw5SuxcYBTLuTIqXyqmjLGtiGYdG
Sx1vU9s5Lypk7O3lVmJu4OPH0dYu49QmbQ/v3aSu9m+2naBGT+GP+9RFU+Ve
jA+qylJfU0edFUkY9xQpgown+djvnTKb8ZPDMe2h1FUXUgQGatO48NpYasdY
L3fGOGrD1WPUUjYJYFwasCy6iNp3b0ga494fFqy5Qz3ob1HI2GnpnAXN1Ina
mnrGYa7WVr3UL3ziuhmfn20xOElttNXZdJL6f/ljqGk=
      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13c8lH8cAHAzsldEJBIVSRFK+VxUhJZRRLKlQslPtEQZDVQURVJGiEhG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      "]]}}, {InsetBox["\<\"General Relativity\"\>", {1.2, -0.97}, {-1, 0}], 
    InsetBox["\<\"Scalar-Tensor gravity\"\>", {1.2, -1.015}, {-1, 0}], 
    InsetBox["\<\"Phantom divide\"\>", {1.4, -0.9995}, {-1, 0}], 
    {GrayLevel[0], Thickness[0.005], Dashing[{0, Small}], 
     LineBox[{{0, -1}, {1.35, -1}}]}, 
    {GrayLevel[0], Thickness[0.005], Dashing[{0, Small}], 
     LineBox[{{2.45, -1}, {4, -1}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, -0.99},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"redshift z\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(\[CapitalPhi]\\)]\\)\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.474724959859375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 263, 6, 25, "Input"],
Cell[4885, 123, 1171, 37, 62, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[6093, 165, 358, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[6476, 176, 235, 6, 31, "Input"],
Cell[6714, 184, 4277, 70, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[11028, 259, 156, 4, 25, "Input"],
Cell[11187, 265, 4138, 68, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[15362, 338, 229, 5, 25, "Input"],
Cell[15594, 345, 28606, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[44237, 930, 268, 6, 25, "Input"],
Cell[44508, 938, 7104, 180, 478, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[51649, 1123, 216, 5, 25, "Input"],
Cell[51868, 1130, 1029, 25, 52, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[52946, 1161, 369, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[53340, 1172, 237, 6, 31, "Input"],
Cell[53580, 1180, 4298, 70, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[57915, 1255, 156, 4, 25, "Input"],
Cell[58074, 1261, 4138, 68, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[62249, 1334, 229, 5, 25, "Input"],
Cell[62481, 1341, 28612, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[91130, 1926, 268, 6, 25, "Input"],
Cell[91401, 1934, 7103, 180, 478, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[98541, 2119, 172, 4, 25, "Input"],
Cell[98716, 2125, 1089, 28, 52, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[99854, 2159, 224, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[100103, 2167, 3432, 82, 92, "Input"],
Cell[103538, 2251, 17471, 298, 271, 10449, 181, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
