(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    579459,      11132]
NotebookOptionsPosition[    576646,      11034]
NotebookOutlinePosition[    577009,      11050]
CellTagsIndexPosition[    576966,      11047]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Definitions", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Linear", " ", "perturbations"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}, {
   3.47399590690625*^9, 3.47399592853125*^9}, {3.473996013375*^9, 
   3.4739960356875*^9}, {3.47399685490625*^9, 3.473996855109375*^9}, {
   3.474725588453125*^9, 3.474725589703125*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9, {
   3.473433123484375*^9, 3.473433123546875*^9}, {3.473433204234375*^9, 
   3.4734332044375*^9}, 3.4734332840625*^9, {3.4734333706875*^9, 
   3.473433374625*^9}, 3.473434813359375*^9, {3.473996052*^9, 
   3.473996060234375*^9}, {3.4747110604188094`*^9, 3.474711061793827*^9}, {
   3.47472500878125*^9, 3.47472501159375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}, {
   3.47343223834375*^9, 3.473432238453125*^9}, {3.473432372703125*^9, 
   3.47343237603125*^9}, 3.473432524578125*^9, {3.47343260803125*^9, 
   3.473432611734375*^9}, 3.473432681203125*^9, {3.473432724578125*^9, 
   3.4734327248125*^9}, {3.473432835359375*^9, 3.473432835578125*^9}, {
   3.4734328688125*^9, 3.473432871125*^9}, {3.473432921546875*^9, 
   3.473432925375*^9}, {3.473432989078125*^9, 3.47343299359375*^9}, {
   3.473500996640625*^9, 3.473500996984375*^9}, 3.4736990901875*^9, {
   3.4736991309375*^9, 3.473699135375*^9}, 3.473699178375*^9, {
   3.474182270953125*^9, 3.47418227115625*^9}, 3.474182337234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Psi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    RowBox[{"H", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "-", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
              SuperscriptBox[
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}],
       "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[Psi]", "[", "x", "]"}]}], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}], 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "x", "]"}], "2"]}]], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Fd", "[", "x", "]"}], " ", 
             RowBox[{"H", "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["U", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              SuperscriptBox["Z", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"2", " ", 
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["F", 
            TagBox[
             RowBox[{"(", "3", ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473699104625*^9, 3.47369911084375*^9}, {
   3.474182080171875*^9, 3.474182080390625*^9}, 3.47418211284375*^9, {
   3.47418219178125*^9, 3.474182191953125*^9}, 3.4741822444375*^9, {
   3.474258764515625*^9, 3.474258783984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "-", 
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["U", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["U", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["Z", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
    RowBox[{
     SuperscriptBox["F", "\[Prime]",
      MultilineFunction->None], "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"\[Psi]", "[", "x", "]"}]}], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47369915375*^9, 3.473699167875*^9}, {
   3.47420643184375*^9, 3.474206446296875*^9}, 3.47420650559375*^9, {
   3.474206539046875*^9, 3.474206539265625*^9}, {3.474206698765625*^9, 
   3.47420669884375*^9}, 3.474206743578125*^9, {3.474206831453125*^9, 
   3.474206831765625*^9}, {3.474259605171875*^9, 3.474259631390625*^9}, {
   3.474259767671875*^9, 3.47425977078125*^9}, {3.47425989109375*^9, 
   3.474259891296875*^9}, {3.474260078046875*^9, 3.474260078109375*^9}, {
   3.474260135109375*^9, 3.47426014103125*^9}, {3.47426025878125*^9, 
   3.474260258890625*^9}, {3.474260300421875*^9, 3.474260305453125*^9}, {
   3.474260583109375*^9, 3.47426062371875*^9}, {3.4742606729375*^9, 
   3.474260674453125*^9}, {3.47426089753125*^9, 3.474260898734375*^9}, 
   3.474260955828125*^9, 3.474261033203125*^9, {3.474261103875*^9, 
   3.47426110725*^9}, {3.474261175234375*^9, 3.47426117859375*^9}, {
   3.474261233765625*^9, 3.474261234859375*^9}, {3.474263113671875*^9, 
   3.474263120375*^9}, {3.474270011078125*^9, 3.474270011265625*^9}, 
   3.474270059296875*^9, {3.47427009228125*^9, 3.47427012028125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "contrasts"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}, {
   3.473698762828125*^9, 3.473698767734375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}, 
   3.47370018353125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9, 3.473698781078125*^9, 
   3.47369882175*^9, 3.473698853484375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["k", "2"], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Fd", "[", "x", "]"}], " ", 
         RowBox[{"H", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Z", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Z", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{"3", " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "/",
    
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47369884059375*^9, 3.4736988465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
   3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
   3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
   3.472643352796875*^9}, 3.47369878671875*^9, {3.47369885875*^9, 
   3.473698886921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Psi]", "[", "x", "]"}]}], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
         ")"}]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["k", "2"], 
               SuperscriptBox[
                RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["H", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Fd", "[", "x", "]"}], " ", 
              RowBox[{"H", "[", "x", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["U", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{
               SuperscriptBox["Z", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{"3", " ", 
           RowBox[{"Fd", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4736988784375*^9, 3.47369887990625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "GR", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhGR\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], " ", 
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhGR\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], ")"}]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.473678982546875*^9, 3.473678992078125*^9}, {
   3.47367902665625*^9, 3.47367905975*^9}, {3.473679090765625*^9, 
   3.473679120421875*^9}, 3.47367931175*^9, {3.473679794796875*^9, 
   3.47367979590625*^9}, {3.4736849850625*^9, 3.473685004359375*^9}, {
   3.473693339546875*^9, 3.47369336121875*^9}, {3.473693479421875*^9, 
   3.473693481046875*^9}, {3.47373573328125*^9, 3.473735733671875*^9}, {
   3.473736167609375*^9, 3.4737361744375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "ST", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhST\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhST\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47368022875*^9, 3.47368027184375*^9}, {3.4736804655*^9, 
  3.473680466625*^9}, {3.473681520015625*^9, 3.473681526703125*^9}, {
  3.4736829741875*^9, 3.47368300634375*^9}, {3.473683441671875*^9, 
  3.47368345240625*^9}, {3.473735737796875*^9, 3.473735738234375*^9}, {
  3.47373625790625*^9, 3.473736260953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, 
   3.474728417234375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474725337359375*^9, 3.474725340953125*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473149240625*^9, 
   3.474731492515625*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"\[Delta]\[CapitalPhi]", " ", "vs", " ", 
   SubscriptBox["log", 
    RowBox[{"10", " "}]], "a", " ", "in", " ", "GR"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.473737933921875*^9, {3.47472517321875*^9, 3.474725174328125*^9}, {
   3.474725288828125*^9, 3.474725289171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Theoretical", " ", "prediction", " ", "\[Delta]\[CapitalPhi]", " ", 
     "SubHubble", " ", "GR", " ", "scales"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"pred\[Delta]\[Phi]GR", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"25", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{
             SuperscriptBox[
              RowBox[{"a", "[", "t", "]"}], "2"], 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], 
            SuperscriptBox["k", "2"]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Phi]", "[", "t", "]"}], "-", "\[Phi]i"}], ")"}]}], "/.",
           "background"}], ")"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Psi]", "[", "t", "]"}], "/.", "solution2"}], ")"}]}], 
       ")"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Plot", " ", "numerical", " ", "solution"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"Abs", "[", 
           RowBox[{"\[Delta]\[Phi]", "[", 
            RowBox[{"ta", "[", 
             SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}]}], "]"}], "/.", 
        "solution2"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", 
         RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |\[Delta]\[CapitalPhi]|/\
\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Plot", " ", "for", " ", "GR"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"10", ",", 
         RowBox[{"Abs", "[", 
          RowBox[{"pred\[Delta]\[Phi]GR", "[", 
           RowBox[{"ta", "[", 
            SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", 
         RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |\[Delta]\[CapitalPhi]|/\
\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"top", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"p1", ",", "p2", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473672155453125*^9, 3.47367217015625*^9}, 
   3.47367317503125*^9, {3.473733029796875*^9, 3.473733149046875*^9}, {
   3.473733269984375*^9, 3.473733321*^9}, {3.4737508816875*^9, 
   3.47375088675*^9}, {3.4740210673125*^9, 3.47402109346875*^9}, {
   3.474024444640625*^9, 3.47402444728125*^9}, {3.47402449709375*^9, 
   3.474024543890625*^9}, {3.474083439671875*^9, 3.474083439890625*^9}, {
   3.474084500953125*^9, 3.474084511640625*^9}, {3.47420323259375*^9, 
   3.474203232671875*^9}, {3.474204416828125*^9, 3.474204417203125*^9}, {
   3.47420454759375*^9, 3.474204548546875*^9}, {3.474265107265625*^9, 
   3.474265108734375*^9}, {3.474470078328125*^9, 3.474470089421875*^9}, {
   3.47447012621875*^9, 3.474470126375*^9}, {3.474470176234375*^9, 
   3.474470176375*^9}, {3.474647982609375*^9, 3.474647983171875*^9}, {
   3.474648016828125*^9, 3.47464804434375*^9}, {3.474648085140625*^9, 
   3.474648085390625*^9}, {3.474648142890625*^9, 3.474648250328125*^9}, {
   3.474648293015625*^9, 3.474648293203125*^9}, 3.474648395234375*^9, {
   3.47464842696875*^9, 3.474648440796875*^9}, {3.4746486345*^9, 
   3.474648637125*^9}, {3.47464867096875*^9, 3.474648671125*^9}, {
   3.47464871753125*^9, 3.474648719578125*^9}, {3.474648768546875*^9, 
   3.474648768734375*^9}, {3.47472519778125*^9, 3.474725257015625*^9}, {
   3.4747254445625*^9, 3.474725446734375*^9}, {3.474730832296875*^9, 
   3.4747308328125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwU13c8VW8YAHC54ySKyI4f7r1WaSAqK5GUUWalklFUSjSQUSRZJZGRpFAS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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0Hk41HkcwHHHmN+WlhiMYxwzzExlc/VUIlmJWeww5aaQ5D6XCIlSdFHO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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, -14.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) |\[Delta]\[CapitalPhi]|/\
\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4747253193125*^9, 3.47472552659375*^9, 
  3.474726405328125*^9, 3.4747308645625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, 3.47472841796875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473150990625*^9, 
   3.47473151003125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"\[Delta]\[CapitalPhi]", " ", "vs", " ", 
   SubscriptBox["log", 
    RowBox[{"10", " "}]], "a", " ", "in", " ", "ST"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472548846875*^9, 3.474725492640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Theoretical", " ", "prediction", " ", "\[Delta]\[CapitalPhi]", " ", 
     "subHubble", " ", "ST", " ", "scales"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"pred\[Delta]\[Phi]", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "t", "]"}], "/.", "solution2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "t", "]"}], "]"}], 
          RowBox[{
           RowBox[{"F", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "t", "]"}], "]"}]}], 
         RowBox[{
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "t", "]"}], "]"}], "+", 
          SuperscriptBox[
           RowBox[{
            RowBox[{"F", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "t", "]"}], "]"}], "2"]}]], "/.", 
        "background"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Plot", " ", "numerical", " ", "solution"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"Abs", "[", 
           RowBox[{"\[Delta]\[Phi]", "[", 
            RowBox[{"ta", "[", 
             SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}]}], "]"}], "/.", 
        "solution2"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", 
         RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |\[Delta]\[CapitalPhi]|/\
\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Plot", " ", "for", " ", "ST"}], " ", "*)"}], 
   RowBox[{
    RowBox[{"p2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"10", ",", 
         RowBox[{"Abs", "[", 
          RowBox[{"pred\[Delta]\[Phi]", "[", 
           RowBox[{"ta", "[", 
            SuperscriptBox["10", "aa"], "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", 
         RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |\[Delta]\[CapitalPhi]|/\
\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Dashed", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"bottom", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"p1", ",", "p2", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.473672155453125*^9, 3.47367217015625*^9}, 
   3.47367317503125*^9, {3.473733029796875*^9, 3.473733149046875*^9}, {
   3.473733269984375*^9, 3.473733321*^9}, {3.4737508816875*^9, 
   3.47375088675*^9}, {3.4740210673125*^9, 3.47402109346875*^9}, {
   3.474024444640625*^9, 3.47402444728125*^9}, {3.47402449709375*^9, 
   3.474024543890625*^9}, {3.474083439671875*^9, 3.474083439890625*^9}, {
   3.474084500953125*^9, 3.474084511640625*^9}, {3.47420323259375*^9, 
   3.474203232671875*^9}, {3.474204416828125*^9, 3.474204417203125*^9}, {
   3.47420454759375*^9, 3.474204548546875*^9}, {3.474265107265625*^9, 
   3.474265108734375*^9}, {3.474470078328125*^9, 3.474470089421875*^9}, {
   3.47447012621875*^9, 3.474470126375*^9}, {3.474470176234375*^9, 
   3.474470176375*^9}, {3.474647982609375*^9, 3.474647983171875*^9}, {
   3.474648016828125*^9, 3.47464804434375*^9}, {3.474648085140625*^9, 
   3.474648085390625*^9}, {3.474648142890625*^9, 3.474648250328125*^9}, {
   3.474648293015625*^9, 3.474648293203125*^9}, 3.474648395234375*^9, {
   3.47464842696875*^9, 3.474648440796875*^9}, {3.4746486345*^9, 
   3.474648637125*^9}, {3.47464867096875*^9, 3.474648671125*^9}, {
   3.47464871753125*^9, 3.474648719578125*^9}, {3.474648768546875*^9, 
   3.474648768734375*^9}, {3.474725379671875*^9, 3.4747254003125*^9}, {
   3.474725438625*^9, 3.474725438921875*^9}, {3.474730842046875*^9, 
   3.474730842453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3c8lW8bxznPeUgom+JHyaokJDsVQkhCElklpTIrIatBkoZSSSqkEoqU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      "]], LineBox[CompressedData["
1:eJw1WndYjt//v+/7k2SUlooSaUiKFiWrtIi0FJWGVErapb3RoB0phFBEEVkZ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      "]], 
     LineBox[{{-1.9757224275507193`, -2.744513407143625}, \
{-1.9754584648331674`, -2.5468861006596413`}, {-1.9749700370489287`, \
-2.1133098575602225`}, {-1.97448160926469, -1.877248926198937}, \
{-1.9739931814804512`, -1.7119870541105882`}, {-1.9735047536962125`, \
-1.5849448475268144`}, {-1.9730163259119737`, -1.4825833042802603`}, \
{-1.9725278981277348`, -1.3979042866041351`}, {-1.972039470343496, \
-1.3267967693436755`}, {-1.9715510425592573`, -1.266635738899189}, \
{-1.9710626147750183`, -1.215646728585771}, {-1.9705741869907796`, \
-1.1725823707532874`}, {-1.9700857592065408`, -1.1365434268209256`}, \
{-1.9696300484206746`, -1.1086722889219287`}, {-1.969174337634808, \
-1.0859516230613653`}, {-1.9687186268489416`, -1.0680947692765963`}, \
{-1.9682629160630754`, -1.0549016953924937`}, {-1.967807205277209, \
-1.046247167311585}, {-1.9673514944913426`, -1.0420742371363836`}, \
{-1.9668957837054761`, -1.0423921811174623`}, {-1.9664400729196099`, \
-1.0472786793621374`}, {-1.9659843621337436`, -1.0568866137962307`}, \
{-1.9655286513478771`, -1.0714566201778568`}, {-1.9650729405620107`, \
-1.0913375159458316`}, {-1.9646172297761444`, -1.1170184251281607`}, \
{-1.964161518990278, -1.1491794495335006`}, {-1.9637058082044114`, \
-1.188773431037879}, {-1.9632500974185452`, -1.237163266761606}, \
{-1.9627943866326787`, -1.2963654505439424`}, {-1.9623386758468122`, \
-1.3695154170186783`}, {-1.961882965060946, -1.4618497125157777`}, \
{-1.9614272542750795`, -1.583094746744229}, {-1.960971543489213, \
-1.7546887398867193`}, {-1.9605158327033467`, -2.0422285883165205`}, \
{-1.9602314219395225`, -2.744513407143625}}], LineBox[CompressedData["
1:eJw9Wnk4Ve/3NReVhKSSSomQDClJkoQMJSlNKkOhlCJlKGMDEpIQiVTGEn00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      "]], 
     LineBox[{{-1.6128827930240826`, -2.744513407143625}, \
{-1.612805851187502, -2.6871060534873705`}, {-1.6123549137473685`, \
-2.3971600908922075`}, {-1.611903976307235, -2.172883500783194}, \
{-1.6114530388671013`, -1.9969967587402633`}, {-1.6110021014269678`, \
-1.8559841520736189`}, {-1.610551163986834, -1.741088854097624}, \
{-1.6101002265467004`, -1.6466152465386485`}, {-1.6096492891065668`, \
-1.5687482551615335`}, {-1.609198351666433, -1.5048602366519277`}, \
{-1.6087474142262994`, -1.4531059722844222`}, {-1.6082964767861658`, \
-1.4121804894536083`}, {-1.6078072336171318`, -1.3789724960043852`}, \
{-1.6073179904480979`, -1.356675088751808}, {-1.6068287472790639`, \
-1.3448619439899745`}, {-1.60633950411003, -1.3434117546547069`}, \
{-1.605850260940996, -1.352509174764553}, {-1.605361017771962, \
-1.372685448676924}, {-1.604871774602928, -1.4049139089976594`}, \
{-1.604382531433894, -1.450797306388218}, {-1.60389328826486, \
-1.5129326289308305`}, {-1.603404045095826, -1.5956665028750836`}, \
{-1.602914801926792, -1.706848084313927}, {-1.602425558757758, \
-1.8627108762320237`}, {-1.601936315588724, -2.106508089218366}, \
{-1.60144707241969, -2.660967392017257}, {-1.6009578292506563`, \
-2.523138094830519}, {-1.6004685860816223`, -2.1233971772646405`}, \
{-1.5999793429125884`, -1.949308422255107}, {-1.5994900997435546`, \
-1.8538109522624895`}, {-1.5990008565745206`, -1.803342222362075}, \
{-1.5985116134054866`, -1.7860342609741433`}, {-1.5980223702364527`, \
-1.7981078521773954`}, {-1.5975331270674187`, -1.8408953430576454`}, \
{-1.5970438838983847`, -1.9217747849766733`}, {-1.5965546407293507`, \
-2.060851586202105}, {-1.5960653975603167`, -2.3238606979363454`}, \
{-1.5958899946793024`, -2.744513407143625}}], 
     LineBox[{{-1.5785435866557045`, -2.744513407143625}, \
{-1.5784526434750934`, -2.446919504458826}, {-1.5779634003060594`, \
-2.1870974432134282`}, {-1.5774741571370257`, -2.0686132069501757`}, \
{-1.5769849139679917`, -2.0187499226343757`}, {-1.57652838779733, \
-2.018449400360761}, {-1.5760718616266685`, -2.063407431779474}, \
{-1.575615335456007, -2.169554933020974}, {-1.5751588092853455`, \
-2.396170115901035}, {-1.5749873235327565`, -2.744513407143625}}], 
     LineBox[CompressedData["
1:eJw1WndYje//b2iXSKREKFFIWmbjo0lJCMlKshKpSEJFu5S0JJGMlJIklNEr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      "]], 
     LineBox[{{-1.2419913189831182`, -2.744513407143625}, \
{-1.2419664453052075`, -2.706683177110531}, {-1.2415146924802787`, \
-2.4605215475877587`}, {-1.2410629396553499`, -2.3915225360117884`}, \
{-1.240611186830421, -2.428395543999125}, {-1.2401594340054922`, \
-2.5982081426592036`}, {-1.2400582441339623`, -2.744513407143625}}], 
     LineBox[CompressedData["
1:eJw9Wnk0Ve/7RRINQlKpTwmplEqhQZKpVAopIUlIqBCSUiiSkEaRlMiUElGI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      "]], 
     LineBox[{{-0.8788845840798477, -2.744513407143625}, \
{-0.8786714223394239, -2.4972697649708047`}, {-0.8782098113737518, \
-2.2571197797107065`}, {-0.8777482004080795, -2.1180227165499295`}, \
{-0.8772865894424073, -2.0419207770393335`}, {-0.8768249784767352, \
-2.0148574603553806`}, {-0.876363367511063, -2.031808445288793}, \
{-0.8759017565453908, -2.092806423515559}, {-0.8754401455797187, \
-2.2020519263958147`}, {-0.8749785346140465, -2.36785917352172}, \
{-0.8745169236483743, -2.5991594032768988`}, {-0.8742700234334729, \
-2.744513407143625}}], LineBox[CompressedData["
1:eJwUWHc8lu8XltKiCPUtSRpGS4W0jYaMJIqENJRoSCWpzMpIWSUSUtqJCqHQ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      "]], 
     LineBox[{{-1.959874934078002, -2.744513407143625}, \
{-1.9596044111316138`, -2.1266160829305103`}, {-1.9591487003457475`, \
-1.8162690366998326`}, {-1.9586929895598812`, -1.6459428175701034`}, \
{-1.9582372787740148`, -1.532187886637283}, {-1.9577815679881483`, \
-1.450092213225392}, {-1.957325857202282, -1.3888503020377934`}, \
{-1.9568701464164158`, -1.3428411610944684`}, {-1.9564144356305493`, \
-1.308819019747486}, {-1.9559587248446828`, -1.2847957109650698`}, \
{-1.9555030140588165`, -1.2695271415673994`}, {-1.9550473032729503`, \
-1.2622554779146011`}, {-1.9545915924870838`, -1.2625751790951254`}, \
{-1.9541358817012173`, -1.270367734248939}, {-1.953680170915351, \
-1.2857819745130452`}, {-1.9532244601294846`, -1.3092534716538546`}, \
{-1.952768749343618, -1.3415692555743288`}, {-1.9523130385577518`, \
-1.3840005462043556`}, {-1.9518573277718854`, -1.4385577130232359`}, \
{-1.9514016169860189`, -1.5084968724247123`}, {-1.9509459062001526`, \
-1.5994190673499826`}, {-1.9504901954142861`, -1.7220218182693505`}, \
{-1.9500344846284197`, -1.9007809096560577`}, {-1.9495787738425534`, \
-2.2165806339775664`}, {-1.9493763512710893`, -2.744513407143625}}], 
     LineBox[{{-1.5952525792602614`, -2.744513407143625}, \
{-1.5950869112222488`, -2.3591599541617363`}, {-1.5945976680532148`, \
-2.0404947956789794`}, {-1.5941084248841808`, -1.8643570855224163`}, \
{-1.5936191817151468`, -1.7489434084175761`}, {-1.5931299385461128`, \
-1.669786209414507}, {-1.5926406953770789`, -1.616479175413229}, \
{-1.5921514522080449`, -1.583950207546562}, {-1.591662209039011, \
-1.5697677565383321`}, {-1.591172965869977, -1.5731759099431284`}, \
{-1.590683722700943, -1.5948451423616532`}, {-1.590194479531909, \
-1.6371283074937577`}, {-1.589705236362875, -1.7050427146068492`}, \
{-1.589215993193841, -1.8090225781633023`}, {-1.588726750024807, \
-1.9739051368470757`}, {-1.588237506855773, -2.28420634077729}, \
{-1.5880097406747948`, -2.744513407143625}}], 
     LineBox[{{-1.2284968546744381`, -2.744513407143625}, \
{-1.228413860557343, -2.6475389960356215`}, {-1.2279621077324139`, \
-2.3062814527888356`}, {-1.227510354907485, -2.1456567319015947`}, \
{-1.2270586020825562`, -2.0616620653195716`}, {-1.2266068492576272`, \
-2.028391385117583}, {-1.2261550964326984`, -2.0389165947221217`}, \
{-1.2257033436077696`, -2.096908461172724}, {-1.2252515907828407`, \
-2.2209672765890267`}, {-1.224799837957912, -2.4783417135731187`}, \
{-1.2247126256676162`, -2.744513407143625}}], 
     LineBox[{{-0.8950975994475541, -2.744513407143625}, \
{-0.8949842451528947, -2.577483481538459}, {-0.8944899171888501, \
-2.326180853045556}, {-0.8939955892248055, -2.2052715519997714`}, \
{-0.8935012612607609, -2.165714633303342}, {-0.8930069332967163, \
-2.1982338515677164`}, {-0.8925126053326717, -2.316937382581257}, \
{-0.8920182773686272, -2.590949937809343}, {-0.8919871840012338, \
-2.744513407143625}}], 
     LineBox[{{-1.2392887209793386`, -2.744513407143625}, \
{-1.2392559283556346`, -2.704840655447771}, {-1.2388041755307058`, \
-2.314310829705595}, {-1.238352422705777, -2.107303419392698}, \
{-1.2379006698808481`, -1.974984407435641}, {-1.2374489170559193`, \
-1.8878713946498586`}, {-1.2369971642309905`, -1.8340294513792}, \
{-1.2365454114060617`, -1.8080845905438108`}, {-1.2360936585811328`, \
-1.8081077859222874`}, {-1.235641905756204, -1.8347699455776993`}, \
{-1.2351901529312752`, -1.8917317889465266`}, {-1.2347384001063464`, \
-1.9877542929903185`}, {-1.2342866472814176`, -2.143857343206975}, \
{-1.2338348944564888`, -2.426324803423332}, {-1.233713412040819, \
-2.744513407143625}}], 
     LineBox[{{-0.9025176111517443, -2.744513407143625}, \
{-0.9023991646135632, -2.640286427018595}, {-0.9019048366495186, \
-2.3624026889961676`}, {-0.901410508685474, -2.185260180908681}, \
{-0.9009161807214294, -2.078241629749169}, {-0.9004218527573848, \
-2.0272597300333963`}, {-0.8999275247933403, -2.0273135112563057`}, \
{-0.8994331968292957, -2.080490243860458}, {-0.8989388688652511, \
-2.1984570512921935`}, {-0.8984445409012066, -2.4160609346651847`}, \
{-0.898097654307776, -2.744513407143625}}], 
     LineBox[{{-1.9793239422427922`, -2.744513407143625}, \
{-1.978877459322839, -2.3191684477248855`}, {-1.9783890315386001`, \
-2.1628023323886207`}, {-1.9779006037543614`, -2.104537791715161}, \
{-1.9774121759701226`, -2.110226163134087}, {-1.9769237481858837`, \
-2.181226887522003}, {-1.976435320401645, -2.3574933510902434`}, \
{-1.9760947698320823`, -2.744513407143625}}], 
     LineBox[{{-1.5875079456891459`, -2.744513407143625}, \
{-1.587259020517705, -2.197151721838294}, {-1.586769777348671, \
-1.9197556773421607`}, {-1.586280534179637, -1.7607501257671727`}, \
{-1.5857912910106031`, -1.6555702436517234`}, {-1.5853020478415691`, \
-1.5831888579877629`}, {-1.5848128046725352`, -1.5342563100810753`}, \
{-1.5843235615035012`, -1.5039889130465407`}, {-1.5838343183344672`, \
-1.4898378422765561`}, {-1.5833450751654332`, -1.4905691888856976`}, \
{-1.5828558319963992`, -1.505889223658373}, {-1.5823665888273653`, \
-1.5363482461418883`}, {-1.5818773456583313`, -1.5834621942581157`}, \
{-1.5813881024892973`, -1.6501238758021146`}, {-1.5808988593202633`, \
-1.7415942489723775`}, {-1.5804096161512293`, -1.8680191529635461`}, \
{-1.5799203729821953`, -2.052220714575433}, {-1.5794311298131614`, \
-2.365968059194924}, {-1.579321016129566, -2.744513407143625}}], 
     LineBox[{{-1.2239826185516387`, -2.744513407143625}, \
{-1.2238963323080543`, -2.4818352902231426`}, {-1.2234445794831255`, \
-2.1727507474630543`}, {-1.2229928266581966`, -2.006222532855373}, \
{-1.2225410738332678`, -1.9039932773183443`}, {-1.222089321008339, \
-1.8425755411304898`}, {-1.2216375681834102`, -1.8123314602526306`}, \
{-1.2211858153584814`, -1.809155282799228}, {-1.2207340625335525`, \
-1.832042807130207}, {-1.2202823097086237`, -1.882532029249034}, \
{-1.219830556883695, -1.9653204664891077`}, {-1.219378804058766, \
-2.0907703668258173`}, {-1.2189270512338373`, -2.283350767287071}, \
{-1.2184752984089084`, -2.622899297277579}, {-1.2184357229494847`, \
-2.744513407143625}}], 
     LineBox[{{-0.8878354801677376, -2.744513407143625}, \
{-0.8875693256922261, -2.525250482605249}, {-0.8870749977281815, \
-2.3950616519838537`}, {-0.886580669764137, -2.394534206522227}, \
{-0.8860863418000924, -2.529194419811068}, {-0.8858615683928145, \
-2.744513407143625}}], 
     LineBox[{{-0.8910530999335043, -2.744513407143625}, {-0.891029621440538, \
-2.6304334697601948`}, {-0.8905352934764935, -2.3949411631038435`}, \
{-0.890040965512449, -2.3252091463529325`}, {-0.8895466375484045, \
-2.362705278570791}, {-0.8890523095843599, -2.5257992916890397`}, \
{-0.8888268079601735, -2.744513407143625}}], 
     LineBox[{{-1.2330262441282833`, -2.744513407143625}, \
{-1.2329313888066311`, -2.5146027739845134`}, {-1.2324796359817023`, \
-2.228124095146378}, {-1.2320278831567735`, -2.0909662262660844`}, \
{-1.2315761303318447`, -2.0228065673629714`}, {-1.2311243775069158`, \
-2.001837695144024}, {-1.230672624681987, -2.0221444148688796`}, \
{-1.2302208718570582`, -2.0869867876909614`}, {-1.2297691190321294`, \
-2.21207276831797}, {-1.2293173662072006`, -2.4495915775610237`}, \
{-1.229133800210374, -2.744513407143625}}], 
     LineBox[{{-1.2175874282516959`, -2.744513407143625}, \
{-1.2175717927590508`, -2.6991035263319585`}, {-1.217120039934122, \
-2.503303885420825}, {-1.2166682871091932`, -2.4691727000618324`}, \
{-1.2162165342842644`, -2.5645811809177186`}, {-1.2159962717791228`, \
-2.744513407143625}}], 
     LineBox[{{-0.8849972190227572, -2.744513407143625}, \
{-0.8846033579079586, -2.403127903450143}, {-0.884109029943914, \
-2.225707504395825}, {-0.8836147019798695, -2.150826128980006}, \
{-0.8831203740158249, -2.1482113099865994`}, {-0.8826260460517804, \
-2.2141171695447617`}, {-0.8821317180877359, -2.3641915440642984`}, \
{-0.8816373901236914, -2.6603882189384414`}, {-0.8815970672678207, \
-2.744513407143625}}], 
     LineBox[{{-0.897013547364837, -2.744513407143625}, {-0.896961557009073, \
-2.7010409256153056`}, {-0.8964672290450284, -2.6687812759428944`}, \
{-0.8963102577080813, -2.744513407143625}}]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVl3k8VlsXxyXP3qXxFpUUDVQyFRHiKsNtuEh0KWQIiUpKlESoDA1uRINK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      "]], LineBox[CompressedData["
1:eJw9mHk4Fu/3x/XMjPChRUoiJKUUEdEuoiRKkS2pLBUK2UKRLbQpLZZSIokW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      "]], LineBox[CompressedData["
1:eJw1WHk8F+3XnhkqLbQKpaIsJVpISki2kISixRLyIAply5LQQtps4ansJZWH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      "]], LineBox[CompressedData["
1:eJw9V3k4lO/3tqRCaZG0KIqIUqJUWixRWgjJp5CdtFBKhWwhikIiyb5UUojK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      "]], LineBox[CompressedData["
1:eJw9l3k8Vdv/xk1lyJjKrXTJLSTSjAbEjaRSSBINIkmZQkLmjEkpCYmSRiFD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      "]], LineBox[CompressedData["
1:eJw9l3k41dv3x48pDZISKiJDKbka3JAhJSrDRULmQshQlCKEBgopKYSibkXp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      "]], LineBox[CompressedData["
1:eJwd13k4lN3/B3BZU5YiIhFCipSlUI9EO1oVolSUqCyFkujBg7QhSZKlSIhk
ze49thCRZGvhnhmGGSJmjKXwu7+/v+Z6Xecz9zVzzue8z7mVHNyPXeDl4eE5
toiH53+fX/TD4qzMR2D7p/asf4MApXxU4JAU6dcTjzL3VwtQGJf3utzbNQKF
NemH3TYIUJYzQ4MXto+AkaXVN5rOT/nHqT7JS28E4ffmNCQM+ClOdKEypuYI
urNViiS/8lEiz+7vtFcdQe11p6NWvnyU0p9h4+3yI6gUPSTIVeej9Ns2ihyQ
HoH0TkZbWC8vRbxbWL1SbARGDrdKpp/xUs5/uWefvjCM+pwPKvpreCnhh5tu
yk8PQ3Lp/Xctg4soJc1Ln0T9HoaBGedQVf4iilj9gyY/6jDOMHZU7zu+iGKw
+xNjvGcYw2duhO9SX0RxrBLlvfhlGN8NsiwuzvNQisvCDY7WDOP5w/t+F3N4
KDSDVssPZcM4N/RLjHufhyL6Xtx9ewH5vBHPF0tdeCgOOZGpqqnDeHmPLnFk
HQ9laWqUxGzoMCJ8zI/udFwApyCjr/n2MJKbRA1G1Bfwo5aSlXR9GKMvv+i/
+D2P7P7RvXuchqFpQSwLCZnHMRXzW5F7hqH1WaG0onoO2/Uc9jsaDeOXsIRQ
4pM5qOy+KbV1yzCe6k/XFrvMYdIx7d13lWHwse9PuEvNITaFr1+Nfxh39B8v
Zd78i8D8Vbkzf1iI1OWRtD3xF5dqtG83s1m47a28JkP7L/6hn5G5Rmch5MQK
IcbIH/Qpl1tUVLMgHX1G2vHKHzTotMtGlrJQW6BXyT34BzmmLIZDHguqSpzq
HZv/IMhBJnBxMgvVv75K5nFnoZbsVWgZyEJugb+D9L1ZiOfdD1K7ycJa9/iI
kx6zmK5KPjzjwcIso2ujjPUsPlI/MxPPsmA0zQj4ojoLV6WNCixjFoy1BoY6
G2Zgpb17uFyfhc/du8YT8maww8SuOGITC8kX/ugXx89g2bm7x7asYWH/pqRo
+WszKHgxEBowz8QPzcp2L6UZJOT8tbTkMnHv6pnDi8VmEEqRVFIbZaJZO4Q+
NzsNa8KkrOknE0+68x8LdU5jdk3imHQFE1quUwpbIqZhkmRl8/YWEwl6jP+6
xaYR/iOgbokXE9LTh88O8Ezjm2ymjvMVJpxbT7qIs6dwLXpBZO1pJl6eSro7
1jWFV3fTq2J3MJGVmlV/7tUUFnvNbghexEToieQs0T1TOJ6rEkudGcLhhgxG
j+EUXo4eEjCeGMJmcYz3a01hm0tK3wxtCDe8N791l53CZXuLaPfaISB3iL9p
jIuW/YlztneGIL/T1/RaCherQhsuFf87hJw/paUecVxcrJnokvIZgrN/2Jsb
j7jg2bEv77PzEOxW8OdP/8uFtu5vp71mQ5Cpo1mm2XMRLW/6WVt0CL2tx6nN
ilwQtleMIgSGEP9jZCJelouNsTFvRuYGkW3Z+C5CgosPEsPBaaOD2KLXX+jP
z8WUULSh/OdBnL2xOyGMOQnbiYHkxY8HwdHBo/KiSah/LTn74P4gzDzzn1Bz
J8EtfKiwLHgQz7/NZKtnTeLxzS1xK70HYaf49Jfhy0k084Q8UrMehEaFsM77
+5PYIa4SsFtuECdTdYO8zk9CZHzKqEFyEPylVg8Hzkzi25emP+Yig1AN2/Js
v90kbsR43rCcY2D+wPtYhWOTyJGvcXPoY2CPvYe5tMkklDUdTgekMNB7QKxZ
SmkSv0W3yvHHMyAQ4f3FUX4SlWPCPXeiGZB7tii/TXYSdvm5xyNCGHj8fiY/
TmIS0dsWWSReZCB34+a4d/yTEDzwYlu5BgPvymcmJlkcfN3gNW2swsAtEaPE
1kEOkkX2v69ZzQClpOx1Qz8Hxp/HtJtEGXiuEkdV6OPAx9p4/bexAayYYl54
0c4B80Lvyun8ARimls32VHJw/VvYnZ7MAWyStNOTL+eA97DuVGnKAAjTrb5H
SzhYbRDW6f94ANsT3b0VCjg4tETnCZ/nAPSy6yrGMjgoyA6RENchnz923sb0
KQf/TmmKquX0o9ZsqFjWmwORK11+Qun9WLirI8S+xkEsETgylNQP+ccT27s9
OMhr7GzKjOhHfDf0BF056H8ecE/bvR/RBnU9g+c5MNv5VchIqx9d3ulakic4
kLp7i/d4Fh1Oe6NdFulxIKhhKEF5RcdqUbM3fDoccJu5SpoJdGis0/guu5mD
zmXXTPjD6VBdzQmY0uAgJtY5oMCdjlc5Tb+fruVAJv3E/ApdOtbwlMqFLedg
sZmkWKAGHaKG/wybiHMwPfxZ/tdaOtLjpj0ERTno2WRhVLeCjsbpM0IaizmI
KzL18+bS0NO7XNlhno3V9ZtmO0poeFxWcIuHyYaIyy9h0zwaWBR1gWMMNv4u
yZTNfkND3rngsGd0Nn4eUjMMfU7DjFaLR95PNhI7V/ts9adhyJ8h87uNDUWG
MDdmJw3KJeuqTYvZWBZWL8BnSIP9qi33+QrZ4NkQIuWuTcNUvLR/Qi4bVFee
LfuUaVge/zzs5hs2kie5nlN8NJwXWNWwOZ4NFYH+cet6KiLkkme8/dloN/TJ
VwIVc4s+TkrfZCPITcR7+D0Vnf2hwsFebPR16U3ffk1FgtV5Tb/LbMS9CZlP
DaEiO/RB4GsbNsSPrFvK2UWF+N2ZQd/NbFQGlzVXbKeikbgyo6nBxpWSw+F3
dKmID8lPmlZl46Oyz3K5tVTYBBkGrpJjI3iyYaUpLxXFLfYbW/jZmI27pBJJ
IbDs1j65ox0TSG+dHzhZTMDT1/vOqtYJWPM/TlubQ2C/SPLNgoYJFLiWbShK
IqCxKumpYvkE3HeKaPfeJnBtHa2SN3kC/QNvjTSNCFhYuBmuvTyBxHO0t5Ge
fbgzn+Nozx7HgqT9Fw/HPhhjI9V1eBxnP/Rwj1j2wce/wCWWPg5ljTbj5bp9
4Jd3rvzbPo7XHLQ9mujFObnjUp3548i+kzAZdbUX/1mvkrG9Og68tTF64v4T
1detbSb7f4OYaWl+dvk7DqUEpTm4jWFw17HJifQu3GaJya3tY+HB9ZcVKbFd
CBUa6DrazIJOxu+Q42GkvawLAkpY8BOLkH5/sQuHJS7XR0WxsKynSf+mWhce
bQlQzNjLgoHbHt+FlE7w7xrOn8thIizWYGFpUgcazuwPjokYwsamO/Xl4R3g
v2xBe3h7CF/mOiNcb3cg5bdQp5zrEFY7eiu2nu5ATNSTn+EHyJzfmGcStboD
1kfcmsL4h9BdrREsE/cV+9WC7r/yH4T6LwVh1SftaNAK3G3hz0C0b/Ty4ZB2
ODlbUfTcGeBZvGRV7vV21Me8Mz95loFu5ckNRjbtWHbi4d65XQzctWmyOCHX
Dk3TTJQvZYBVcyMy5OUXFGxUJnwTB5AZ93kl420bHIuON9q39UNGfa9iVmIb
mnuOCqKuH8GFZerXItrA5qsRmCvpx6nPrw3nPdqQlHGofuJFP0QE/e2k9dog
O6NYl321H65X1yftLf2MWz85GcnS/TgdyX/w0MNWXHd6diTIjY5/jGJeeLq3
otzrVU3CeTJHWOs4sUdboeKo8U+GHR0/dpk/p0u1QtelZJvufjpspx4xfRJb
cKqqVo+XzAUr+zWhKe8+4U+H4PJf32nYujS3p+HRJ6T3NUfGfqFBqth046jn
JzTYfmTofqTh63KnrwYGn3COV/PnolIaLOuylFsozVh5+d13tWc0HNHchum2
JlReNzsZbUvD5p4mCYWCJlxZWqUecIwG8dDTTrtimiAsWKx8w4yGlr4A0XDb
Jjh1HVDs+oeGg4/r7dbSP6LRJrtNQZEGs9nj0wc5jTh75EfweyYVG9IY5p6d
jTigQg90pVMhfNwnKba4EQnDdxR3/6Ci4e3zvXQ/sv7H2/v8n6nYe44W7SPQ
CNX9ou6WRVTsanDXTpFugAn3Hp0dRsVqip2FMbceX4X/zHz5jwpu0b6L3zvq
carByTXLn4r0tDUJkk/qkS6T6lZ+lQqxO62LgyXr4fgr1DfTjopvezYR55d9
QO8H6c4BHSoKjOT+8PyuwzLrghZXLSoebhGSTmitg+vRpzOEOhU7VfvMO8Lr
ULzD97uqIhWp/BFFe0TrsMIpcNZbjAqPmtFwtSW1YGjmsnRGCZiVfcuoZtZg
sXRxiSqLwNr8D7X2jTVQfDWomzZA4O+bvL7Z9Bo8FpcpdKAR6ExOnI0JqwG3
p+JtTB+B7UGHnISEanAml2o73UZghe+2wBRGNWIym7U0WwiMXlWLN/5QDY+L
Ne6WHwnUu0gUfU+tRuLo7bbGegIvzs233QipRpTshjnLOgKCJtlGQ3zVuBK/
ojK1hABhEGcTTK+CM6WBb8N7AiWbQz0Va6pgbHBv7G8egSj1a+HlyVVYtdMp
UyqXwBVF+wyboCq017d/Y2YTaFsQlWrkqYLmTfWnq1MJvJma2XSBoGBb/YvY
hZcEgscGzBZRKNBPe6zrS+ak/WDbhYQkCuI7wn4pJBLQ76sIMPyXAtbGUJ1t
8QQM/b93W/4BpHT1+3dEE1jcbSFOrQRuUsS9ix4R6Nap3OMWBMw1bJlvjiCQ
9nCT3589gIlbn99oOIHrQy/ywoSBlLlXIUUPCezZJcGU+lSJm8mHmLfuk/OX
+N+alMhKrAg/ejXwLgH6NOfE5uOVsHp2IjUrjECepdODipWV2NpQUUXcIRCY
3VVt9r0CVvM3uIKhBI4IH5jpSqyAB8PISTiYwJrzpZsuOFRgLvXIQfX/yPWo
1HCaUK1AbKOAT0EQeS5sGDdep1cORRtxpU3kuTAb7HC9YKoMHhI2TXv8CXzs
a88yKSvDatUx07BbBJ5t20NvuV2GD/HFdc6+BJyfvJc9ZVqGbK8a7yOk9X+v
O8IUKEOAsWcd7Sa5nubPQq83lkJNnfb6qg+BjtQlFXwPS3Elrahzyw0Cr3j8
2JFHShFtRk+XI+1p92u9wopS2HjtOvU/m763P5vZVQKp4CR5yesEli//HGPw
vAQrOzQWPnmR/XHZ5FOdfQlqKVvmY0i/+5DHZ6lcgoi2h7pM0reVVLYRA8VQ
mCp2sSd9yO+Jh2tGMZzq6iO0PAnIdwmmzV4pRpLH+MOP1wiMaPv8vLO5GBFH
V702I8fLHzAlpThFsLF+4LWb9P1BW7PkoiK031qRe5istzVtDth0qwgpwpL6
lVcJrE8wKirfUQTJufzwXeT49FT2rwO8RRBsDyoqIl1/TFGlq+49DtzJUVAh
HfP2ke35u+8Rxd0+e538/oXFfI/GLd6jSufzxA/Seo5e9beXvYdKSpXgO7Ke
r3JgbunXQtyWebkpjvQXGWu9Z08LodPurM8h6196NlxSsytEqWOPzlpy3KPF
8GW+QiF+azhKq5O/f+f6zK6dtAJcWBlwMZG0ePBqsZbUAnxKtInbSLq39+Fu
O5cCyLP2VCiTzjZc8B3SLMDWVRep6uT8+Ud75Hr/zkdbT+yFNd7kvWGMOshb
kA8ppTeJEqTlzCwVIm/kw/1RYgGdrGe9qj0uvz0fl/hEhUGOlyxsuf9mPg+e
qTmuEuT6htmmVelX50Gy5anbA9LWhTLTtSF54Ndwe3iBtNqye1rHDuRhYNP9
uL+kJy/9Od8nkofAFyrGN8j+qq278vzK51yoXhRyDiL7b5G2jvfL3hzozhWm
EWT/1irZbFudkIPUBwJz18j+DpW4vRBjlwN+ReZ8LekDfK9ql6/KwdQa3eGd
AQRkhh5Lyua+Q4Zf4VNFcn9oudX8M/bqLTg1Dh285H4rOCxe36/0FnQZ7TAp
cj8aatsd/ZaYhTpq8r400pUSad9b5bKwqrfB2eQegd2ciQt1sZnYLdHnFfSA
wElf5YjnDzLAS5OPiosi59vOTfaRcAba+bz/P0/OG5WmhIam42bcen3ZJwSY
CoJafnzpuDBY0lMcQ8CN51jx1YA0VCLSb+8zMr9CA6n7vFKx+L49O/AFgZwo
Qpdj9xL2aj8i48h74FYvzUpm9wtUHRve6ZlPoOyEz/6+Ey8wVMfjblJI4IG2
Yml0UiICt13b7UXmbZHRvyImd+Ig7npMtquagJiVUe4zqyh02Jr17ewiICvb
URd85BHWj82vePyNgMqPK9/czSJx7vjaYz9/Eji9Q7i3MCwcpS5FqWsJ8p5Z
ayD0wO8BuJPpCxbk+dH4g5vZbx6M4hTFKOYv8v87qHWUGgdBUFqri/WbAGfo
xHykbgB2vMo9lsEh87B3yeGWQ35QXCRiXT9F9i/L5aXvVh+scDS2k5gl857b
wFZT8EJr99P5nr8EnvKq720X8EDTh5qT8TxUBMuLaS98uwhZFedL6/mpKLwc
m/nu+Bk4f+mklgtS0SvZxz7dZY+qjVVvW0gLlqv+I2Jrj4axGX+CtJVIfrPz
mdNYkuOrzy9Ent9Zn34pXbLDvS8VDhakt47ybo7+1xqygRLyNNL2MQd8THmt
EalG3J0kHbojkvI72ApxHcrrhBeT7w3h8kcP3juBe3Uf/mwmfX2TwTXBJ5ao
HXbY8x9pN+o35/Hjh7HOPLVSV5iKSm3nmYO2hzA6zlpkTlosaPLumzMH8XFE
4oED6WzlZZmOl8yxd/rC9SjSY457fnX8uw8hZ/anTpImms/QvU4YI+Wp47LG
JVQEuPrya501QoJ5XWo/aUWxJ6qDl7ZDfSrch2cpFecOf7x4MkAfSlalrQak
61Jcum9ZbQK3wHBZFmnBgcRVo5c1wK1yP91Ieq/a11NnA9dhUEm7m0E6/Kh/
9V2bNfA59c5CWYR87/k6uNftv5U4uNXFZCdppbevYlJPiaP50puT9qT3nWfv
+Hl+oZJV8iHKj/S0uVvCEXePSiVxPlYc6f8Dz2r5uA==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) |\[Delta]\[CapitalPhi]|/\
\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.474725538515625*^9, 3.47472641746875*^9, 
  3.4747308766875*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.474725603953125*^9, 3.474725608671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "6"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472545759375*^9, 3.47472546328125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsArray", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "top", "}"}], ",", 
      RowBox[{"{", "bottom", "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.474725404328125*^9, 3.474725455703125*^9}, {
   3.474725545234375*^9, 3.474725564203125*^9}, {3.474730900828125*^9, 
   3.474730902078125*^9}, 3.4747310089375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwU13c8VW8YAHC54ySKyI4f7r1WaSAqK5GUUWalklFUSjSQUSRZJZGRpFAS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          "]]}}, {{}, {}, 
        {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwV0Hk41HkcwHHHmN+WlhiMYxwzzExlc/VUIlmJWeww5aaQ5D6XCIlSdFHO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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, -14.},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) |\[Delta]\
\[CapitalPhi]|/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
         TraditionalForm]},
      ImageSize->400,
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {210., -131.84725093331087`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3c8lW8bxznPeUgom+JHyaokJDsVQkhCElklpTIrIatBkoZSSSqkEoqU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          "]], LineBox[CompressedData["
1:eJw1WndYjt//v+/7k2SUlooSaUiKFiWrtIi0FJWGVErapb3RoB0phFBEEVkZ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          "]], 
         LineBox[{{-1.9757224275507193`, -2.744513407143625}, \
{-1.9754584648331674`, -2.5468861006596413`}, {-1.9749700370489287`, \
-2.1133098575602225`}, {-1.97448160926469, -1.877248926198937}, \
{-1.9739931814804512`, -1.7119870541105882`}, {-1.9735047536962125`, \
-1.5849448475268144`}, {-1.9730163259119737`, -1.4825833042802603`}, \
{-1.9725278981277348`, -1.3979042866041351`}, {-1.972039470343496, \
-1.3267967693436755`}, {-1.9715510425592573`, -1.266635738899189}, \
{-1.9710626147750183`, -1.215646728585771}, {-1.9705741869907796`, \
-1.1725823707532874`}, {-1.9700857592065408`, -1.1365434268209256`}, \
{-1.9696300484206746`, -1.1086722889219287`}, {-1.969174337634808, \
-1.0859516230613653`}, {-1.9687186268489416`, -1.0680947692765963`}, \
{-1.9682629160630754`, -1.0549016953924937`}, {-1.967807205277209, \
-1.046247167311585}, {-1.9673514944913426`, -1.0420742371363836`}, \
{-1.9668957837054761`, -1.0423921811174623`}, {-1.9664400729196099`, \
-1.0472786793621374`}, {-1.9659843621337436`, -1.0568866137962307`}, \
{-1.9655286513478771`, -1.0714566201778568`}, {-1.9650729405620107`, \
-1.0913375159458316`}, {-1.9646172297761444`, -1.1170184251281607`}, \
{-1.964161518990278, -1.1491794495335006`}, {-1.9637058082044114`, \
-1.188773431037879}, {-1.9632500974185452`, -1.237163266761606}, \
{-1.9627943866326787`, -1.2963654505439424`}, {-1.9623386758468122`, \
-1.3695154170186783`}, {-1.961882965060946, -1.4618497125157777`}, \
{-1.9614272542750795`, -1.583094746744229}, {-1.960971543489213, \
-1.7546887398867193`}, {-1.9605158327033467`, -2.0422285883165205`}, \
{-1.9602314219395225`, -2.744513407143625}}], LineBox[CompressedData["
1:eJw9Wnk4Ve/3NReVhKSSSomQDClJkoQMJSlNKkOhlCJlKGMDEpIQiVTGEn00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          "]], 
         LineBox[{{-1.6128827930240826`, -2.744513407143625}, \
{-1.612805851187502, -2.6871060534873705`}, {-1.6123549137473685`, \
-2.3971600908922075`}, {-1.611903976307235, -2.172883500783194}, \
{-1.6114530388671013`, -1.9969967587402633`}, {-1.6110021014269678`, \
-1.8559841520736189`}, {-1.610551163986834, -1.741088854097624}, \
{-1.6101002265467004`, -1.6466152465386485`}, {-1.6096492891065668`, \
-1.5687482551615335`}, {-1.609198351666433, -1.5048602366519277`}, \
{-1.6087474142262994`, -1.4531059722844222`}, {-1.6082964767861658`, \
-1.4121804894536083`}, {-1.6078072336171318`, -1.3789724960043852`}, \
{-1.6073179904480979`, -1.356675088751808}, {-1.6068287472790639`, \
-1.3448619439899745`}, {-1.60633950411003, -1.3434117546547069`}, \
{-1.605850260940996, -1.352509174764553}, {-1.605361017771962, \
-1.372685448676924}, {-1.604871774602928, -1.4049139089976594`}, \
{-1.604382531433894, -1.450797306388218}, {-1.60389328826486, \
-1.5129326289308305`}, {-1.603404045095826, -1.5956665028750836`}, \
{-1.602914801926792, -1.706848084313927}, {-1.602425558757758, \
-1.8627108762320237`}, {-1.601936315588724, -2.106508089218366}, \
{-1.60144707241969, -2.660967392017257}, {-1.6009578292506563`, \
-2.523138094830519}, {-1.6004685860816223`, -2.1233971772646405`}, \
{-1.5999793429125884`, -1.949308422255107}, {-1.5994900997435546`, \
-1.8538109522624895`}, {-1.5990008565745206`, -1.803342222362075}, \
{-1.5985116134054866`, -1.7860342609741433`}, {-1.5980223702364527`, \
-1.7981078521773954`}, {-1.5975331270674187`, -1.8408953430576454`}, \
{-1.5970438838983847`, -1.9217747849766733`}, {-1.5965546407293507`, \
-2.060851586202105}, {-1.5960653975603167`, -2.3238606979363454`}, \
{-1.5958899946793024`, -2.744513407143625}}], 
         LineBox[{{-1.5785435866557045`, -2.744513407143625}, \
{-1.5784526434750934`, -2.446919504458826}, {-1.5779634003060594`, \
-2.1870974432134282`}, {-1.5774741571370257`, -2.0686132069501757`}, \
{-1.5769849139679917`, -2.0187499226343757`}, {-1.57652838779733, \
-2.018449400360761}, {-1.5760718616266685`, -2.063407431779474}, \
{-1.575615335456007, -2.169554933020974}, {-1.5751588092853455`, \
-2.396170115901035}, {-1.5749873235327565`, -2.744513407143625}}], 
         LineBox[CompressedData["
1:eJw1WndYje//b2iXSKREKFFIWmbjo0lJCMlKshKpSEJFu5S0JJGMlJIklNEr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          "]], 
         LineBox[{{-1.2419913189831182`, -2.744513407143625}, \
{-1.2419664453052075`, -2.706683177110531}, {-1.2415146924802787`, \
-2.4605215475877587`}, {-1.2410629396553499`, -2.3915225360117884`}, \
{-1.240611186830421, -2.428395543999125}, {-1.2401594340054922`, \
-2.5982081426592036`}, {-1.2400582441339623`, -2.744513407143625}}], 
         LineBox[CompressedData["
1:eJw9Wnk0Ve/7RRINQlKpTwmplEqhQZKpVAopIUlIqBCSUiiSkEaRlMiUElGI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          "]], 
         LineBox[{{-0.8788845840798477, -2.744513407143625}, \
{-0.8786714223394239, -2.4972697649708047`}, {-0.8782098113737518, \
-2.2571197797107065`}, {-0.8777482004080795, -2.1180227165499295`}, \
{-0.8772865894424073, -2.0419207770393335`}, {-0.8768249784767352, \
-2.0148574603553806`}, {-0.876363367511063, -2.031808445288793}, \
{-0.8759017565453908, -2.092806423515559}, {-0.8754401455797187, \
-2.2020519263958147`}, {-0.8749785346140465, -2.36785917352172}, \
{-0.8745169236483743, -2.5991594032768988`}, {-0.8742700234334729, \
-2.744513407143625}}], LineBox[CompressedData["
1:eJwUWHc8lu8XltKiCPUtSRpGS4W0jYaMJIqENJRoSCWpzMpIWSUSUtqJCqHQ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          "]], 
         LineBox[{{-1.959874934078002, -2.744513407143625}, \
{-1.9596044111316138`, -2.1266160829305103`}, {-1.9591487003457475`, \
-1.8162690366998326`}, {-1.9586929895598812`, -1.6459428175701034`}, \
{-1.9582372787740148`, -1.532187886637283}, {-1.9577815679881483`, \
-1.450092213225392}, {-1.957325857202282, -1.3888503020377934`}, \
{-1.9568701464164158`, -1.3428411610944684`}, {-1.9564144356305493`, \
-1.308819019747486}, {-1.9559587248446828`, -1.2847957109650698`}, \
{-1.9555030140588165`, -1.2695271415673994`}, {-1.9550473032729503`, \
-1.2622554779146011`}, {-1.9545915924870838`, -1.2625751790951254`}, \
{-1.9541358817012173`, -1.270367734248939}, {-1.953680170915351, \
-1.2857819745130452`}, {-1.9532244601294846`, -1.3092534716538546`}, \
{-1.952768749343618, -1.3415692555743288`}, {-1.9523130385577518`, \
-1.3840005462043556`}, {-1.9518573277718854`, -1.4385577130232359`}, \
{-1.9514016169860189`, -1.5084968724247123`}, {-1.9509459062001526`, \
-1.5994190673499826`}, {-1.9504901954142861`, -1.7220218182693505`}, \
{-1.9500344846284197`, -1.9007809096560577`}, {-1.9495787738425534`, \
-2.2165806339775664`}, {-1.9493763512710893`, -2.744513407143625}}], 
         LineBox[{{-1.5952525792602614`, -2.744513407143625}, \
{-1.5950869112222488`, -2.3591599541617363`}, {-1.5945976680532148`, \
-2.0404947956789794`}, {-1.5941084248841808`, -1.8643570855224163`}, \
{-1.5936191817151468`, -1.7489434084175761`}, {-1.5931299385461128`, \
-1.669786209414507}, {-1.5926406953770789`, -1.616479175413229}, \
{-1.5921514522080449`, -1.583950207546562}, {-1.591662209039011, \
-1.5697677565383321`}, {-1.591172965869977, -1.5731759099431284`}, \
{-1.590683722700943, -1.5948451423616532`}, {-1.590194479531909, \
-1.6371283074937577`}, {-1.589705236362875, -1.7050427146068492`}, \
{-1.589215993193841, -1.8090225781633023`}, {-1.588726750024807, \
-1.9739051368470757`}, {-1.588237506855773, -2.28420634077729}, \
{-1.5880097406747948`, -2.744513407143625}}], 
         LineBox[{{-1.2284968546744381`, -2.744513407143625}, \
{-1.228413860557343, -2.6475389960356215`}, {-1.2279621077324139`, \
-2.3062814527888356`}, {-1.227510354907485, -2.1456567319015947`}, \
{-1.2270586020825562`, -2.0616620653195716`}, {-1.2266068492576272`, \
-2.028391385117583}, {-1.2261550964326984`, -2.0389165947221217`}, \
{-1.2257033436077696`, -2.096908461172724}, {-1.2252515907828407`, \
-2.2209672765890267`}, {-1.224799837957912, -2.4783417135731187`}, \
{-1.2247126256676162`, -2.744513407143625}}], 
         LineBox[{{-0.8950975994475541, -2.744513407143625}, \
{-0.8949842451528947, -2.577483481538459}, {-0.8944899171888501, \
-2.326180853045556}, {-0.8939955892248055, -2.2052715519997714`}, \
{-0.8935012612607609, -2.165714633303342}, {-0.8930069332967163, \
-2.1982338515677164`}, {-0.8925126053326717, -2.316937382581257}, \
{-0.8920182773686272, -2.590949937809343}, {-0.8919871840012338, \
-2.744513407143625}}], 
         LineBox[{{-1.2392887209793386`, -2.744513407143625}, \
{-1.2392559283556346`, -2.704840655447771}, {-1.2388041755307058`, \
-2.314310829705595}, {-1.238352422705777, -2.107303419392698}, \
{-1.2379006698808481`, -1.974984407435641}, {-1.2374489170559193`, \
-1.8878713946498586`}, {-1.2369971642309905`, -1.8340294513792}, \
{-1.2365454114060617`, -1.8080845905438108`}, {-1.2360936585811328`, \
-1.8081077859222874`}, {-1.235641905756204, -1.8347699455776993`}, \
{-1.2351901529312752`, -1.8917317889465266`}, {-1.2347384001063464`, \
-1.9877542929903185`}, {-1.2342866472814176`, -2.143857343206975}, \
{-1.2338348944564888`, -2.426324803423332}, {-1.233713412040819, \
-2.744513407143625}}], 
         LineBox[{{-0.9025176111517443, -2.744513407143625}, \
{-0.9023991646135632, -2.640286427018595}, {-0.9019048366495186, \
-2.3624026889961676`}, {-0.901410508685474, -2.185260180908681}, \
{-0.9009161807214294, -2.078241629749169}, {-0.9004218527573848, \
-2.0272597300333963`}, {-0.8999275247933403, -2.0273135112563057`}, \
{-0.8994331968292957, -2.080490243860458}, {-0.8989388688652511, \
-2.1984570512921935`}, {-0.8984445409012066, -2.4160609346651847`}, \
{-0.898097654307776, -2.744513407143625}}], 
         LineBox[{{-1.9793239422427922`, -2.744513407143625}, \
{-1.978877459322839, -2.3191684477248855`}, {-1.9783890315386001`, \
-2.1628023323886207`}, {-1.9779006037543614`, -2.104537791715161}, \
{-1.9774121759701226`, -2.110226163134087}, {-1.9769237481858837`, \
-2.181226887522003}, {-1.976435320401645, -2.3574933510902434`}, \
{-1.9760947698320823`, -2.744513407143625}}], 
         LineBox[{{-1.5875079456891459`, -2.744513407143625}, \
{-1.587259020517705, -2.197151721838294}, {-1.586769777348671, \
-1.9197556773421607`}, {-1.586280534179637, -1.7607501257671727`}, \
{-1.5857912910106031`, -1.6555702436517234`}, {-1.5853020478415691`, \
-1.5831888579877629`}, {-1.5848128046725352`, -1.5342563100810753`}, \
{-1.5843235615035012`, -1.5039889130465407`}, {-1.5838343183344672`, \
-1.4898378422765561`}, {-1.5833450751654332`, -1.4905691888856976`}, \
{-1.5828558319963992`, -1.505889223658373}, {-1.5823665888273653`, \
-1.5363482461418883`}, {-1.5818773456583313`, -1.5834621942581157`}, \
{-1.5813881024892973`, -1.6501238758021146`}, {-1.5808988593202633`, \
-1.7415942489723775`}, {-1.5804096161512293`, -1.8680191529635461`}, \
{-1.5799203729821953`, -2.052220714575433}, {-1.5794311298131614`, \
-2.365968059194924}, {-1.579321016129566, -2.744513407143625}}], 
         LineBox[{{-1.2239826185516387`, -2.744513407143625}, \
{-1.2238963323080543`, -2.4818352902231426`}, {-1.2234445794831255`, \
-2.1727507474630543`}, {-1.2229928266581966`, -2.006222532855373}, \
{-1.2225410738332678`, -1.9039932773183443`}, {-1.222089321008339, \
-1.8425755411304898`}, {-1.2216375681834102`, -1.8123314602526306`}, \
{-1.2211858153584814`, -1.809155282799228}, {-1.2207340625335525`, \
-1.832042807130207}, {-1.2202823097086237`, -1.882532029249034}, \
{-1.219830556883695, -1.9653204664891077`}, {-1.219378804058766, \
-2.0907703668258173`}, {-1.2189270512338373`, -2.283350767287071}, \
{-1.2184752984089084`, -2.622899297277579}, {-1.2184357229494847`, \
-2.744513407143625}}], 
         LineBox[{{-0.8878354801677376, -2.744513407143625}, \
{-0.8875693256922261, -2.525250482605249}, {-0.8870749977281815, \
-2.3950616519838537`}, {-0.886580669764137, -2.394534206522227}, \
{-0.8860863418000924, -2.529194419811068}, {-0.8858615683928145, \
-2.744513407143625}}], 
         LineBox[{{-0.8910530999335043, -2.744513407143625}, \
{-0.891029621440538, -2.6304334697601948`}, {-0.8905352934764935, \
-2.3949411631038435`}, {-0.890040965512449, -2.3252091463529325`}, \
{-0.8895466375484045, -2.362705278570791}, {-0.8890523095843599, \
-2.5257992916890397`}, {-0.8888268079601735, -2.744513407143625}}], 
         LineBox[{{-1.2330262441282833`, -2.744513407143625}, \
{-1.2329313888066311`, -2.5146027739845134`}, {-1.2324796359817023`, \
-2.228124095146378}, {-1.2320278831567735`, -2.0909662262660844`}, \
{-1.2315761303318447`, -2.0228065673629714`}, {-1.2311243775069158`, \
-2.001837695144024}, {-1.230672624681987, -2.0221444148688796`}, \
{-1.2302208718570582`, -2.0869867876909614`}, {-1.2297691190321294`, \
-2.21207276831797}, {-1.2293173662072006`, -2.4495915775610237`}, \
{-1.229133800210374, -2.744513407143625}}], 
         LineBox[{{-1.2175874282516959`, -2.744513407143625}, \
{-1.2175717927590508`, -2.6991035263319585`}, {-1.217120039934122, \
-2.503303885420825}, {-1.2166682871091932`, -2.4691727000618324`}, \
{-1.2162165342842644`, -2.5645811809177186`}, {-1.2159962717791228`, \
-2.744513407143625}}], 
         LineBox[{{-0.8849972190227572, -2.744513407143625}, \
{-0.8846033579079586, -2.403127903450143}, {-0.884109029943914, \
-2.225707504395825}, {-0.8836147019798695, -2.150826128980006}, \
{-0.8831203740158249, -2.1482113099865994`}, {-0.8826260460517804, \
-2.2141171695447617`}, {-0.8821317180877359, -2.3641915440642984`}, \
{-0.8816373901236914, -2.6603882189384414`}, {-0.8815970672678207, \
-2.744513407143625}}], 
         LineBox[{{-0.897013547364837, -2.744513407143625}, \
{-0.896961557009073, -2.7010409256153056`}, {-0.8964672290450284, \
-2.6687812759428944`}, {-0.8963102577080813, -2.744513407143625}}]}}, {{}, \
{}, 
        {RGBColor[1, 0, 0], Thickness[0.005], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVl3k8VlsXxyXP3qXxFpUUDVQyFRHiKsNtuEh0KWQIiUpKlESoDA1uRINK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          "]], LineBox[CompressedData["
1:eJw9mHk4Fu/3x/XMjPChRUoiJKUUEdEuoiRKkS2pLBUK2UKRLbQpLZZSIokW
iagsnVOiEpGUZ/N4PITs+5r85vvP76+5znXPPdec83693/dcs8TRc78LQ0hI
yG2GkND/rv+9nvM19AeFdpMfjwR/pjBKXj578juF2ee6G5J6Z6Duh2CHoWoK
d+Yc4UWb/4N2l4ZZ3VUUPs1sXr1gxyQkiW6B318plFi3/tXYqnEweZ7syftC
YWdw/2L29VGYNP+rUP+JwqA7yivjDUfg2dDBmuoyCnWyphq01YfhUGJR6OdS
CkubLg5L6w3BrM2ymu/fU6jpNHRl6NQgQGNQ01ugcP9wLHHh1QB4RbDjckso
7DiVm2k3awCWqGw0eFpEYY5iZsK6gH6orUgaePiWwnoJk7mpvX0Q4TGelvya
QrZor12+dx9oS9pa3M6nUFxoRi5vuhfibRe+inpJoUJTR4XxiR7YOXXG+fwL
CreUFRheyO2GsQf1UgHPKdRSi+K6i3ZDlqFumddTCn3eD+54694Fdu3xfq5Z
FKZJxj4xZ3bCf1dGljk+pvDUqfAXWns6oXiN1S+7RxQW5sRHnqvsAPkz83VN
UylcvUCaEm38A9WL/NoMUygc4B8NZp7+A6Hv6hK23KPwT5bdoiVif0BA3RpT
T6JQ+uqO0bfG7ZBxS7JwbhyFC38VXw7vbYUc4oyk2jUKtyU170xIb4VCb46b
8VUKZzz23Kd+sBW+mafLnr9IYQ/7uOPY198wLK4T3BVG4TyH0Vder1vg39k7
P2eGUlg85/WyGp8WEOn8p7Y0hELrQVWjQo0WkPvyiWcbRKFGWdIr02fNYHjB
dtsnbwrXfzi+9t4zAewZKkkUeFEYqLaYu8tTADZOSv1THhQ+Vkn5ZKIlgJP6
nana7hRmicbWdkMT+OfsndjrSqHonxbf5pgmCFV4td/9OIUFRcK8WosmuDl1
jkhzopAFw7M29/Eh+WTTwZKjFMbMUf3x7z0fMjhGr5iHKazdYKljGs+HHJMn
4kOHKHwxmley7RQfCt/OcpltT2H3xq+dQzv48HGFT4mqHYVPiuQbzi3lw7eE
+vk7bGgeYGl3G4MPTOHNHketKFy12rkmtKIRBH4Pys9Z0j74bX9twe1G6Goh
FRL3U7j7YUr3NZdGGLFwPZNnTmFZh4M+f1MjCJVWVX/bQ6HtyQDRXulGEFu7
dkWHKYUGlXEvEsZ5IJUaH0rtplDvq9zhLD4P5OdMMhV3UTg/IKantZIHK84f
1ty8k0KX0setwu94oNlTetHaiMKGWOv0vDwebDy0QuC9ncJpCa17l5/zwLDy
ysZYfQrPN56oXPKUB3s29d/I0qNQzTbE+B9d2zw50PlxC4XLzqJYygseOMoU
budvov3tfKUrIJ8HJ2Pkkyc3UOgaOoM3VswD/9HwoQXrKTQxCre9UMaD0GNt
pmt1KDTT2SgV+o0Hl37ufmSmTeESFenunfU8uGWYM3ViLYUBFW3zNzXy4H6e
lFWkBu1/382eb3/zIFMpMDtFncLG4DVzVDp4kBvXIFy0msIrgXs7ezp5UCxk
cPiXKu3ns55hF+j1cs+M1/0rKNzs63jNnd5fwxObI6FC++H531QNLg/YZp4n
ViyjcMp2PNCPfp+W4h+4fSmFL+PrVvYU8aBn1XqZw0soPDc2xXJK58HYneTT
QQoUUt4nFhdE84AhNqPi9mIK1bcPVHJceCAe6KL0UpbCXwaX7Zu38mBB+5eg
ShkKc9kTGQOSPFCwVv/RJk3haZ2U9TsEDcB0E0lkz6fwIsdtfmxmA9wIEdhX
zaPQwrOif6VbAwhnxLfmzqawQn9TE7eJC11D/8aDZ9L68kfizN5wIEOE9c6L
otDrWVDHxVMcOCyXF+FEUOgX1m9irsyBhRpXja1mUHjV9I/V6QY21G4/LrFr
msSKbX9dXiWx4Yq1fu2mKRJtdq3pqrNlg5G7bIL6JIlF+WVbQ+XZ8C9k+OCS
cRKfRQU9tmhnwZsb1YpSoyQOWB0vY79mgXdG1m/hYRKPaxZoxl5lwarCiCfj
AyS2WAQ51LqyoKXqkGdXH4nZmqqPR0xZcL9JV7uxh8QT/vHh2rossBmeO/69
i8SUm6ZN2StYMFe0q+RjB11/5aecXsKCCrny8NftJF48aizzvzpS48HOJ60k
pmXEfb9I37/VMEj8XguJTcGOW0N1WDBqbfn9moDE+n9ueUK7WZDjrh4fzicx
yDw+MMWFBW7nRQ768Ug6ny/Lsy6wQPmmQOEEl8QcsVLheU9Z0JBR3GLHJvFD
c8yB5DoWmH/z8tj2i8R4l/g8b002iAlMtLTqSPxviOT+dWRD6bDy2LJaEosj
fSoO3GbDOdHp4oU1JH5pMJ139hMbdBazwv77RuIlJekOpzE29Gnk7fj3lcTO
/tZGSoVD5/3V//q/kKg2ZKxut58DjjbHa5o/kSi20Pe0UyAH5E7q3/5VRmJH
S3KW1l0O/Dova/ellMTKT1ZmAwUcuHZzWL74PYl3WqQ3CL5ywPhxdXM2kFjw
bbfScRYHGEVZmaklJEbOaHASa+RA8beIU7eKSLTw3VwdwuWAn+DQ2ui3JC60
mW3x8DsH1Ed0RwNfkzhitXVP5DsOtItKFp/Mp5/fMCfo4EMOpC3uCj2cRyLI
S5yMDeXAQc1yo/0vSSzlzCl7asUBKaMHYkYvSJTX1NY5vpwD32yCqnWfk7hs
7dIbt/rYEHPS8pbqUxL162XVlArYoB+qbrs4i8QkZV6lZAAbXj0WCBiPSJQw
VVF1HWaBR1Hx4+E0Wq9vEeuJPBaoVMefbH9A4iuxfTcOnWYBX+ClyblPYliP
32C0JgvujJiMVCWTOPuzZtiFISZYii0rwjskmpVaz9xVxAQJ+enzeYm03kuU
vr6MYkK5JsswI57EdR/D/8RYMyHUKE806RY9j2yptefVmWD34bXj7RskRvlu
vFwkzgRtveKiuOskZj34xWzpr4dZxSgVG0virPXlOQd49dC+vuzUpSskvqmX
OWNWWw8f8r+UR10i8b6m0qfeqnpIXvtNISKG7odFEIbf68H/RW3A+SgSy9T3
zFzHrQfz1fXfz0bS7xPkyYjrqQfVLI5qQDiJli7z/EVFmEAu50f4hpLo/jLT
VWsFE3hpLVyvEJr/K22c6D1MeKPwZ92pcySufX473DmICTeSu2Ndg0jcrVra
Kf6UCSdlBtpcAkgM9wib/6yRCYrzJpMcfOn1BT+MJfaxYOLa9ICdN4kPbFr7
8TIL6sRJU2svEv1ULbZblbMg+6LIIwsPEt9ucWx7Ms2CGGGJf3tPkhhiWrT8
rg4bHCPmWpu6kTjm2q4t4saGzUILcoxP0HoXm4zzEtmwIHiRqNExEvuGjRQU
PtB+GJd31Hcm0f5d90pBCxsq/JcWbXEkMS/u7yZHIQ6kD6pIbTxCorn5iJ6Q
FAdCvFaf0nEgsXUyTHaXAgdsujXK19qT+Jdclzq+hANr3dYprLEjcY3/X8YM
OQ6It20IWGVD+6fG416YBAdanbZ+V7GieYX2WTUjbAC+gaqyJYmOnBWPvJhs
SDy0M0JxP4m1jZfM5uWxwZu9mytnTucf12lLbDQbTK3N18nsoevw1Rn1VmxY
XmcZO9+U1vNzx8d/S9ggtM+2ba4Jic6L56cpd7CAXXVo2yxjWq+nd2p8c1gQ
++nYgLAhzZ/sgYdmm1lwwtB9N2FA4l69wMxlJAsM3numT+uRGGGYeqfoGxPk
tvpOTW4hcWuU/NDce0wYKQywGttE54f6vTIpLybU6Aa/GNpA4qf05qR4YyY8
eRUm0q9L4tnt/wbNVJgQqRl1tHsdnUc+dlY/aH4dsi8V/tEi8aTL53cp4/Ww
ftW1ea2aJJ7yPhD5H82bZObNk4I1JGr7N0SbddRDl3JiGU+NRI2Muc+C6PXy
1GR5zioSBYqtsRcm6uGBfOqZ+pUkMsfOhm+dxYSgu49qfqjQefcn/YvFStp/
C5+srFlG4lHFl0v272aC+u3s8MqlJF7W1s185MMEEck8zucltF/lGtXvpjJB
EPtau0yBxMxl9fMc65gQH4OtJbJ0PkY9TLlnyAIvqkyvUIbmt1fl9Oh5FpiE
f0kskCbR/7lJ1nARi/7erDV5MY/E95aG0nJ0Xmt+5Oz+NpdEHRWO2j5nNjiL
/zbtnk1isk0yit9iQ4Jlj5n4LBIzLk3YegHNX/LonlXiJNaoDb98+ZsNUy1C
5iZitJ/1UUFRmAMaamL7XEVIJI9VJ65UpPPab97+GGESfWdXTztoceB2iZzF
Y5I+/yLsLp3R48BnarllOYPEfAt3CQtDDkyYrTnwW4jm47rInEl9DqjFr7ci
pwn8enzrzbT1HDjC07deOkXg59dRcekrOHBz+W4bg0kCVU6omoRJcqDcw9L2
6DiBiyITgtk0v+MFh+xCRwlcHGpQ5fGLDaunjx1MGSbwwEeVQKlcNhze6WX/
bpDAtQvt3uRdYsONa4GHGvoJPP++tn3bUTaMKVw5LNtDoKSxGmOuOBtWnbh9
ZGMXgaZe5fwdAhY45Nw/attBYBg6fNlRyILrY48dA9oJHFvwgRi4xYLSbS+d
EloJ3Layb4WMDwtGYgqdC1oIPFbUsCjwAAtWfC91+SkgcK+MT8QbmveDMlXH
hvgE2r17XOOykvbD0V/H5zUSWG+p9mBYlgXvsxpPrG0g8HrWjmvvpVgw1N/u
uo9DoLKvsdNMulbZOODmxSJw897o8HYZFtiFT7pfqycw/dHTXNflLLhaQZ7K
/kmgtVatss8GFqDkLI+qHwTWda2Emv0sGLST9uz6TuDs48qv1nqzYPlDRa//
agjc6qnpqp7AAtvOladVvxGoEdNboPeeBVe0tLx3VRIotcTnakUvC/pLjXyj
PxNo4WfF8LZmg7L4Xr+McgI9HmksG4plg5WljX/ZRwKb/4nGvafP/+IWtwDi
PYH6IW4X4zZwoHe1b6ASEHiGtSfhrRcHlPyCg/RLCBz3C44Of8SBAyVRZ48U
EVipuWLrvHoOxFDXz51/S6CEufzPdJILRWZJwfdfE3hxwenZMWpc6LmdFlKS
T6C5V+Uh1X1cUOQ9Pc/NI/BVlbbOIk8uWCzPD518SWBHHjdKLJoLUR7vwhbl
EKiDelI/E7nwpuBT+IZsmr/pfeln07nQ+a8mwuYZPa/BSY7KEy7I72RHnnlC
YOj0Wc5Kut53rflCfCaBWotb04fp+yPru6LyMwhsCwnzVrjLhdcKI9F16QSK
MgfVra9yoeP4dMxgGoEKCweNnM5xYXGOyCXJVFr/Nz5isq5cMB+be1kzhcDy
R2d7j1hyIT9G+arnXQKdHA5u01HlQqLfwwmXJHp+zWe6/0pxIchR6YR9AoEJ
uQmFexhcsN+b+nP/bQL93M1fqA5yYOtmxe27bhI4GJER6d/OAcWVKTl6cQSu
3qxkOiHgALFAXl7nGoEimn5/7Zvp84Bx7/LqqzRvPnvql3TQfu2VHVe6TGC+
xq74jFEOPOHeOSZzkZ7v1w97lcS5cPWLTN3saALLXirOfKTCBa+CRH3hC7Qe
mXP50iZc2P9Q+sXfcAJVz53p3+LDBe3r8XKDoQTahmW9zU/jgnTw/Et/Qgj8
trhEd7KeCxOut0YbzxFYvLom102yAbhW81x+BRE4w6BG13BfA7zbfqO2MoBA
vojXzxc3GyBVY+62Un8CszWsEz8wG+CY2GzZHG8CwwvDc4eP8cB49GpMhheB
wdnOn6SzebCqRXwk2YPen72heGCQB30lYt8vutH9zduXZBTQCLVPLm4NPUHg
6bKQMe38RshPEHnmf4xAuX8X1FjdjZAYGS1zyplAM73pvuY5fAg6LRzt5EjP
q93F9OgKPtg7XBiyPULnTV2nvf0WPujtJh3NHQiskUofaN7LB6X1EdU77Gn/
R24wXHyED+QyxpYtdgTKn3Q7buDBh9a5YU+0bOj8Md8t+iCID1/+TUurWhHY
oxx97cYFPjzrDLmgaEng0Y+65eHX+BDLnBpYsJ/A6kzZnYJEPniVnTsiYU6g
/ULTMpU0PljkTlYRe+jnV+o7f33KB52UoE0Tu+l+a9s2bS/gw8Ir45l9u2h/
7NNVFvrAh4mAgAVtO2le91/nuFXzocFlNKLBiMBZpqU3m3h8wP3+/T+20/vD
HLry+/iQpjfsUKFPYOER0n4V1QSRq30rUY/mew8h7C/XBMdlBje83kLnZbzB
5FudJjAR9n78fBOB8YlLeWKWTbB6sE8qfQOBXdrsNnffJpjF9wy/o0tg0PdA
k5qEJuiv7Om9vo5AmXffO2XfNUFBRldFsCaBjNvOH3MlBZB403297xpaH4Hc
lchtAjgb2vHITY32x9Kbrnu8BLDNrj3UeiWBSVLWCsF1ArB439glJkP351cn
3OzTArGBTgxlaQKXv9mXYpPWAhWabdJb5tN+lD1qubSmBbal9Rh4ziXQ+Y7B
MUr1N6hHTCX+EKX5F+2acOf8BtdNYdldM+l8Ol+065ZIK/19Rn6khGl+r/hc
jddpBVln8V5dBoHSMsJeRvGtIGIka5Q8wcAcd3O9BPc2MJy6b5c/xsClYs/q
qjLa4Hy+kte3EQYee5gT+6alDUaWqd4VGmTgYHVog5JrO2jynufI9DOw8Oah
mq8v2uFkvGb52l563WZq/bnxdmgW3tDv3MnAsJ+2LZO3/4A8FAuH/GFgtVr/
gQ/tf8DuzDa5hDYGDqw6VxS6tQNq2nbu/NLMwJ0vkj/nDnTAu89W99S4DFQV
N5Z4fq4LJkLZuTvYDNRp6rGb3doF6zY4fD7MZGB0kGKB/v5ueJblMhhXR/cT
EeEfqNUDbUf/iDytZaCPTYLt18weUFp0Sv5jDQOPqgZrxCzphaRLvrtGKhmo
li0qqzW7D+oMxhxmf2Wgfch1rfv7+mDO5FnfFV8Y+OqFZ6BvfB9EuUek2JUx
sNaLq3VqRT98WDoz36eUgVvzouRW+ffDFOdSxZX3DMzbaVB15VM/+JreGH5X
wkD5R2Hdf/wHIIdc8B+ziJ5nldYz/s8B6CxOUux/S9c7qbdnNg7Ccr/FOmJv
GCj3pYQ48mgQHNVSdy8tYGDoIpfCE9JDcO+38tHNrxhY7+7aFh03BMx7mf4H
chmo5D12pFVqGKSsVl/xyGFg3Ejurb60Ydg7Kyc1OpuBMYeinntsGYFL5Vqv
HzxjYEjZxTWZrSNQHvK68u0TBm47fHblndRRmKG7SVCbyUCJqwG9pt5jsLn3
3WhnBgMvB4RZODqMQ8BjAwnqEQMPTextn+0xAXmHy5XkH9L6iPwSm3g+CT3S
Jut1Uxl46rPwzYVaU6BaU2VmnsJAu/E4LznlaYjqPzvqfY/WW0FNPloghAJJ
1dTbdxlYkmi85z1BoLDc9V2f7zD+/3/0/wGr/ddj
          "]], LineBox[CompressedData["
1:eJw1WHk8F+3XnhkqLbQKpaIsJVpISki2kISixRLyIAply5LQQtps4ansJZWH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          "]], LineBox[CompressedData["
1:eJw9V3k4lO/3tqRCaZG0KIqIUqJUWixRWgjJp5CdtFBKhWwhikIiyb5UUojK
rhuFhEohKaWi3pkxyD4z7/vOb77//P54ruc6f5zrnPs+5zzPuVc4nbFwFRES
EuILzv/u8a8/XYO28WHNe+0Q8EasRkGvsvvTZj6yW069/ntItCbJTv/KKy0+
3PJkJF0+CdfMD2hUebaej9lvwxruvxGquZFs8i5rDR8S3XlomOJjesUn7zgV
PmrXQ4GRTyO46+jSEEU+bttEREjepcCd+FHrJc/HNoMQ8+JcEt4ybu6OS/lo
/a+KzuzkYVBrQMpclo9HK0T0kpfycNzi3As9aT5cvjFGNM5z0Xt2ykZjDh8+
P5q4K7o5sI4JFFGQ5KPnu2nWhAkHpi2RB/kifHwVKX3Lt5zCG+bciUGaRmdt
XKRn/yQMxBNTvnNpmPaZtc0MmMSm3dmM6hEaD6mfW71fTqDARTU2f5CG66/+
VUNuE1gdWqidyqQhtnrd7e/SE5CrqQz1/0Wj4HKn8Qnfcdz5rq92+juNfNVl
ylYbxjGXavxg002j42xwsNXAGER12pdt+0gjaGOay6uTY/A/Yv1a7R2NmYVc
5R/qY5i42HtyyVsaB5cffe8+Ogrms4FSTi2N9lc9522ujsLl4zk7RjUNhOrb
xJmP4vvw1LQv5QL/W+NSH+RH0aYuZlFWRIMtv6aQXTuCsofLBi5m0vjXF1K6
YPEINBuy49xSaawZPFwiPPIPT/pUt1ol0Sgz77NmN/9D+grt8E23aDhWT/49
GvIP4cmmCmPBNIY8dlxZMjUMoYr2ht/+NNLNT9xw/TwMvy5rj08+NLZ2CR0O
LR2Gh8zxiuKzNMqrDid7+Q3DMibI0suBRk+v/UblWcMINpyz/4EtjT0/tTSs
GEN4zEnT/3qERr/OrNr+yiGIuLxcZ2ROg351+O6QyxCebqFmLjagsWnY029v
7SC+sW/wTXYK8nXKeuKXNIgZ2XITITo0KrfJWPd6DcJu9vbfA5o0Vjev5Goo
DmLWL7/qGkUaGqRWg3AkG1sSJZ6Py9M4673B8KwrG84H7uWpydGYd8Den9Bn
o6KkPDF+AQ1d9cWPwukBuEdNebmL0RAZux7/J2IA8XrX3FOFaRy5qZZt6DEA
jMvaf6QobPuR6Rh+aAALHTYf2D5BQVVIOu39igHUb7yoPPcvhc1R1f9FgoVh
htgyo98UrrVu83B+wIJceoK03w8KKI3ZNHKDBW/xF0J9nykIb5c7n3iUhYyX
hpOL2ik8jlS8LqrHQvP5drbJBwpb73B9mpRZWPl9tLv0DYX9fHw4OMGE6e3Q
toHXFAYWRP31/8GEr7H0mxW1FF4lOPV9amIih8p6aVVNwab5fLbHCyY+FGu+
iCqncEkkpdM8iwnyeN3jmhcUpEQe8C/EMqGyzCJrvIjCQ0nFH9VBTARGeMXY
51G4qHX9Ic+BibztwuHxDyiIDpo0XLJgouNfrH9TFgWm5ocodUMm1to+PaGV
TMEps0p+jwoT3RpDu2bcoHB72pOAgb8MTP8TqLP9GoX7RFVYdycDG5KlNniF
CfBwEi1i6hm4JrZu+Vd/ChqPmgIFo4nnFdUL5vpSmBMmbPMxjoEfZ0wkjS5Q
6P9tsmBtKAMSq3qE/bwomCUl1EV6M6DdfXqqwIOCFl8vYeFxBmq7/jbGnaDQ
tFlNeegoAwc+OyVedKUQ/fvdbQNTBjo7etysHSkkSQXrj+1iwLH9iPbOYxS8
5bcrtuowMPDxk9jKoxRc8q63BGsycLHNtEPsMIV3Ly7XPVdj4MY7Q+/WAxSs
uJueKi5lQLYVu4qMKZzZlB9SMp+BrGYd6QRDAb4HacOR4gyUvtEott1OIT3O
2OfJGAGDxsdX9LZQULQcXLKCQaClXtlcaSMF8USJqJU9BH7VyQ2z1lDI1bMo
UKon4FGbiPcqFCZLHIv6ywlMYX7MM0UKMrD9kV5IIOTlTbtEeQpBc3Ld7j0g
MLt65rrLSymcF+3bJZpO4G5lKGUnS2FC1Hc38y6BlRV0i4G0gB/vKiXdeAL5
Zb4pynMo/Nme+/ljLIEtpWOnJCQp3BhzVbWNJvDqxZltg9MF+foPSgfdIGD6
nCnxUYTCqFy1fmckga5i1+4XNAmnc5K11DUCzkW9j5K4JPb785tSwwkMFtr4
BkyQWGy3zdU7lIBPQaex4wgJfrR9m20QAdF880VGgyTs1SpeHvIjEP245e9q
JokdWw+2X/ImsDhvT+msPyTaHEtcpnsSyMmtCx/+SWIqefKp5XEC6x7usGrv
IaF8oelKgwOB8vtlq8q+kEiSqF77ypqAYY7WeHIHiUZnMf28wwTeZRW8DmoT
5CN2U7bJnMDRTNV451YSnJMnHSwOEuhLz3He00TCxc3wxhFTAmfS5LXW1JOo
WpWV0yywuSn3RObUklBXcG/zMyMQlizzcaSKRJGmzpnFhwjMuReb2VlGIlgp
X3ePFYF7dyW9Kp6TKHzC7L93lIBSYrhe2lMSE3Gr7+bbEihMEJ4b8oREgs3b
SmV7Ajrx/j9cBf+k8SvJ+f/DUx83WbA3h4TKvgztU44EzG6dC1TPILFz46HL
iwV2dwzbZF4Kidr62ORJgb9rtPuy8UQSl1uP79tvR2D4xu+BrtskXMuXK3kJ
4vlF2VVVxZA4p+TCbxPwIxb5JSojikRGmemfTkF+sdcsbcIiSJgd7FvWI7CX
RrxXcw8lESd0NmGNDYEHV/dx9weRCFGQ7mMeI6ARVt+0/jKJlHpugYITgcoQ
vSTpS4L6KxVNFAjqs/tKpfvkORLddmzn/wT1+xCkveWrJ4mCB0pGdRcI/PFf
+znLTYAnsyBV9yqBYhPyXZITCXJBY7SroN8Cl7c0xNqRaFXlP+yII7BvKPll
hDWJfLtJdydBP8vUnCoJtCJh6pBkwE8h0Bu7reCCBYlmlrlMXQaBJ46SD06b
CuJfrsnuzRb0n+bXVOd9JIZfKRnnCebFUPRxgvVuEqol488CHxGY2+5309yA
xBlxsa91Twh8zdl31XgniT6JTJuOpwL8F5YE6OqQmNEdUi5aQuDcbqa3trag
Psvepl6pIrBTtuK0uiaJfVXfZju/JiBBXHdRWkdCqvWI9r1WAp1lR22XqpGo
2Z01g/OZQOZ1Vcv5yiTGRHcGaP8mcNqas198JYnVPz+ITQ4K5nFN0y6h5SRs
WgyUP3MJTCPvbptcTOJQStDqS9MZ+NDirjUoQyLPId8nfB4DKalb1vTPI/FF
v9akVfA+HfecqfhtNolH5LCz1ioGNHW7lnwSJ9FQcfpvnToD9Jzc+W/FSHie
uqr2cBMDb3svSdQKC+b5rZmZyg4G7hTtESmjeAjofZ+SasiAU4gst4DDA+Tv
RJw+wID6ob//7o/zMLOnZnDEkoEpxVJGyj8ehnNHPwfbMfB6LPznbTYP6UZC
c01PMBBbb/UlksGD3ta55ecvMGB7R7ntSj8Pi8wTAxghDKw+PvHG5ycPkhvu
lYTfYmB0c0PNmR4eRk4tdJuRyUDkF9enxzp48DCIcjetZaBc7n7M1noejKPl
FdspBsLY3hEatTzYYpGXqiQTZi8Ng1SqeXANiRdlyzJB2Pd5yrzgweLs5VpC
g4nnGs/dZhXx8FrT9X3nDiaChMPsRPN5ENYtV7q2n4mF2Yqm/3J4mFCJKNc9
ycSv86NGRIYAfzAZF3GZiQLDVzt+pPDw3cPdViqaCaM/Tuqt8TzEsrfukixh
wls1a9ajMB5M2kWlBmayoMf1mpYRzIOKjxP7rhwLks365B1/Ht5ePH8yfT0L
Wad/ssK8eTgm/8F3kyULnjuKfl8+y4PcHr3eXW4s6Ehd+XruNA89Lq4v7/qw
0Fao0OzgItij1fPeu6WzYCrLnZ/qwINPQpL7SDELLYGfrL/Y8mCf7RF0u5GF
BpNwpvlhHtTLcy5OH2OhisUS37WbB6Hv1lnzDg9A51C9eZABD2U/fduyBftP
aUVaUuVOHgyV3igxrw6g+Lq56sbNPLCdeeydLwaQq1JqvGo1DwcjpaQd5rGh
HBMb66jEg9fe3XHzVdnInjjRlarAwyE/k+ehgv0rrV7OfeFiHoxOaxXtv8BG
vHNIxAwJHs7KhBR/IdgISjdpYLC4KDEKXF7dMwhyuoqUMsGFfrjvhYXkIPw8
hayc+riwr5u2sWXJELx3POvv/sbFr6grvuuth3Dy6yKxllYuLvbscm7sG4KV
bN+ugkIuZOqkfhndHEZ7YHUU8zEXGgcUrgtlDsP8z51Pyrlc6KrtcP3yfBgH
Xux1Ts/gwqN9IEy/ZxgGhwpDYm9xkdgo/eiU1j+ox/jVnhPoEoktE9kRk/8g
oaf769gZLqbOPRO9IT2CP8OiontPceHG8C3rXD+CDIubhvLOXNw9sbg96sQI
5i/MaGy24GLByMZoq74RDDW4ECWmXKw/G9koJTaKlkuq4ln7uFi3MDU/R3kU
V78U7/Mx4OLbnsjgvadHMZVS36qkyYWf6PNBWaExtJtEDs5Zx8X0w5m6Bcpj
KKJN5/BUueiYNS5EmozhpEOXWdsKLnpWr3q0KH0MPYqsTwHzuNjKtouzNh1H
RXvhmPtsLvLsZZNOBgj0zVVvGUtxLoSXGfT8yh+H2V/KSk2Yi1tQ7loh0EN1
eXO7O4c5yN/TsDRraALpNh3c2gEOYseW9f9Rm4T/rHtL8wkOpipXiC5wF+gt
T8Vjob0cHDNjh/cSk5gvTwR4fuOgzCqng1g7hcH3T9KOdnEwSVAhueenkLtB
u3f9Bw6sxN8V75DgIOwXV2hpCwfNDvc84qw5cLyNFdPfcLD9a9rtjAIOlowb
O38DBwkTay23CnievD87rLGSg0yH19duveai3epjTnEpBz4Lq/r3rOHhZpnN
n2uFHGzYU/rGX5LEyRMKM7wfc8DvCj1YFE5i95J+FfuHHAQObWirkxDsPc2P
jPdlc6DTn6gul0RByN/zxKZ0DvQ2LlUN1aLxba1WpEIyB5dWTtRs/SbQRT2T
eZKJHMyM+liw4Q4fd6KrmifiOBgJCtAr1BSqOad7ZeBnNAeLXWpZaQ+Fag4O
G81ujeRA3PLWnN/qwjVrMyXWlYVzUEGUrYlvFq6ZafHeNDtEwI/ZWtnKSJGa
fpH4M9GBHBzVDriTGyBaU/fsSKyvHwcdxbulHjZPq8nd3ikX48P5f33/f4D5
YN8=
          "]], LineBox[CompressedData["
1:eJw9l3k8Vdv/xk1lyJjKrXTJLSTSjAbEjaRSSBINIkmZQkLmjEkpCYmSRiFD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          "]], LineBox[CompressedData["
1:eJw9l3k41dv3x48pDZISKiJDKbka3JAhJSrDRULmQshQlCKEBgopKYSibkXp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          "]], LineBox[CompressedData["
1:eJwd13k4lN3/B3BZU5YiIhFCipSlUI9EO1oVolSUqCyFkujBg7QhSZKlSIhk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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) |\[Delta]\
\[CapitalPhi]|/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
         TraditionalForm]},
      ImageSize->400,
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {210., -395.5417527999326}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRange->All,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4747308768125*^9, 3.474730902953125*^9}}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 1027, 18, 62, "Input"],
Cell[5649, 135, 15462, 448, 542, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21148, 588, 4026, 109, 102, "Input"],
Cell[25177, 699, 7867, 211, 188, "Input"],
Cell[33047, 912, 14450, 377, 292, "Input"],
Cell[47500, 1291, 13557, 362, 254, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61094, 1658, 791, 14, 41, "Input"],
Cell[61888, 1674, 3723, 98, 173, "Input"],
Cell[65614, 1774, 1581, 41, 89, "Input"],
Cell[67198, 1817, 1516, 34, 89, "Input"],
Cell[68717, 1853, 5878, 168, 145, "Input"],
Cell[74598, 2023, 1161, 28, 69, "Input"],
Cell[75762, 2053, 8099, 210, 189, "Input"],
Cell[83864, 2265, 2468, 67, 141, "Input"],
Cell[86335, 2334, 3110, 85, 154, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[89482, 2424, 288, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[89795, 2434, 237, 6, 31, "Input"],
Cell[90035, 2442, 4307, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[94379, 2519, 156, 4, 25, "Input"],
Cell[94538, 2525, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[98722, 2599, 229, 5, 25, "Input"],
Cell[98954, 2606, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[127592, 3198, 268, 6, 25, "Input"],
Cell[127863, 3206, 7104, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[135016, 3392, 328, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[135369, 3403, 6708, 164, 252, "Input"],
Cell[142080, 3569, 27510, 461, 274, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[169639, 4036, 333, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[169997, 4046, 235, 6, 31, "Input"],
Cell[170235, 4054, 4353, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[174625, 4131, 156, 4, 25, "Input"],
Cell[174784, 4137, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[178968, 4211, 229, 5, 25, "Input"],
Cell[179200, 4218, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[207838, 4810, 268, 6, 25, "Input"],
Cell[208109, 4818, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[215261, 5004, 253, 5, 25, "Input"],
Cell[CellGroupData[{
Cell[215539, 5013, 6689, 163, 272, "Input"],
Cell[222231, 5178, 162771, 2676, 272, "Output"]
}, Open  ]]
}, Closed]],
Cell[385029, 7858, 92, 1, 25, "Input"],
Cell[CellGroupData[{
Cell[385146, 7863, 153, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[385324, 7870, 509, 12, 31, "Input"],
Cell[385836, 7884, 190782, 3146, 488, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
