(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    393895,       8009]
NotebookOptionsPosition[    391086,       7911]
NotebookOutlinePosition[    391449,       7927]
CellTagsIndexPosition[    391406,       7924]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Definitions", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Linear", " ", "perturbations"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}, {
   3.47399590690625*^9, 3.47399592853125*^9}, {3.473996013375*^9, 
   3.4739960356875*^9}, {3.47399685490625*^9, 3.473996855109375*^9}, {
   3.474725588453125*^9, 3.474725589703125*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9, {
   3.473433123484375*^9, 3.473433123546875*^9}, {3.473433204234375*^9, 
   3.4734332044375*^9}, 3.4734332840625*^9, {3.4734333706875*^9, 
   3.473433374625*^9}, 3.473434813359375*^9, {3.473996052*^9, 
   3.473996060234375*^9}, {3.4747110604188094`*^9, 3.474711061793827*^9}, {
   3.47472500878125*^9, 3.47472501159375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}, {
   3.47343223834375*^9, 3.473432238453125*^9}, {3.473432372703125*^9, 
   3.47343237603125*^9}, 3.473432524578125*^9, {3.47343260803125*^9, 
   3.473432611734375*^9}, 3.473432681203125*^9, {3.473432724578125*^9, 
   3.4734327248125*^9}, {3.473432835359375*^9, 3.473432835578125*^9}, {
   3.4734328688125*^9, 3.473432871125*^9}, {3.473432921546875*^9, 
   3.473432925375*^9}, {3.473432989078125*^9, 3.47343299359375*^9}, {
   3.473500996640625*^9, 3.473500996984375*^9}, 3.4736990901875*^9, {
   3.4736991309375*^9, 3.473699135375*^9}, 3.473699178375*^9, {
   3.474182270953125*^9, 3.47418227115625*^9}, 3.474182337234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Psi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    RowBox[{"H", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "-", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
              SuperscriptBox[
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}],
       "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[Psi]", "[", "x", "]"}]}], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}], 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "x", "]"}], "2"]}]], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Fd", "[", "x", "]"}], " ", 
             RowBox[{"H", "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["U", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              SuperscriptBox["Z", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"2", " ", 
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["F", 
            TagBox[
             RowBox[{"(", "3", ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473699104625*^9, 3.47369911084375*^9}, {
   3.474182080171875*^9, 3.474182080390625*^9}, 3.47418211284375*^9, {
   3.47418219178125*^9, 3.474182191953125*^9}, 3.4741822444375*^9, {
   3.474258764515625*^9, 3.474258783984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "-", 
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["U", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["U", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["Z", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
    RowBox[{
     SuperscriptBox["F", "\[Prime]",
      MultilineFunction->None], "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"\[Psi]", "[", "x", "]"}]}], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47369915375*^9, 3.473699167875*^9}, {
   3.47420643184375*^9, 3.474206446296875*^9}, 3.47420650559375*^9, {
   3.474206539046875*^9, 3.474206539265625*^9}, {3.474206698765625*^9, 
   3.47420669884375*^9}, 3.474206743578125*^9, {3.474206831453125*^9, 
   3.474206831765625*^9}, {3.474259605171875*^9, 3.474259631390625*^9}, {
   3.474259767671875*^9, 3.47425977078125*^9}, {3.47425989109375*^9, 
   3.474259891296875*^9}, {3.474260078046875*^9, 3.474260078109375*^9}, {
   3.474260135109375*^9, 3.47426014103125*^9}, {3.47426025878125*^9, 
   3.474260258890625*^9}, {3.474260300421875*^9, 3.474260305453125*^9}, {
   3.474260583109375*^9, 3.47426062371875*^9}, {3.4742606729375*^9, 
   3.474260674453125*^9}, {3.47426089753125*^9, 3.474260898734375*^9}, 
   3.474260955828125*^9, 3.474261033203125*^9, {3.474261103875*^9, 
   3.47426110725*^9}, {3.474261175234375*^9, 3.47426117859375*^9}, {
   3.474261233765625*^9, 3.474261234859375*^9}, {3.474263113671875*^9, 
   3.474263120375*^9}, {3.474270011078125*^9, 3.474270011265625*^9}, 
   3.474270059296875*^9, {3.47427009228125*^9, 3.47427012028125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "contrasts"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}, {
   3.473698762828125*^9, 3.473698767734375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}, 
   3.47370018353125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9, 3.473698781078125*^9, 
   3.47369882175*^9, 3.473698853484375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["k", "2"], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Fd", "[", "x", "]"}], " ", 
         RowBox[{"H", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Z", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Z", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{"3", " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "/",
    
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47369884059375*^9, 3.4736988465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
   3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
   3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
   3.472643352796875*^9}, 3.47369878671875*^9, {3.47369885875*^9, 
   3.473698886921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Psi]", "[", "x", "]"}]}], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
         ")"}]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["k", "2"], 
               SuperscriptBox[
                RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["H", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Fd", "[", "x", "]"}], " ", 
              RowBox[{"H", "[", "x", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["U", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{
               SuperscriptBox["Z", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{"3", " ", 
           RowBox[{"Fd", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4736988784375*^9, 3.47369887990625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "GR", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhGR\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], " ", 
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhGR\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], ")"}]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.473678982546875*^9, 3.473678992078125*^9}, {
   3.47367902665625*^9, 3.47367905975*^9}, {3.473679090765625*^9, 
   3.473679120421875*^9}, 3.47367931175*^9, {3.473679794796875*^9, 
   3.47367979590625*^9}, {3.4736849850625*^9, 3.473685004359375*^9}, {
   3.473693339546875*^9, 3.47369336121875*^9}, {3.473693479421875*^9, 
   3.473693481046875*^9}, {3.47373573328125*^9, 3.473735733671875*^9}, {
   3.473736167609375*^9, 3.4737361744375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "ST", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhST\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhST\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47368022875*^9, 3.47368027184375*^9}, {3.4736804655*^9, 
  3.473680466625*^9}, {3.473681520015625*^9, 3.473681526703125*^9}, {
  3.4736829741875*^9, 3.47368300634375*^9}, {3.473683441671875*^9, 
  3.47368345240625*^9}, {3.473735737796875*^9, 3.473735738234375*^9}, {
  3.47373625790625*^9, 3.473736260953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, 
   3.47472839571875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.474725337359375*^9, 3.474725340953125*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473152978125*^9, 
   3.47473152990625*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"\[Psi]", " ", "vs", " ", 
   SubscriptBox["log", 
    RowBox[{"10", " "}]], "a", " ", "in", " ", "GR"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473743956234375*^9, 3.47374396084375*^9}, {
  3.47472568103125*^9, 3.474725681328125*^9}, {3.474725716015625*^9, 
  3.4747257170625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"p\[Psi]GR", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"ta", "[", 
         SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "solution2"}], ",", 
      RowBox[{"{", 
       RowBox[{"aa", ",", 
        RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
         "\"\<\[Psi]/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473742862984375*^9, 3.473742880671875*^9}, {
  3.47374387003125*^9, 3.47374390653125*^9}, {3.473760015546875*^9, 
  3.473760051703125*^9}, {3.47376010253125*^9, 3.473760124*^9}, {
  3.47418167915625*^9, 3.4741816855*^9}, {3.474181722484375*^9, 
  3.474181729546875*^9}, {3.474182211921875*^9, 3.474182232609375*^9}, {
  3.474182362109375*^9, 3.474182365578125*^9}, {3.474649234265625*^9, 
  3.4746493215*^9}, {3.474649356046875*^9, 3.474649361*^9}, {
  3.474711238889844*^9, 3.4747112477493324`*^9}, {3.474725704609375*^9, 
  3.474725707875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl2Hk8lF8XAPAZe1lCm6WFIkvarCFNKkRRyU+phCIRKUmpbClbyr4UkSRr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0.8},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\[Psi]/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473742869140625*^9, 3.4737428879375*^9}, {
   3.473743879734375*^9, 3.473743912796875*^9}, {3.473760046171875*^9, 
   3.473760126203125*^9}, 3.474019264359375*^9, 3.47402012959375*^9, {
   3.474181675546875*^9, 3.47418173796875*^9}, 3.4741820949375*^9, {
   3.47418220425*^9, 3.47418223565625*^9}, {3.474182284515625*^9, 
   3.4741823015625*^9}, {3.474182355921875*^9, 3.474182370421875*^9}, 
   3.474470117296875*^9, 3.474470163265625*^9, 3.4744704398125*^9, 
   3.474470621046875*^9, 3.47447071728125*^9, {3.4746492470625*^9, 
   3.47464929453125*^9}, 3.474649329765625*^9, 3.4746493635*^9, 
   3.474711100450572*^9, 3.4747257678125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, 3.4747283968125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
       RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
      RowBox[{"\[Beta]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Beta]"}], ")"}], 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
         "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"differentiate", " ", "above", " ", 
      RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
      RowBox[{"(", 
       RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}],
      " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";", "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"final", " ", 
      RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
      "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", 
      " ", "larger", " ", "than", " ", "t0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
        "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
         "defined", " ", "such", " ", "that", " ", "Om", 
         RowBox[{"(", "t0", ")"}]}], "=", 
        RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
       "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
        "equation", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\\", "dot"}], " ", 
           RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
         RowBox[{"a", "^", 
          RowBox[{"(", 
           RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
         "condition", " ", "a", 
         RowBox[{"(", "0", ")"}]}], "=", 
        RowBox[{
         RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
         RowBox[{
          RowBox[{"1", " ", "in", " ", "a", 
           RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
          RowBox[{
           RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
           "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
           " ", "of", " ", "order", " ", "H", 
           RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
           " ", "equal", " ", "to", " ", 
           RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
           "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
           "the", " ", "differntial", " ", "equations", " ", "to", " ", 
           "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
      RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"density", " ", "and", " ", 
         RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+",
         "z"}], "=", 
       RowBox[{"1001", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "a"}], 
          RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
          RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
         RowBox[{
         "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
          "time", " ", "after", " ", 
          RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
    "\[IndentingNewLine]", 
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
       "rescaling", " ", "of", " ", "a", 
       RowBox[{"(", "t", ")"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", 
      " ", "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.4747315469375*^9, 
   3.4747315470625*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"\[Psi]", " ", "vs", " ", 
   SubscriptBox["log", 
    RowBox[{"10", " "}]], "a", " ", "in", " ", "GR"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473743956234375*^9, 3.47374396084375*^9}, {
  3.47472568103125*^9, 3.474725681328125*^9}, {3.474725716015625*^9, 
  3.4747257170625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"p\[Psi]ST", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"ta", "[", 
         SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "solution2"}], ",", 
      RowBox[{"{", 
       RowBox[{"aa", ",", 
        RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
         "\"\<\[Psi]/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", "Black", "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473742862984375*^9, 3.473742880671875*^9}, {
  3.47374387003125*^9, 3.47374390653125*^9}, {3.473760015546875*^9, 
  3.473760051703125*^9}, {3.47376010253125*^9, 3.473760124*^9}, {
  3.47418167915625*^9, 3.4741816855*^9}, {3.474181722484375*^9, 
  3.474181729546875*^9}, {3.474182211921875*^9, 3.474182232609375*^9}, {
  3.474182362109375*^9, 3.474182365578125*^9}, {3.474649234265625*^9, 
  3.4746493215*^9}, {3.474649356046875*^9, 3.474649361*^9}, {
  3.474711238889844*^9, 3.4747112477493324`*^9}, {3.474725704609375*^9, 
  3.474725738765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwUWnk8Vd8XrffufY9MTTJURIUkSUIlm0JkqIiEBoRGSYUyhFKoNChJkiQN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0.6},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\[Psi]/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.473742869140625*^9, 3.4737428879375*^9}, {
   3.473743879734375*^9, 3.473743912796875*^9}, {3.473760046171875*^9, 
   3.473760126203125*^9}, 3.474019264359375*^9, 3.47402012959375*^9, {
   3.474181675546875*^9, 3.47418173796875*^9}, 3.4741820949375*^9, {
   3.47418220425*^9, 3.47418223565625*^9}, {3.474182284515625*^9, 
   3.4741823015625*^9}, {3.474182355921875*^9, 3.474182370421875*^9}, 
   3.474470117296875*^9, 3.474470163265625*^9, 3.4744704398125*^9, 
   3.474470621046875*^9, 3.47447071728125*^9, {3.4746492470625*^9, 
   3.47464929453125*^9}, 3.474649329765625*^9, 3.4746493635*^9, 
   3.474711100450572*^9, 3.474725775828125*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.474725603953125*^9, 3.474725608671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "7"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472545759375*^9, 3.47472546328125*^9}, 
   3.474725742328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p\[Psi]GR", ",", "p\[Psi]ST", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.474725404328125*^9, 3.474725455703125*^9}, {
  3.474725545234375*^9, 3.474725564203125*^9}, {3.474725749109375*^9, 
  3.474725755875*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl2Hk8lF8XAPAZe1lCm6WFIkvarCFNKkRRyU+phCIRKUmpbClbyr4UkSRr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      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwUWnk8Vd8XrffufY9MTTJURIUkSUIlm0JkqIiEBoRGSYUyhFKoNChJkiQN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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0.8},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\[Psi]/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.474725775890625*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 1027, 18, 62, "Input"],
Cell[5649, 135, 15462, 448, 542, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21148, 588, 4026, 109, 102, "Input"],
Cell[25177, 699, 7867, 211, 188, "Input"],
Cell[33047, 912, 14450, 377, 292, "Input"],
Cell[47500, 1291, 13557, 362, 254, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61094, 1658, 791, 14, 41, "Input"],
Cell[61888, 1674, 3723, 98, 173, "Input"],
Cell[65614, 1774, 1581, 41, 89, "Input"],
Cell[67198, 1817, 1516, 34, 89, "Input"],
Cell[68717, 1853, 5878, 168, 145, "Input"],
Cell[74598, 2023, 1161, 28, 69, "Input"],
Cell[75762, 2053, 8099, 210, 189, "Input"],
Cell[83864, 2265, 2468, 67, 141, "Input"],
Cell[86335, 2334, 3110, 85, 154, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[89482, 2424, 287, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[89794, 2434, 237, 6, 31, "Input"],
Cell[90034, 2442, 4277, 70, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[94348, 2517, 156, 4, 25, "Input"],
Cell[94507, 2523, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[98691, 2597, 229, 5, 25, "Input"],
Cell[98923, 2604, 28611, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[127571, 3189, 268, 6, 25, "Input"],
Cell[127842, 3197, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[134994, 3383, 333, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[135352, 3394, 3262, 83, 112, "Input"],
Cell[138617, 3479, 10766, 183, 276, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[149432, 3668, 332, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[149789, 3678, 235, 6, 31, "Input"],
Cell[150027, 3686, 4323, 70, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[154387, 3761, 156, 4, 25, "Input"],
Cell[154546, 3767, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[158730, 3841, 229, 5, 25, "Input"],
Cell[158962, 3848, 28611, 580, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[187610, 4433, 268, 6, 25, "Input"],
Cell[187881, 4441, 7101, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[195031, 4627, 333, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[195389, 4638, 3231, 82, 112, "Input"],
Cell[198623, 4722, 91385, 1505, 283, "Output"]
}, Open  ]]
}, Closed]],
Cell[290035, 6231, 92, 1, 25, "Input"],
Cell[CellGroupData[{
Cell[290152, 6236, 179, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[290356, 6244, 357, 7, 31, "Input"],
Cell[290716, 6253, 100342, 1654, 283, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
