(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    341727,       7485]
NotebookOptionsPosition[    338359,       7369]
NotebookOutlinePosition[    338722,       7385]
CellTagsIndexPosition[    338679,       7382]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Definitions", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Linear", " ", "perturbations"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}, {
   3.47399590690625*^9, 3.47399592853125*^9}, {3.473996013375*^9, 
   3.4739960356875*^9}, {3.47399685490625*^9, 3.473996855109375*^9}, {
   3.474725588453125*^9, 3.474725589703125*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9, {
   3.473433123484375*^9, 3.473433123546875*^9}, {3.473433204234375*^9, 
   3.4734332044375*^9}, 3.4734332840625*^9, {3.4734333706875*^9, 
   3.473433374625*^9}, 3.473434813359375*^9, {3.473996052*^9, 
   3.473996060234375*^9}, {3.4747110604188094`*^9, 3.474711061793827*^9}, {
   3.47472500878125*^9, 3.47472501159375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}, {
   3.47343223834375*^9, 3.473432238453125*^9}, {3.473432372703125*^9, 
   3.47343237603125*^9}, 3.473432524578125*^9, {3.47343260803125*^9, 
   3.473432611734375*^9}, 3.473432681203125*^9, {3.473432724578125*^9, 
   3.4734327248125*^9}, {3.473432835359375*^9, 3.473432835578125*^9}, {
   3.4734328688125*^9, 3.473432871125*^9}, {3.473432921546875*^9, 
   3.473432925375*^9}, {3.473432989078125*^9, 3.47343299359375*^9}, {
   3.473500996640625*^9, 3.473500996984375*^9}, 3.4736990901875*^9, {
   3.4736991309375*^9, 3.473699135375*^9}, 3.473699178375*^9, {
   3.474182270953125*^9, 3.47418227115625*^9}, 3.474182337234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Psi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    RowBox[{"H", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{
        SuperscriptBox["H", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "-", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
              SuperscriptBox[
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
            FractionBox[
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}],
       "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[Psi]", "[", "x", "]"}]}], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}], 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"a", "[", "x", "]"}], "2"]}]], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"Fd", "[", "x", "]"}], " ", 
             RowBox[{"H", "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["U", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              SuperscriptBox["Z", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"2", " ", 
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"H", "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                 RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                   MultilineFunction->None], "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], "+", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"Fd", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["F", 
            TagBox[
             RowBox[{"(", "3", ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.473699104625*^9, 3.47369911084375*^9}, {
   3.474182080171875*^9, 3.474182080390625*^9}, 3.47418211284375*^9, {
   3.47418219178125*^9, 3.474182191953125*^9}, 3.4741822444375*^9, {
   3.474258764515625*^9, 3.474258783984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "-", 
   RowBox[{"3", " ", 
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "+", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["U", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       SuperscriptBox[
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["F", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{
        SuperscriptBox["U", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["Z", "\[Prime]",
              MultilineFunction->None], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["Z", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Delta]\[Phi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["Z", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}], 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Z", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
    RowBox[{
     SuperscriptBox["F", "\[Prime]",
      MultilineFunction->None], "[", 
     RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"\[Psi]", "[", "x", "]"}]}], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
          RowBox[{"F", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}]}], "+", 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
            RowBox[{
             SuperscriptBox["\[Psi]", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}], "-", 
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
                 SuperscriptBox[
                  RowBox[{"F", "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], "+", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                RowBox[{"F", "[", 
                 RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}]}], 
           ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47369915375*^9, 3.473699167875*^9}, {
   3.47420643184375*^9, 3.474206446296875*^9}, 3.47420650559375*^9, {
   3.474206539046875*^9, 3.474206539265625*^9}, {3.474206698765625*^9, 
   3.47420669884375*^9}, 3.474206743578125*^9, {3.474206831453125*^9, 
   3.474206831765625*^9}, {3.474259605171875*^9, 3.474259631390625*^9}, {
   3.474259767671875*^9, 3.47425977078125*^9}, {3.47425989109375*^9, 
   3.474259891296875*^9}, {3.474260078046875*^9, 3.474260078109375*^9}, {
   3.474260135109375*^9, 3.47426014103125*^9}, {3.47426025878125*^9, 
   3.474260258890625*^9}, {3.474260300421875*^9, 3.474260305453125*^9}, {
   3.474260583109375*^9, 3.47426062371875*^9}, {3.4742606729375*^9, 
   3.474260674453125*^9}, {3.47426089753125*^9, 3.474260898734375*^9}, 
   3.474260955828125*^9, 3.474261033203125*^9, {3.474261103875*^9, 
   3.47426110725*^9}, {3.474261175234375*^9, 3.47426117859375*^9}, {
   3.474261233765625*^9, 3.474261234859375*^9}, {3.474263113671875*^9, 
   3.474263120375*^9}, {3.474270011078125*^9, 3.474270011265625*^9}, 
   3.474270059296875*^9, {3.47427009228125*^9, 3.47427012028125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "contrasts"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}, {
   3.473698762828125*^9, 3.473698767734375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}, 
   3.47370018353125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9, 3.473698781078125*^9, 
   3.47369882175*^9, 3.473698853484375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
        RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["k", "2"], 
          SuperscriptBox[
           RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["H", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
          RowBox[{
           SuperscriptBox["F", "\[Prime]",
            MultilineFunction->None], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", 
         RowBox[{"Fd", "[", "x", "]"}], " ", 
         RowBox[{"H", "[", "x", "]"}]}], "-", 
        RowBox[{
         RowBox[{"Z", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Z", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}], "+",
      
     RowBox[{"3", " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"H", "[", "x", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Psi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
     RowBox[{"3", " ", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["F", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], " ", 
         RowBox[{
          SuperscriptBox["F", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], ")"}], "/",
    
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.47369884059375*^9, 3.4736988465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
   3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
   3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
   3.472643352796875*^9}, 3.47369878671875*^9, {3.47369885875*^9, 
   3.473698886921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"F", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Psi]", "[", "x", "]"}]}], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}]}], 
         ")"}]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
             RowBox[{"\[Rho]m", "[", "x", "]"}], " ", 
             RowBox[{
              SuperscriptBox["F", "\[Prime]",
               MultilineFunction->None], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], "+", 
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["F", "\[Prime]",
             MultilineFunction->None], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["k", "2"], 
               SuperscriptBox[
                RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox[
               RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["H", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "x", "]"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
               RowBox[{
                SuperscriptBox["F", "\[Prime]",
                 MultilineFunction->None], "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
              RowBox[{"F", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Fd", "[", "x", "]"}], " ", 
              RowBox[{"H", "[", "x", "]"}]}], "-", 
             RowBox[{
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", 
                 SuperscriptBox[
                  RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["U", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{
               SuperscriptBox["Z", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "x", "]"}], "2"]}]}], ")"}]}],
           "+", 
          RowBox[{"3", " ", 
           RowBox[{"Fd", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"H", "[", "x", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", 
                   RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
                 RowBox[{"F", "[", 
                  RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]]}], ")"}]}], "+", 
             RowBox[{
              SuperscriptBox["\[Psi]", "\[Prime]",
               MultilineFunction->None], "[", "x", "]"}]}], ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"H", "[", "x", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Delta]\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "x", "]"}], " ", 
              RowBox[{
               SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}]}]}], 
         ")"}]}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      RowBox[{"Fd", "[", "x", "]"}], " ", 
      RowBox[{"H", "[", "x", "]"}]}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
     RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Z", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.4736988784375*^9, 3.47369887990625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "GR", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhGR\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], " ", 
      RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhGR\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], ")"}]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.473678982546875*^9, 3.473678992078125*^9}, {
   3.47367902665625*^9, 3.47367905975*^9}, {3.473679090765625*^9, 
   3.473679120421875*^9}, 3.47367931175*^9, {3.473679794796875*^9, 
   3.47367979590625*^9}, {3.4736849850625*^9, 3.473685004359375*^9}, {
   3.473693339546875*^9, 3.47369336121875*^9}, {3.473693479421875*^9, 
   3.473693481046875*^9}, {3.47373573328125*^9, 3.473735733671875*^9}, {
   3.473736167609375*^9, 3.4737361744375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
    SubscriptBox["\[Delta]", "m"], " ", "on", " ", "subhorizon", " ", "ST", 
    " ", "scales"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["subhST\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{"-", 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], " ", 
      RowBox[{
       SuperscriptBox["F", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      FractionBox[
       SuperscriptBox["k", "2"], 
       SuperscriptBox[
        RowBox[{"a", "[", "x", "]"}], "2"]]}], 
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
      RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "x", "]"}], " ", 
       RowBox[{
        SuperscriptBox["F", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"Z", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["subhST\[Delta]", "m"], "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], 
       RowBox[{"\[Psi]", "[", "x", "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       FractionBox[
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         RowBox[{"a", "[", "x", "]"}], "2"]]}], 
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{
         SuperscriptBox["F", "\[Prime]",
          MultilineFunction->None], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "x", "]"}], "2"]}]}]]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.47368022875*^9, 3.47368027184375*^9}, {3.4736804655*^9, 
  3.473680466625*^9}, {3.473681520015625*^9, 3.473681526703125*^9}, {
  3.4736829741875*^9, 3.47368300634375*^9}, {3.473683441671875*^9, 
  3.47368345240625*^9}, {3.473735737796875*^9, 3.473735738234375*^9}, {
  3.47373625790625*^9, 3.473736260953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "BACKGROUND", " ", "SOLUTION", " ", "for", " ", "\[CapitalLambda]CDM"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.474726627390625*^9, 
   3.474726631546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Fix", " ", "the", " ", "theory", " ", "to", " ", "\[CapitalLambda]CDM"}], 
   " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, 
   3.4747283475*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "0"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "0"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
      
      RowBox[{
       RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
       "0"}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, {
   3.474726643640625*^9, 3.47472664521875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.47473167003125*^9, 
   3.47473167015625*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m"], " ", "vs", " ", 
   SubscriptBox["log", "10"], " ", "a", " ", "in", " ", 
   "\[CapitalLambda]CDM"}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.474726788359375*^9, 
   3.474726789078125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"num", "=", 
        RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"contm", "=", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["\[Delta]", "m"], "[", 
              RowBox[{"ta", "[", 
               SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "solution2"}], 
            "/.", "background"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]",
        
       RowBox[{
        RowBox[{"valy", "[", "num", "]"}], "=", "contm"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"valx", "[", "num", "]"}], "=", "aa"}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"aa", ",", 
        RowBox[{"-", "3"}], ",", "0", ",", "0.01"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)/\!\(\*SubscriptBox[\(\[Psi]\
\), \(i\)]\)|\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[Lambda]\), \(\\\ \
\)]\)\!\(\*SubscriptBox[\(=\), \(\\\ \)]\)\>\"", "<>", 
        RowBox[{"ToString", "[", 
         SuperscriptBox["10", "log\[Lambda]p"], "]"}], "<>", 
        "\"\< \!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc\>\""}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Interpolating", " ", "function", " ", "for", " ", 
     "\[CapitalLambda]CDM"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]mlcdm", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.472901616625*^9, 3.4729016735*^9}, {
   3.472902470453125*^9, 3.472902498265625*^9}, {3.472903224375*^9, 
   3.472903239421875*^9}, {3.4729811171875*^9, 3.472981156265625*^9}, {
   3.47298120503125*^9, 3.4729812434375*^9}, {3.47298132271875*^9, 
   3.472981345703125*^9}, {3.472995821890625*^9, 3.472995829796875*^9}, {
   3.4730659313125*^9, 3.473065932421875*^9}, {3.473066000875*^9, 
   3.473066084296875*^9}, {3.47306611909375*^9, 3.4730663935625*^9}, {
   3.473066460625*^9, 3.47306646084375*^9}, {3.473066614625*^9, 
   3.473066634453125*^9}, 3.473066706109375*^9, {3.473066812421875*^9, 
   3.473066812546875*^9}, {3.47306725878125*^9, 3.473067276328125*^9}, {
   3.473067349640625*^9, 3.4730673506875*^9}, {3.47306757303125*^9, 
   3.4730675955625*^9}, {3.473067722390625*^9, 3.47306776478125*^9}, {
   3.47306780478125*^9, 3.473067809265625*^9}, {3.473067978859375*^9, 
   3.473067992140625*^9}, {3.473070105109375*^9, 3.47307015309375*^9}, {
   3.4730701980625*^9, 3.47307020328125*^9}, {3.473070236953125*^9, 
   3.473070353078125*^9}, {3.473070384125*^9, 3.4730703960625*^9}, {
   3.473070437515625*^9, 3.473070520140625*^9}, {3.47307057940625*^9, 
   3.473070590984375*^9}, {3.4730706360625*^9, 3.47307066434375*^9}, {
   3.473070700234375*^9, 3.47307072346875*^9}, {3.47307075659375*^9, 
   3.473070805796875*^9}, {3.47307084640625*^9, 3.473070897953125*^9}, {
   3.473071001328125*^9, 3.4730710028125*^9}, {3.473071212546875*^9, 
   3.473071263234375*^9}, {3.47307129890625*^9, 3.473071360765625*^9}, {
   3.4730742231875*^9, 3.473074224265625*^9}, {3.47307518246875*^9, 
   3.4730751833125*^9}, {3.473075462828125*^9, 3.47307546784375*^9}, {
   3.473075501796875*^9, 3.47307550296875*^9}, 3.473075589296875*^9, {
   3.47307612859375*^9, 3.4730761291875*^9}, {3.473076169078125*^9, 
   3.473076200015625*^9}, {3.473076231203125*^9, 3.4730762314375*^9}, {
   3.473076369703125*^9, 3.47307637003125*^9}, {3.473076758390625*^9, 
   3.4730767975*^9}, {3.4730768294375*^9, 3.47307683015625*^9}, {
   3.473079657625*^9, 3.473079667328125*^9}, 3.47307970771875*^9, 
   3.47307983625*^9, {3.473079909046875*^9, 3.473079909125*^9}, {
   3.473091739796875*^9, 3.473091756109375*^9}, {3.4730918010625*^9, 
   3.473091839828125*^9}, {3.473149102*^9, 3.473149157140625*^9}, {
   3.47314927946875*^9, 3.473149328125*^9}, {3.47314938175*^9, 
   3.47314939771875*^9}, {3.473167992171875*^9, 3.473168008796875*^9}, {
   3.473168173671875*^9, 3.473168176703125*^9}, 3.4731682339375*^9, {
   3.4731683878125*^9, 3.473168478625*^9}, {3.473168582296875*^9, 
   3.473168624125*^9}, {3.473168659859375*^9, 3.47316871046875*^9}, {
   3.473168800296875*^9, 3.473168812171875*^9}, {3.473168843953125*^9, 
   3.4731688443125*^9}, {3.47317206790625*^9, 3.473172139484375*^9}, {
   3.47317217540625*^9, 3.47317217578125*^9}, {3.473191246375*^9, 
   3.47319126190625*^9}, 3.4731913193125*^9, {3.473191473125*^9, 
   3.473191493125*^9}, {3.47319156359375*^9, 3.4731916739375*^9}, {
   3.473191805421875*^9, 3.473191807296875*^9}, 3.473191950234375*^9, {
   3.47319199365625*^9, 3.4731920011875*^9}, 3.4731922688125*^9, {
   3.47319241928125*^9, 3.47319241953125*^9}, {3.473192460640625*^9, 
   3.47319246221875*^9}, 3.473192809109375*^9, 3.473193060859375*^9, {
   3.473193592203125*^9, 3.473193596140625*^9}, {3.47319423503125*^9, 
   3.473194252765625*^9}, {3.473194394921875*^9, 3.47319439525*^9}, {
   3.4731944348125*^9, 3.47319443615625*^9}, {3.4731954013125*^9, 
   3.4731954375625*^9}, {3.47319577228125*^9, 3.473195797515625*^9}, 
   3.473195830859375*^9, {3.473196072265625*^9, 3.473196072453125*^9}, {
   3.47319628378125*^9, 3.473196283859375*^9}, {3.473196327234375*^9, 
   3.473196354359375*^9}, {3.473221874375*^9, 3.4732218744375*^9}, {
   3.4732433888125*^9, 3.4732433896875*^9}, {3.473243447828125*^9, 
   3.47324346640625*^9}, {3.47324356996875*^9, 3.473243598796875*^9}, {
   3.473243658125*^9, 3.473243758109375*^9}, {3.47324378940625*^9, 
   3.473243789828125*^9}, {3.473246470890625*^9, 3.473246496640625*^9}, {
   3.47324652690625*^9, 3.473246591390625*^9}, 3.473246689265625*^9, {
   3.4732467506875*^9, 3.47324678321875*^9}, {3.47324683121875*^9, 
   3.473246832796875*^9}, 3.473246864921875*^9, {3.47324692446875*^9, 
   3.473246948546875*^9}, {3.473301931306156*^9, 3.473301934228031*^9}, {
   3.473301971853031*^9, 3.473301983228031*^9}, {3.473315940556156*^9, 
   3.473315995478031*^9}, {3.473316201196781*^9, 3.473316220040531*^9}, 
   3.473316547696781*^9, {3.473582254734375*^9, 3.473582286625*^9}, {
   3.473589650296875*^9, 3.4735896660625*^9}, {3.4735897308125*^9, 
   3.473589794265625*^9}, {3.4735898268125*^9, 3.473589842*^9}, {
   3.4735899035*^9, 3.473589966546875*^9}, {3.473608899734375*^9, 
   3.4736088998125*^9}, {3.473608941609375*^9, 3.4736089549375*^9}, {
   3.473609029765625*^9, 3.47360904096875*^9}, {3.473609078484375*^9, 
   3.47360908121875*^9}, {3.473609269484375*^9, 3.47360927040625*^9}, 
   3.473650544859375*^9, {3.473650590640625*^9, 3.473650610828125*^9}, {
   3.4736506979375*^9, 3.47365069803125*^9}, {3.473651252296875*^9, 
   3.47365136125*^9}, {3.473659375078125*^9, 3.473659437453125*^9}, {
   3.47365969334375*^9, 3.473659699453125*^9}, {3.473659755921875*^9, 
   3.473659785640625*^9}, {3.4736598705625*^9, 3.4736599899375*^9}, {
   3.4736600221875*^9, 3.47366004421875*^9}, {3.473660190125*^9, 
   3.473660192171875*^9}, {3.4736603971875*^9, 3.47366040225*^9}, {
   3.473660488859375*^9, 3.47366050021875*^9}, {3.473661662875*^9, 
   3.47366166815625*^9}, {3.47366788678125*^9, 3.473667899984375*^9}, {
   3.4736716784375*^9, 3.47367169790625*^9}, 3.473672545375*^9, {
   3.473672991875*^9, 3.473673000203125*^9}, 3.4737027919375*^9, {
   3.47370283021875*^9, 3.473702835828125*^9}, {3.47373465909375*^9, 
   3.473734659546875*^9}, {3.47373469775*^9, 3.473734764578125*^9}, {
   3.474142928125*^9, 3.47414298828125*^9}, {3.474143059921875*^9, 
   3.474143060078125*^9}, {3.474143400296875*^9, 3.47414341834375*^9}, {
   3.474143539578125*^9, 3.474143539984375*^9}, {3.474358471484375*^9, 
   3.4743585363125*^9}, {3.474358622828125*^9, 3.4743586539375*^9}, {
   3.474358685890625*^9, 3.4743587923125*^9}, 3.4747267033125*^9, {
   3.474726795484375*^9, 3.474726820296875*^9}, {3.474726957421875*^9, 
   3.47472697203125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "GR"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}, {3.4747266341875*^9, 
   3.474726637828125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "GR"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}, {
   3.474728355*^9, 3.474728355203125*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{"ST", "=", "0"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{"Q", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}, 
   3.474726650890625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.4747316821875*^9, 
   3.4747316823125*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m"], " ", "vs", " ", 
   SubscriptBox["log", "10"], " ", "a", " ", "in", " ", "GR"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.47472684921875*^9, 
   3.474726849703125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"num", "=", 
        RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"contm", "=", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["\[Delta]", "m"], "[", 
              RowBox[{"ta", "[", 
               SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "solution2"}], 
            "/.", "background"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]",
        
       RowBox[{
        RowBox[{"valy", "[", "num", "]"}], "=", "contm"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"valx", "[", "num", "]"}], "=", "aa"}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"aa", ",", 
        RowBox[{"-", "3"}], ",", "0", ",", "0.01"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)/\!\(\*SubscriptBox[\(\[Psi]\
\), \(i\)]\)|\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[Lambda]\), \(\\\ \
\)]\)\!\(\*SubscriptBox[\(=\), \(\\\ \)]\)\>\"", "<>", 
        RowBox[{"ToString", "[", 
         SuperscriptBox["10", "log\[Lambda]p"], "]"}], "<>", 
        "\"\< \!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc\>\""}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Interpolating", " ", "functi0n", " ", "for", " ", "GR"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]mmcq", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.472901616625*^9, 3.4729016735*^9}, {
   3.472902470453125*^9, 3.472902498265625*^9}, {3.472903224375*^9, 
   3.472903239421875*^9}, {3.4729811171875*^9, 3.472981156265625*^9}, {
   3.47298120503125*^9, 3.4729812434375*^9}, {3.47298132271875*^9, 
   3.472981345703125*^9}, {3.472995821890625*^9, 3.472995829796875*^9}, {
   3.4730659313125*^9, 3.473065932421875*^9}, {3.473066000875*^9, 
   3.473066084296875*^9}, {3.47306611909375*^9, 3.4730663935625*^9}, {
   3.473066460625*^9, 3.47306646084375*^9}, {3.473066614625*^9, 
   3.473066634453125*^9}, 3.473066706109375*^9, {3.473066812421875*^9, 
   3.473066812546875*^9}, {3.47306725878125*^9, 3.473067276328125*^9}, {
   3.473067349640625*^9, 3.4730673506875*^9}, {3.47306757303125*^9, 
   3.4730675955625*^9}, {3.473067722390625*^9, 3.47306776478125*^9}, {
   3.47306780478125*^9, 3.473067809265625*^9}, {3.473067978859375*^9, 
   3.473067992140625*^9}, {3.473070105109375*^9, 3.47307015309375*^9}, {
   3.4730701980625*^9, 3.47307020328125*^9}, {3.473070236953125*^9, 
   3.473070353078125*^9}, {3.473070384125*^9, 3.4730703960625*^9}, {
   3.473070437515625*^9, 3.473070520140625*^9}, {3.47307057940625*^9, 
   3.473070590984375*^9}, {3.4730706360625*^9, 3.47307066434375*^9}, {
   3.473070700234375*^9, 3.47307072346875*^9}, {3.47307075659375*^9, 
   3.473070805796875*^9}, {3.47307084640625*^9, 3.473070897953125*^9}, {
   3.473071001328125*^9, 3.4730710028125*^9}, {3.473071212546875*^9, 
   3.473071263234375*^9}, {3.47307129890625*^9, 3.473071360765625*^9}, {
   3.4730742231875*^9, 3.473074224265625*^9}, {3.47307518246875*^9, 
   3.4730751833125*^9}, {3.473075462828125*^9, 3.47307546784375*^9}, {
   3.473075501796875*^9, 3.47307550296875*^9}, 3.473075589296875*^9, {
   3.47307612859375*^9, 3.4730761291875*^9}, {3.473076169078125*^9, 
   3.473076200015625*^9}, {3.473076231203125*^9, 3.4730762314375*^9}, {
   3.473076369703125*^9, 3.47307637003125*^9}, {3.473076758390625*^9, 
   3.4730767975*^9}, {3.4730768294375*^9, 3.47307683015625*^9}, {
   3.473079657625*^9, 3.473079667328125*^9}, 3.47307970771875*^9, 
   3.47307983625*^9, {3.473079909046875*^9, 3.473079909125*^9}, {
   3.473091739796875*^9, 3.473091756109375*^9}, {3.4730918010625*^9, 
   3.473091839828125*^9}, {3.473149102*^9, 3.473149157140625*^9}, {
   3.47314927946875*^9, 3.473149328125*^9}, {3.47314938175*^9, 
   3.47314939771875*^9}, {3.473167992171875*^9, 3.473168008796875*^9}, {
   3.473168173671875*^9, 3.473168176703125*^9}, 3.4731682339375*^9, {
   3.4731683878125*^9, 3.473168478625*^9}, {3.473168582296875*^9, 
   3.473168624125*^9}, {3.473168659859375*^9, 3.47316871046875*^9}, {
   3.473168800296875*^9, 3.473168812171875*^9}, {3.473168843953125*^9, 
   3.4731688443125*^9}, {3.47317206790625*^9, 3.473172139484375*^9}, {
   3.47317217540625*^9, 3.47317217578125*^9}, {3.473191246375*^9, 
   3.47319126190625*^9}, 3.4731913193125*^9, {3.473191473125*^9, 
   3.473191493125*^9}, {3.47319156359375*^9, 3.4731916739375*^9}, {
   3.473191805421875*^9, 3.473191807296875*^9}, 3.473191950234375*^9, {
   3.47319199365625*^9, 3.4731920011875*^9}, 3.4731922688125*^9, {
   3.47319241928125*^9, 3.47319241953125*^9}, {3.473192460640625*^9, 
   3.47319246221875*^9}, 3.473192809109375*^9, 3.473193060859375*^9, {
   3.473193592203125*^9, 3.473193596140625*^9}, {3.47319423503125*^9, 
   3.473194252765625*^9}, {3.473194394921875*^9, 3.47319439525*^9}, {
   3.4731944348125*^9, 3.47319443615625*^9}, {3.4731954013125*^9, 
   3.4731954375625*^9}, {3.47319577228125*^9, 3.473195797515625*^9}, 
   3.473195830859375*^9, {3.473196072265625*^9, 3.473196072453125*^9}, {
   3.47319628378125*^9, 3.473196283859375*^9}, {3.473196327234375*^9, 
   3.473196354359375*^9}, {3.473221874375*^9, 3.4732218744375*^9}, {
   3.4732433888125*^9, 3.4732433896875*^9}, {3.473243447828125*^9, 
   3.47324346640625*^9}, {3.47324356996875*^9, 3.473243598796875*^9}, {
   3.473243658125*^9, 3.473243758109375*^9}, {3.47324378940625*^9, 
   3.473243789828125*^9}, {3.473246470890625*^9, 3.473246496640625*^9}, {
   3.47324652690625*^9, 3.473246591390625*^9}, 3.473246689265625*^9, {
   3.4732467506875*^9, 3.47324678321875*^9}, {3.47324683121875*^9, 
   3.473246832796875*^9}, 3.473246864921875*^9, {3.47324692446875*^9, 
   3.473246948546875*^9}, {3.473301931306156*^9, 3.473301934228031*^9}, {
   3.473301971853031*^9, 3.473301983228031*^9}, {3.473315940556156*^9, 
   3.473315995478031*^9}, {3.473316201196781*^9, 3.473316220040531*^9}, 
   3.473316547696781*^9, {3.473582254734375*^9, 3.473582286625*^9}, {
   3.473589650296875*^9, 3.4735896660625*^9}, {3.4735897308125*^9, 
   3.473589794265625*^9}, {3.4735898268125*^9, 3.473589842*^9}, {
   3.4735899035*^9, 3.473589966546875*^9}, {3.473608899734375*^9, 
   3.4736088998125*^9}, {3.473608941609375*^9, 3.4736089549375*^9}, {
   3.473609029765625*^9, 3.47360904096875*^9}, {3.473609078484375*^9, 
   3.47360908121875*^9}, {3.473609269484375*^9, 3.47360927040625*^9}, 
   3.473650544859375*^9, {3.473650590640625*^9, 3.473650610828125*^9}, {
   3.4736506979375*^9, 3.47365069803125*^9}, {3.473651252296875*^9, 
   3.47365136125*^9}, {3.473659375078125*^9, 3.473659437453125*^9}, {
   3.47365969334375*^9, 3.473659699453125*^9}, {3.473659755921875*^9, 
   3.473659785640625*^9}, {3.4736598705625*^9, 3.4736599899375*^9}, {
   3.4736600221875*^9, 3.47366004421875*^9}, {3.473660190125*^9, 
   3.473660192171875*^9}, {3.4736603971875*^9, 3.47366040225*^9}, {
   3.473660488859375*^9, 3.47366050021875*^9}, {3.473661662875*^9, 
   3.47366166815625*^9}, {3.47366788678125*^9, 3.473667899984375*^9}, {
   3.4736716784375*^9, 3.47367169790625*^9}, 3.473672545375*^9, {
   3.473672991875*^9, 3.473673000203125*^9}, 3.4737027919375*^9, {
   3.47370283021875*^9, 3.473702835828125*^9}, {3.47373465909375*^9, 
   3.473734659546875*^9}, {3.47373469775*^9, 3.473734764578125*^9}, {
   3.474142928125*^9, 3.47414298828125*^9}, {3.474143059921875*^9, 
   3.474143060078125*^9}, {3.474143400296875*^9, 3.47414341834375*^9}, {
   3.474143539578125*^9, 3.474143539984375*^9}, {3.474358471484375*^9, 
   3.4743585363125*^9}, {3.474358622828125*^9, 3.4743586539375*^9}, {
   3.474358685890625*^9, 3.4743587923125*^9}, 3.4747267033125*^9, {
   3.47472683159375*^9, 3.474726844109375*^9}, 3.474726879109375*^9, {
   3.474726932484375*^9, 3.4747269391875*^9}, {3.474726994375*^9, 
   3.47472699459375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION", " ", "for", " ", "ST"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9, {3.47472526553125*^9, 3.474725266703125*^9}, {
   3.474725328859375*^9, 3.474725330296875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", "theory", " ", "to", " ", "ST"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.473737493875*^9, {3.47472534934375*^9, 3.47472535334375*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}, 
   3.47472527484375*^9, {3.474725357390625*^9, 3.474725357546875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474731695546875*^9, 
   3.4747316956875*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   SubscriptBox["\[Delta]", "m"], " ", "vs", " ", 
   SubscriptBox["log", "10"], " ", "a", " ", "in", " ", "ST"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{
  3.47367317653125*^9, {3.473735066171875*^9, 3.473735069203125*^9}, 
   3.473737935140625*^9, {3.474726665421875*^9, 3.47472667378125*^9}, {
   3.474726711578125*^9, 3.474726715109375*^9}, {3.474726856890625*^9, 
   3.474726858765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Perturbation", " ", "scale"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"log\[Lambda]p", "=", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "30"}], "]"}]}], ";", 
    RowBox[{"k", "=", 
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"(", "2.998", ")"}], 
      SuperscriptBox["10", 
       RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution2", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
          "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
         
         RowBox[{
          RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}],
            ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"num", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"num", "=", 
        RowBox[{"num", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"contm", "=", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              SubscriptBox["\[Delta]", "m"], "[", 
              RowBox[{"ta", "[", 
               SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "solution2"}], 
            "/.", "background"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]",
        
       RowBox[{
        RowBox[{"valy", "[", "num", "]"}], "=", "contm"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"valx", "[", "num", "]"}], "=", "aa"}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"aa", ",", 
        RowBox[{"-", "3"}], ",", "0", ",", "0.01"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(log\), \(\(10\)\(\\\ \
\)\)]\)|\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)/\!\(\*SubscriptBox[\(\[Psi]\
\), \(i\)]\)|\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(\[Lambda]\), \(\\\ \
\)]\)\!\(\*SubscriptBox[\(=\), \(\\\ \)]\)\>\"", "<>", 
        RowBox[{"ToString", "[", 
         SuperscriptBox["10", "log\[Lambda]p"], "]"}], "<>", 
        "\"\< \!\(\*SuperscriptBox[\(h\), \(-1\)]\) Mpc\>\""}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Interpolating", " ", "function", " ", "in", " ", "ST"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]mnmcq", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"valx", "[", "j", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"valy", "[", "j", "]"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "num"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.472901616625*^9, 3.4729016735*^9}, {
   3.472902470453125*^9, 3.472902498265625*^9}, {3.472903224375*^9, 
   3.472903239421875*^9}, {3.4729811171875*^9, 3.472981156265625*^9}, {
   3.47298120503125*^9, 3.4729812434375*^9}, {3.47298132271875*^9, 
   3.472981345703125*^9}, {3.472995821890625*^9, 3.472995829796875*^9}, {
   3.4730659313125*^9, 3.473065932421875*^9}, {3.473066000875*^9, 
   3.473066084296875*^9}, {3.47306611909375*^9, 3.4730663935625*^9}, {
   3.473066460625*^9, 3.47306646084375*^9}, {3.473066614625*^9, 
   3.473066634453125*^9}, 3.473066706109375*^9, {3.473066812421875*^9, 
   3.473066812546875*^9}, {3.47306725878125*^9, 3.473067276328125*^9}, {
   3.473067349640625*^9, 3.4730673506875*^9}, {3.47306757303125*^9, 
   3.4730675955625*^9}, {3.473067722390625*^9, 3.47306776478125*^9}, {
   3.47306780478125*^9, 3.473067809265625*^9}, {3.473067978859375*^9, 
   3.473067992140625*^9}, {3.473070105109375*^9, 3.47307015309375*^9}, {
   3.4730701980625*^9, 3.47307020328125*^9}, {3.473070236953125*^9, 
   3.473070353078125*^9}, {3.473070384125*^9, 3.4730703960625*^9}, {
   3.473070437515625*^9, 3.473070520140625*^9}, {3.47307057940625*^9, 
   3.473070590984375*^9}, {3.4730706360625*^9, 3.47307066434375*^9}, {
   3.473070700234375*^9, 3.47307072346875*^9}, {3.47307075659375*^9, 
   3.473070805796875*^9}, {3.47307084640625*^9, 3.473070897953125*^9}, {
   3.473071001328125*^9, 3.4730710028125*^9}, {3.473071212546875*^9, 
   3.473071263234375*^9}, {3.47307129890625*^9, 3.473071360765625*^9}, {
   3.4730742231875*^9, 3.473074224265625*^9}, {3.47307518246875*^9, 
   3.4730751833125*^9}, {3.473075462828125*^9, 3.47307546784375*^9}, {
   3.473075501796875*^9, 3.47307550296875*^9}, 3.473075589296875*^9, {
   3.47307612859375*^9, 3.4730761291875*^9}, {3.473076169078125*^9, 
   3.473076200015625*^9}, {3.473076231203125*^9, 3.4730762314375*^9}, {
   3.473076369703125*^9, 3.47307637003125*^9}, {3.473076758390625*^9, 
   3.4730767975*^9}, {3.4730768294375*^9, 3.47307683015625*^9}, {
   3.473079657625*^9, 3.473079667328125*^9}, 3.47307970771875*^9, 
   3.47307983625*^9, {3.473079909046875*^9, 3.473079909125*^9}, {
   3.473091739796875*^9, 3.473091756109375*^9}, {3.4730918010625*^9, 
   3.473091839828125*^9}, {3.473149102*^9, 3.473149157140625*^9}, {
   3.47314927946875*^9, 3.473149328125*^9}, {3.47314938175*^9, 
   3.47314939771875*^9}, {3.473167992171875*^9, 3.473168008796875*^9}, {
   3.473168173671875*^9, 3.473168176703125*^9}, 3.4731682339375*^9, {
   3.4731683878125*^9, 3.473168478625*^9}, {3.473168582296875*^9, 
   3.473168624125*^9}, {3.473168659859375*^9, 3.47316871046875*^9}, {
   3.473168800296875*^9, 3.473168812171875*^9}, {3.473168843953125*^9, 
   3.4731688443125*^9}, {3.47317206790625*^9, 3.473172139484375*^9}, {
   3.47317217540625*^9, 3.47317217578125*^9}, {3.473191246375*^9, 
   3.47319126190625*^9}, 3.4731913193125*^9, {3.473191473125*^9, 
   3.473191493125*^9}, {3.47319156359375*^9, 3.4731916739375*^9}, {
   3.473191805421875*^9, 3.473191807296875*^9}, 3.473191950234375*^9, {
   3.47319199365625*^9, 3.4731920011875*^9}, 3.4731922688125*^9, {
   3.47319241928125*^9, 3.47319241953125*^9}, {3.473192460640625*^9, 
   3.47319246221875*^9}, 3.473192809109375*^9, 3.473193060859375*^9, {
   3.473193592203125*^9, 3.473193596140625*^9}, {3.47319423503125*^9, 
   3.473194252765625*^9}, {3.473194394921875*^9, 3.47319439525*^9}, {
   3.4731944348125*^9, 3.47319443615625*^9}, {3.4731954013125*^9, 
   3.4731954375625*^9}, {3.47319577228125*^9, 3.473195797515625*^9}, 
   3.473195830859375*^9, {3.473196072265625*^9, 3.473196072453125*^9}, {
   3.47319628378125*^9, 3.473196283859375*^9}, {3.473196327234375*^9, 
   3.473196354359375*^9}, {3.473221874375*^9, 3.4732218744375*^9}, {
   3.4732433888125*^9, 3.4732433896875*^9}, {3.473243447828125*^9, 
   3.47324346640625*^9}, {3.47324356996875*^9, 3.473243598796875*^9}, {
   3.473243658125*^9, 3.473243758109375*^9}, {3.47324378940625*^9, 
   3.473243789828125*^9}, {3.473246470890625*^9, 3.473246496640625*^9}, {
   3.47324652690625*^9, 3.473246591390625*^9}, 3.473246689265625*^9, {
   3.4732467506875*^9, 3.47324678321875*^9}, {3.47324683121875*^9, 
   3.473246832796875*^9}, 3.473246864921875*^9, {3.47324692446875*^9, 
   3.473246948546875*^9}, {3.473301931306156*^9, 3.473301934228031*^9}, {
   3.473301971853031*^9, 3.473301983228031*^9}, {3.473315940556156*^9, 
   3.473315995478031*^9}, {3.473316201196781*^9, 3.473316220040531*^9}, 
   3.473316547696781*^9, {3.473582254734375*^9, 3.473582286625*^9}, {
   3.473589650296875*^9, 3.4735896660625*^9}, {3.4735897308125*^9, 
   3.473589794265625*^9}, {3.4735898268125*^9, 3.473589842*^9}, {
   3.4735899035*^9, 3.473589966546875*^9}, {3.473608899734375*^9, 
   3.4736088998125*^9}, {3.473608941609375*^9, 3.4736089549375*^9}, {
   3.473609029765625*^9, 3.47360904096875*^9}, {3.473609078484375*^9, 
   3.47360908121875*^9}, {3.473609269484375*^9, 3.47360927040625*^9}, 
   3.473650544859375*^9, {3.473650590640625*^9, 3.473650610828125*^9}, {
   3.4736506979375*^9, 3.47365069803125*^9}, {3.473651252296875*^9, 
   3.47365136125*^9}, {3.473659375078125*^9, 3.473659437453125*^9}, {
   3.47365969334375*^9, 3.473659699453125*^9}, {3.473659755921875*^9, 
   3.473659785640625*^9}, {3.4736598705625*^9, 3.4736599899375*^9}, {
   3.4736600221875*^9, 3.47366004421875*^9}, {3.473660190125*^9, 
   3.473660192171875*^9}, {3.4736603971875*^9, 3.47366040225*^9}, {
   3.473660488859375*^9, 3.47366050021875*^9}, {3.473661662875*^9, 
   3.47366166815625*^9}, {3.47366788678125*^9, 3.473667899984375*^9}, {
   3.4736716784375*^9, 3.47367169790625*^9}, 3.473672545375*^9, {
   3.473672991875*^9, 3.473673000203125*^9}, 3.4737027919375*^9, {
   3.47370283021875*^9, 3.473702835828125*^9}, {3.47373465909375*^9, 
   3.473734659546875*^9}, {3.47373469775*^9, 3.473734764578125*^9}, {
   3.474142928125*^9, 3.47414298828125*^9}, {3.474143059921875*^9, 
   3.474143060078125*^9}, {3.474143400296875*^9, 3.47414341834375*^9}, {
   3.474143539578125*^9, 3.474143539984375*^9}, {3.474358471484375*^9, 
   3.4743585363125*^9}, {3.474358622828125*^9, 3.4743586539375*^9}, {
   3.474358685890625*^9, 3.4743587923125*^9}, 3.4747267033125*^9, {
   3.47472687096875*^9, 3.474726893328125*^9}, {3.47472692359375*^9, 
   3.474726947140625*^9}}]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.474726660921875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"FIGURE", " ", "9"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.47472545759375*^9, 3.47472546328125*^9}, 
   3.474725742328125*^9, 3.47472596590625*^9, 3.474726769890625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p0", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Delta]mlcdm", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) |(\!\(\*SubscriptBox[\(\
\[Delta]\), \(m\)]\)\!\(\*SubscriptBox[\()\), \(\[CapitalLambda]CDM\)]\)/\!\(\
\*SubscriptBox[\(\[Psi]\), \(i\)]\)|\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Delta]mmcq", "[", "x", "]"}], "-", 
          RowBox[{"\[Delta]mlcdm", "[", "x", "]"}]}], ")"}]}], ",", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Delta]mnmcq", "[", "x", "]"}], "-", 
          RowBox[{"\[Delta]mlcdm", "[", "x", "]"}]}], ")"}]}], ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)/(\!\(\*SubscriptBox[\(\
\[Delta]\), \(m\)]\)\!\(\*SuperscriptBox[SubscriptBox[\()\), \(\
\[CapitalLambda]CDM\)], \(\\\ \)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dotted", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "p0", "}"}], ",", 
     RowBox[{"{", "p1", "}"}]}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.474358917359375*^9, 3.4743589901875*^9}, {
   3.474359038078125*^9, 3.47435917190625*^9}, {3.47435920446875*^9, 
   3.474359400109375*^9}, {3.4743595405625*^9, 3.47435964178125*^9}, {
   3.474359764203125*^9, 3.474359770015625*^9}, {3.474359886828125*^9, 
   3.474359919953125*^9}, {3.47435999690625*^9, 3.474360023296875*^9}, {
   3.474360123875*^9, 3.474360134671875*^9}, {3.474360167015625*^9, 
   3.47436019196875*^9}, {3.474360354953125*^9, 3.47436039365625*^9}, {
   3.474361137140625*^9, 3.474361142234375*^9}, 3.474361292296875*^9, {
   3.474361412546875*^9, 3.4743614129375*^9}, {3.474376184171875*^9, 
   3.47437619278125*^9}, {3.47465024803125*^9, 3.47465028725*^9}, {
   3.474650325921875*^9, 3.474650333109375*^9}, {3.47472701984375*^9, 
   3.474727026890625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], LineBox[CompressedData["
1:eJwV1nc41V8cB3Ar18r+3lJJNJR+kYZKxkFRGRFF9krKTkNKZCQNMrMbQmRl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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 3.},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
|(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)\\!\\(\\*SubscriptBox[\\()\
\\), \\(\[CapitalLambda]CDM\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \
\\(i\\)]\\)|\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -131.84725093331087`},
      ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{}, {}, 
       {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJws3Hc81d//APC7r9VApSJSKimKQmlcWWUklSQkopKPEJIoCUkopNAw0pKS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         "]]}, 
       {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwk23k8VN/7APAxY0YrpSRblpAUJaUNt6xZKkkSEkJIlpKd7LSISimypYSU
ElnCOZIlSypK9SkiaxgzY99/z/3+/ur1fhn3nvuc5zznOXMlaetmbE+lUChh
dAqF/PfVybrJxUUefF5fPFJLlUlcC1x5R2yBB2eEfXAM0WUSthnGivvneDCq
fOzZbMwk+Ed+2XlN8eDA/h3hSU5MwjOS/XmIxYOLSu1TfiYwiT2Fwrk/Onmw
wOoMoc0TTALxX7B+XcWDZ1q7JSxejxBNTas/OETx4HANzg//SBZher/xk0UE
Dw5ZXufJe4NFtNtGfTcK48EGhc8GntxiEczJub59V3iwITO1re0hi+CV6mfw
efPg5R/ObtB7zSKOeFVoFTnwYIXjHxSK/7CIbwd8DXPtePCeP07HPXpZhNXy
nSbptjw40ZvGv2WIRbimZZ+9bsWDH7wvZqdMsoib9fGhZ0zhesl9BTd52cTH
Decxjw4P3te2/1bZfjZhOiBTN6fJg4P4DhcQB9lE++s/zeyDPDj4l7V+iQ6b
YB4y7fhPjQfzP3miFXOMTfBeOriQt4sH6wX0Xcl0YBNHawVVzWR48H+aZnyD
MWzi+60vmoc38mDjDFHRmNtswtoyxkBDkgfHGr52Ek9gE+5sqsVWMR7cm87+
xpvGJuJEmL4UAR6cf3bTcclXbOKT2/uiLG4eHCbZofvsE5t4RQ8/h6k8OHJv
0DLZVjZxO0lT8DuFB2NFgah7bWzCpPadF888A6tbb/E+1Q7331C5y2GcgVcv
bfd1HWQTJQXBPYGjDCyQQSQ/YbKJRP0Dd++yGbi2zyO8hc0mLL3Q2PthBv7o
UhfGP8UmOprKX2/sZeDTq3QiBbg5BD4beHZ/NwOXcjYunWVwiLRp1TXHuxj4
6OFFwa9LOYStTNnF0HYGlkh9oevBxyF6A0qVOr8xcMLkPwl+YQ5Ry+/XOdXK
wDu1+VviRTlEVtbeW6taGLjk+IQQjziHcG4tZhHNDLwsYv2too0cgrmlKC+l
loEFl/6Xu2Mrh2iu9DrzppqBI7YGFIopcoiXJ1X4PlYxcPrKhGrONg5xa3i8
oqeSgbeYMbe9UuIQF8MKXecRA2e0n9Q1U+YQx4UubxCoYGA8996qbyeH2Jm3
8+PWMgau3m3w4bQKhxDQHgvUKmVgL1GFn6W7OcTEz9cKlsVwP/O/3fN7OESb
+6Xfl94wcI3VWPKGfRyimKEcc70A4nurX1l6P4d48JCjmpHPwN6hG2/yqnII
vx35Q6UvGTg5jnD+Dbao83j45QUDX3qhGxmnxiFUrZQM/+UycMy2t2mb1DmE
6BhrlusZPM/9Wz6PwPNXXz4TymbgzMvqTRSCQ7SLu1soPWXgwJ2FVhrgisJt
y/WeMHAr94VhB3CqwUipdQYDDz7trHIBB3e+cPZJZ2CRuqepRmAbb1fhuFQG
lqN7SQqCNVYq1j9NBh+LscRwv40Zw74oiYHlnUvtDMHce59vbnvAwEtzTI68
hfH2fHT5wUxg4OIvqoorwTV2W68y7jHw6Lf/hDTg+Z7ODO7ZEM/AP1IlN5lD
PKLjnvXvus3AvR/DXE5AvJxkz98/HMfA0wFzlJ17OYR+mfwh+5sMXCkzzZiE
eK/oz34af42Be/YePL95F4fg7bszWBgN8bcx6E2F+ePrDdzWFsnAL6dCemdg
fvm7jxUJhTHw9tN+HlaQD2v+7p/dF8LAB5YuzjhAvqztkiEsr8B8uavwmMhz
CME/0zUp/hC/nLqc/2Q4xPqOv8uwLwPHLnuHfCHfhNubjnR6M7DCdIH3ggTM
x6/0bxs9GViLW+XHaxEOIfVdrzfLhYGFn3De1UB+S7cpy9c7M7CPxXvD0BUc
QuabmOugIwMfKY5ZJgHrQa6VPa5gz8D2kW9luKgcQuHTA/rr05APpUldxhw2
odgcptdqwcCfq5eLCsF63P7xQsz4KQbeo0SNRwNsYkfjQYE9pgw8tDrrRO4f
NrGnbkC6/AgDv0jt4WY1sol9tS2O7YYMvH5Yf2NOLZvYX1Oeu6jPwDIhgVSt
d2xC/f2tnRq6DEzjDHKtL2ITmnivVi3BwP2HnQUPpbKJI8VXz37ezsBhYSO/
vjixCaOiS085igzsIcQX/cyWTRx7c3pwjQKsP23Hay4WUF8KlC6ZbmbgZmub
XzmGbML85Y/Q/yQZ2C4klyKsyCbsszY/6uFn4LNMycp1TBaxzvCqcfsqBmZd
ftWr3MMi6kb6qW28kK+JtTS9XyxCfnfW2bplDBx3W6fIuh7qf7WszDMqA19c
sdfJJZNFeP3dmOXOoeOMNVv1JM6wiE1RYWZOLDruux283MqURXyX/7vElknH
jW29D7MOs4h9Fx85Hf9Hx62v86KcVFnEAkVyi0oXHV/TkV8sFWYRkRs2vJj9
TMdBC5ffSxSNELvfBVqNNdPxx0tR3/WzRoh++9+8w010PJqR4ZT3YITQf/7Q
rf0D/HxJE49i4AjBqyqiVFlJx0LbagqUdEcI1OHXWYLo+KX1G0HnfSOEe9jP
W/nldCxxnmPdpzBCfKl/wMkooeNerpiwfIER4t6p9QWRr+hYXHnv3vv9TEJ3
3tvuSh4dq43umeVuZxJTaW1rfZ7T8Wkn4V2ohUmY99+77JRNx906kX0bMZNY
fmNCxvYpHTNPYd93b5hE2TbTb+ZP6HhIuv5R1nMmscFbYLdhOh2LFqav13/I
JJqFL/dppcLz9tkncsczieCK1gS1ZDourP0hSr/BJLro8VOKD+jY4FLyTFsA
k8iM5y9dfYuOZ1eePFhnwyRe0rz5FWLpOIWWemK1JZMovfif86EYOr7aW6dx
x5RJfDR6LHLlKh1PGOQ7EoZM4jta4pkYRcceZiURjtBPdCleaCyMoGMLfnGt
Og0mMb5CJXAohI5v7HNMkdvHJBb8E7/yBNOxzbIvt+VUmMSSwQWFjUF0zNtU
J3x6B/Qf5mcj1QPoWN/OprhakUmIfqhtP+VHx0U7OEybLUxCds/W3Zd96Jhq
tVxTSY5JbH8aFxvnRcfBCm77lGWYhFbEqQO1F+n4odfwtiZxJnFkrPx+lzvE
d0aTsBNjEmZnpdjzrnQcElt9Z6sI9D9fIvWELkC+6RdrywgxCZeDg+k7z9Nx
kvbnmsOCTMLr5dGZo050rFr56+ETAYineIHx+XN0fKQ87cjWtdBP3Vz/LNKe
jgUav57t5GcSd+YDaI/O0rHUorj9+9VM4qFLp0W5DR2vGeb51boK4v2fdsH3
M3R85dOoMT/4pX7OirHTMJ4KiRMBfBDvEl57Pks6fr7wJIcf/F7uUrm8OThD
rPk7L8Q/oU1Ax4yOn5j96fsA/s5QdbUxhec/OHuoB9x1Oa0mwISOv5xT0JWH
3x/q5ha/b0zHCzbtu++DJ447eb82omNXaQEPRbg/paqp+eMROr4976o3BF62
Y4fcP0M6/lu6bv1nGP/a9HvBdAO4/uTbnb/g+Tasmv0uoUfH5+5cm1wBzy93
5YySqi4dN63KdjsL8VFiVl09qU3HUc0TEX/WMYl9p+W6LmrScZ5jumjIepif
xhv7bh6k46yGe/ZawjAfOScG36tB/rF927ZtgPkQKtX8s5+OLylF25tKwHxE
b3g4uxee99Aq94dSEH+HPsMdKjBf2sk1YZsg/l8NnhzeSceSn/p8NsoziXit
l/OOO+jY7+Ri5++tTCJLyvdFqiIdT13uO5cG+fWpfdmqlZvo2P2I7EdLgkn8
POzmKCdDx/WN5fs/QL52l7VgzY103G9eOWOoA+sz8aGHnzgdr7qrs5hwmEmI
n1Rs6ROE+lPjv3vNaYi/85L7PwXoWBpXrwiE9XM7qMuyaQ0dW12oubdgzyQY
mfd68/noOO6e3iNdN5iPsYXpQB46Hu4WZvWEMoni280Saye5sf2OkXa5F0zi
YmZ2D2OcGzfsGonlvGYSW0rDcqY53Bg3HtVpLWESKZ27d3YwuTFXeLJgazWT
CN+eppvTy43pWaOiJVBPjD66ux74xo0Nc+ekateMEMu69JWVW7lxfvGGuhzh
EaJqXHpK5gs3rnjOsEuUHCFUxH6ELP/IjdVE1iUnbhshRF0O3v1WzY1j81et
nTeA+riUv8ylkBuHD/7qWBI5QgRrv176IJ4b33vwpiVkfoQwf1dke/c2N/YS
vs8MprKInUTZ21tx3LjSKe2pJoNF9O+pvnDtBjde67I+8dtKFmG0te2zfzg3
PtsWFSomxiIk1sw+sPLkxusVN96d2M8i0B8NeWkTbvzqpZPxtA+LuH9aN0zC
mBtrby1Iyw9gERd/GvwSNeLG7scf0ByCWYRsq8lNAUNufEzsLfNdFPT7tQ4c
hhY3Lmny1Ta/B+eDF9dKB5S5cd/Le6MicJ5Y8P+in7eGGx9o5JeP/8cilN7/
Z/BxNTc+J2Fi8myYRdit6DEc5uPG5p++bilnsYj6h5NHtqzgxlEPsf6nCRZx
t1z0+FNubuzvwCX2ksomti46WKSO0/D2IZ9+aSE2cUbX3bJilIal2m9mtIpA
vx7re/o3m4b9tsj3BG5gE1PiN86IMGl45ZjBpvKNbKLqwKuzCb00rKKzqZWj
APtr6Oz52DYaTvU85rgdziMx9dwXXnylYZ9tsZ8DNdkE5ud1bWqh4R8KpunV
2mxCNkPCffknGl6/dVniAX02wa7S9oyqo2HKzhqNdmM2Ib3i6OXMGho2nOIW
4pjAecfEzKv6PQ2rGe3LnzdlE2Xdzj60Shp+rXfXfsacTUTT4wKulNDwzGd+
rUjoB94efhCYUgTjyV4mbWwH56G7j4LKC2k4WIYIXAvnn+OyhcGzr2j4n+8u
ngDoJzbo/gz3zqHhS7a7khrcoJ+I/RtxLwvG31AgouXBJsLbhiILM+H6vJ7e
+RfZxL9zi9Gjj2iYZXZi0P0ymyiMlo5xS4LxizWPXvZjE/cvZ8zYP6Bh07vH
ZIr82YSfrZSjZQIND6aXZgwHQL+jKqGpd4eG72d1r9xzhU1IbE59Sdyi4Q+O
d2cMgtkEbd2GDSqxNLyH7WlrEsKGfkRkWuo6DTtmpWdqhLGJnF+JDkJXadjs
x4NwuXCI9wehVr4oGo5B6zqpEXBee3P/ICOChh+Ye3d8BhtnCObNhdKwrusD
vvuRbGJn3D3R0WAadhi+GG8cxSYEAwWuDQTR8K/s75pc0Wzil+ka+29+NOxp
NOa77yqbqNC8/aXRB+bbMi/3PTh9++oDVV7wfLI0W41rEB+xuOclnjR8p0jW
/TXYYRmfyMuLNLxF1vG54HU2cWgyJjrTnYbFKxVYruAt3SsmHrrSMENq+cQb
MO/n62fvuNBwT/fPBjaYVb7s81VnGi7LiTovfoNNfMm5qh7sSMPXefQaCXBh
wpJcLwcabtL07DEG3w+PErpgR8N/Hwa8MAP7eTCiztpCvkSMbjgGtrSKGDtl
TcOK3dGKqmDCgNvWyIqGg04s/yoEltoT1qxjScOZjo7L/sH9uWWoamrmkO++
b95mg3tXh+Qom9FwkaLcoAX4w8KioLwpDQuKHeRQwLmDQRESJhAPzsDMfXj+
m9/nOeuMaXguR3qbNNi9OsB6pRENd5xZXvII4nc8f7aJdoSGawWb360Fr78x
ncXSo+E8E7HFFpiPGR+fdX26NLx6w8VISfBv+8mw39o0LPb04Ho7mL9HxLhV
/UEadjV0sa2B+Q/f6tmICRrmtV+p0gv5cU5odG+RGg03fuh9NBMK632Utfbx
Xhr2Dt5bxAX5xPvHLTRxNw2vMzW9Nwb5x25kjsTtgvhvYgf+CmITbzKH6gOV
IH9WWbncgHw9YN4ffHIzjGckwsLVG+Kle455eBMNV104+WyFF5ug7+y10JKh
4frVLplpnmyifmW3ipIkDReOGfRkw/o5XtkxtEwI1quPfYDqeYiP71mqtCAN
p0xTrz6B9Vev1CeoJkDDvrqe9xiOcL9HTA231TQcUH/M8xWsX8Ww+fstS2m4
s3piX95pNrFEW0T74QwVDwfhBxePQH7WmSYr/KLiDb+DeQe3QvyCf+br/KRi
t4Fz9Ap5NrFrr1Xdme9UjMQkGmPlYL6y7UdvtVLxO4n1qdul2cSDa556E41U
XNXSvO0C1D9Pw9vjFeVUXFEQfHhhKZuQ/9R02CiVilVWHFDcPAD9Odt/8mIy
3C/x1x+9PhbRxS+ffjeJii/HhES4wfnhwYnIsZ8JVKzmMydf38kilvynnmQf
R8XCk0Kx+CfU67khreibVBxjdKhoxQ8WgcWSmDk3qFh9p5vMmTYW4WM9eZAV
TcVfrL+cWtfKIvp68vr9QqgYv0hhfG5iERo8VreTr1DxuRitbUaNLCJFboUq
DqTifxn7Zb7B+cT0vGMs3Y+Ke862BEzWsogaloRK3EUqDuQJsb/zjkVI8Td3
5LtTcaL4DQvDShYRpBx49asrFY9mp9xbgVnELq8fv4TPU/ELYpGaUc4iHs/e
CntylooLPbfbbi5hERSxAwp1NlScvtx2VKyYRViqM7/9O0PFr/nclwsXsYg1
Ifry2y2p2ECA769cIYtwfTTVYmxOxWmsrbn7C2B/qsoMvGxGxa1iB/lMYX8L
ZdA+l5pQ8YX5ujfpr1hE+6ZXfr+NqViLuZre8hLOS3pnpCnHqFiicFx8BZhz
/a239mEqbtkYm3P3BYs48txJ0tGAio0qDRd6nrOInI+CDdf0qDhufHaJOthm
teeGT9pUfD7gjAE9l0WU7ZCq42hS8ViRdpTnMxax3uSTh4AGFYdfCgkdzGER
npeDRPYcoOIT8dqEM/jTva3V5upUbHy5GbGyWcTW4p+ugapUPDC7rfQKOPpH
9Pq0fVQsOsojKQjunlF5924PFdd5U/e8yWIRB0R7zveoULFJwviIJfih2h2B
JbuoOFqyau9y8JTVQSSvDPG0M2NUPmURJsEjjoeVqHjtv+c6QeC89GR+921U
PKtcO6gBXlZlUHZbgYoX/PJ7ecEO3dP2hVuomOMSLdcF59F39Cy+75upeOXQ
+Udl4A2bTEtmNkG+rrExTgHLD/s2j8lAvLR6QiPAu14n9zA3UnGQL2XWE3zA
t3K2X5KKN1MtMsnzrSHRs/qvOBXvjc52J21GXyr3W4yKdXNztcnPn23Yqt4m
QsWhGdtXh4NdbxmZfBai4qhvK1AS2O+kp3ODIBWLhGzc/xYcKXY/uFqAircf
t/Egx3vr79t7aA0Vs5Ye4l0Nz/MwuyO3ZDUVW87pf9YBZ7nRql7zUfETt0sS
4eDXuzb9eL4S8n/JBk4duGJWf+Tpciompl6qCkA86ytd6Y+WUnH756QJR/DX
qNsiD3mo+ODpk+veg/8cfqN0j07Fti72t2VhvobW/NSNo1Hx0pdGNnFgapqk
Z/giF34QZSLlB/PP66B9LWieC68o6JidAQttdUrzmeXCzJ2X/oVC/mwvftno
MsmFt0s+u/0U8ks1qLXLYZwLt20/ya8F+aerNTVlPcqF1YaElPvAVp8ImRMj
XLhxRqT7QB6LuNH/MVCtjwvvPxW+mciH/vEF587uHi4cs3X705WwPjI81+Uo
/eXCnjyX2zrBpRSrbzIdXFjUd+ZLIqyvvvXDirxtXPiyFLXRANYnp32V9pKv
XFj3yX+SmqXQPz7eaUFt4cK/SyoPEm9ZxFqlgKiJj1w487vmW21Y3xp6y/+0
13Bhfpd9Z65BPTjCt23i+3suvNjf3ZkJ9eLUV+MVLe+4sC+76HttFYtwt0nc
U1vBhcdpfZPra6D++G6+lfeGC//QGOAfhvozna2rEZzJhV261DW1vsLz7nen
JD/mwh5D9tsjv0F+Nt6vKHkE8cqL8q2HendtZGDfaAoXzt+jWngK6qPorhvK
DglcuCzotvzNDhahjj9JG0ZzYT+Zt40E9L9h307xrHfmwrv5LQOzKWyi/1xo
9U5HLlyn0qaxDvpbw+mcsGMOXDjpdplyGI1NrBWdW7xmy4Vf5+7be5rBJjJt
UqbmzbmwHm3tMd4V0F8NdQ38NeDCYet3XT8myCZW0lwa8xS48PHx/S2m0N9K
7F02mbGFCwcINvfXKUL/5JYleX8zF86i9c3u2Q79xX/dXsEyXPjG+1vv+JVh
f3l9WvKYGBe2/RBzI3sPjMfuqBdnBRcWymDMH4d+2DpxOK13GRcWr+73SdaC
/ebT9YafS+B5Zc5v74H++KFqnUQVN8x3gvTOC4fYxODagw135ii4aRc77tRh
NnGteofEriEKTk0Wqb4O/XDK7Cf9zf8o+IhC6Y70k2wiX8ntslg/BRuKz3/N
N2MTP5Of1dO7KThdsj+hHvpleS/py9/+g897B3//YAX9aO671PofFBwmrHcf
nYF+scu6vqKNgosmJE6/soZ+6kiy+NMWCn5/5sZwNPTXH2TX1Xs3UDD39hdR
S6Cf/mVZMHb+AwVP+J8S7ACzbhuLW9dS8IClYvirc9DfLN70PFRFwVW02wV6
sN87tvGIC72l4FWH53K0XdhEwMpMvZUlFNw189JqGhynqeXJVUTBnc/3xj69
wCaK84I/DORTsOq9BMa4K+z/0dOXSnMoWEyt7o0Z9Beqm97tKM6i4NZ0tZd/
wR4119iFmRT8m+/DYWfo139yi7q9ekTB+Yf2NDhfgv7ncbdCXhoFH1Zw+NsN
1tB8PpSbQsFnaXpPzaF/eRai7pyVSMF85Sqb90J//0eCZ3PmfQp+9LOpKx28
Fjf3Zdyj4IpzOwgG9D8BC9b2qbcp2GVnSlsl+GXyZunkOAq+5KXPJwT9Uo8q
pyvxJgXfVvjv83nwEf8w63vXKHi47tAIzYdNhAobisdHU7BSEzqrBy4qWdt+
K5KCbXfkeVwDD5n9fhgbTsGRpieEasESU08sYkIpuJc1ar4INklwFb4eTMHT
qz6pKPvCeUhl94/oIArOFtvx3BZc9nUxITIAnrfVviIGzPasMw33o+Dj+sHa
BWDZtbcEQn0omCXn/+4r2Pz1qdYrXhR8JVV3gAO+aSx1J9CTghWzpWuWw/nm
HfvfMf+LFFxXaGIvAZ6Ie73K152C714Xa9kO3rI9oNnLlYIbNteJqIGtm7Vu
erpQsMKzNANtcLzrysMXnSl4VG7CVQ9ct/LbcndHmM8U4duk53NT6i84UDB/
g20l+fkdhueunrej4PKPAunqYIfBbYecbCm4QGsxRRmceG2Kcc4a4qGhWSYN
/ri5strOioLbprXmVoOpH66G21pSsKOYs+0sPM9uR2NNa3MKdvgtzPkDduER
oVqZQf7+rnzxDpyW+RdbmFKwxvbGpDRwq3bulVMmFLzaILvMD7ykx1P9pDEF
X6Q1rD0GVg1XmzcxouBrpfOzUmCPjYwy4yMUbLk6ZZ4F8/PTJmHvEX0Kzvlb
JBQK5uWynjI4BPlRecZEG6yZJlekp0PB59bHCdLBue0lO7U1KNigfMzbD/Ll
T2DoqMYBCpb8bL1rO1hAzCD/gDrUg9z3b7sg34Isfm1T3UfBl+ti8tTB+TOP
mXv3UPCvTe0i/ZCvfQ8uPN+tQsFqDiev3QQbfV+QV95BwSZhKzK+QL5LnpCU
lZen4BJ8fc9eWA8vEPOGvhwFV/NF3GyB9aMqXzbqLEvBzkV6d86DTRdNK59J
UbBPkonAXVhv17NvWCqIUPAsfdCkGc7P4/OTt7evgPv3Vif8g34/1LF62mgZ
BcfaBb9wAK9quW3tsYSCV2Q3WHU6Qz3KUlDM56bgAN6gevL7/YrHNbfPzSyi
mAnmr6dQP+4cTl688GsRWZx0eSJ7FsYntafpxfdFdC/DXvsO1KO6yS+JI62L
yGj5hz2LNmxiIX2JikfTIlpYR7vyFeqX48QlF8+KRRRZ+oAdCPVONVX/h1/a
IjrSmeTTeIpNdLMm86PsFtHxrm2yJUZswoov6JS39SKKX2oyKwX+rsBNOWe5
iJy+/Vt98yibaHBedVjHZBEpaA8nO8L5I79bro9baxF5CLUuKBrCeYuWFzNG
LKLKrxOejw1gv5HctbN7/yJaavzppgj4gdXBkCrlRVS0XPw3rz6bCP5+SiR0
4yLin378ejnU+5mJjkoP8UXU4zn6OFYX9gcBB0cbkUVkVWAZIwA+Z3yx8MCa
RcRpuuy0SQfqSeO1o4vURcQqXSyxg/2k7t+qCebCAtJ2DEyehv1GY2nCw/aZ
BVRr+7I0DrxLJ2OgnLOAbkd+Kq3WYBOi+G1YQNcCun5SM8jgIJu4135Q3qV9
Af079H6QcwDma772k8XPBZRWy1//EEzb1yq2/8sCelrR0zZJQP0zM38v/3EB
KT9cujobPOH1x1m4fgHJ+zvXWoL/vR4qmq5cQLIdm1GDOpuw+3LRaqB8AWmk
KyyLArezprh/lCygPcPFPVrgzwp04+JXC2hN6euuOjU2oW94ferp8wXUnKTf
chP83nl1akL2AjrfIGpxElz8VGzIK30B6Ybe3c5ShXpRk3HbIXkBCcgZBWFw
bvfmvaYPFtChU65n74BlaS87tO8uIP2V8x2O4FRJlchdtxbQE/tlYwfA6w+U
bZWJWUB8tqcfioBvW2m0rL26gBI83v2Y2s8mVgTW+XJHLCC5Qru87+DIpCMS
Y8ELqEsrX+wtmFLaWvM3YAHF2wjLpIH9vptfaPFZQL8vr6yJAo9N/FlT5bmA
wtbNUy6CLwicK813X0B+NMtvVuBe5WHrRy4L6Khcis4RsLXxJZ7bjgto7OEe
4wPgn+7Tz0PsFlDKu2VSu8AmsVdMPKwX0LPOJaVbwcFafAaZlguo0VZYZRP4
2XTKwf/MFtAFb1fmRvC3F4p7Vp1YQAPXVDukwFS7CkXtYwsooLeMWxqsKHRE
xu/wAhLJlbMgf//Ux98ieXow/s8l7eT1w8Mu8Hdrw3hEn13fCX65Z36JkAZ8
XmyPlTr41/CNxcPqC+jPpmRjfTBPhuhE6L4FREevj5qBd5jlDhWpLKAgdoeN
I9hqperfoR0L6KfLphg/8LV3DT8kty2g4YN7mm+CC70tPpluWUC5eytlnoD/
bB2sub5pAal+8bhZTs5Hl1853riApFVnGOR87ElYVjAuvoB8Ty6PGQOfNUzM
kReFz78y3bAG5rP0TUlC/NoFFJlhf8oU3Hte7+aHVQuoO5di5A9eLfkjfGHF
AprRydR5BHa8PuXhSF9Ab9S/8k+A4w9EOyZzQT5rifwnBfmHxgXPfJmfRzZn
syOPgddZ7zZUnZhHR/eIXCgAV+/0kl3VN49eLQiEx0J+swboYtp/59Ht07xX
6sGiqXfX+HXMo6HrHQo8sF48lxZSutvm0cPqpnsRYKn20Z9FdfOI8URJ+h6s
vyN3wj4PvZ9Hiud0DNvBvofW1ElWzqM89cPScrB+P+XvKLxeMo9qmXatGBwU
5RF7JmceVaeL/qLB+s9R5YqMz5xH8u+lxczAX9lxAR8ezSPrYd2C5+Ctli+d
lJPmUSzPwntLqCc/t49o8tyYR6Z5zb/roD9V+eky9eICjKep1qUN6lXl977a
207z6MX5so86etDvttkmeNnD88vvPFoEtmk1U1E/PY8EVNWCk6De3fio5dlk
OI8Cz1y86Ab1suudKGtwyzzqr2dT9kO9vfmssU/u3xzSopl+3gn9q1CObtGK
3jmkee7+fCH4cda7SFbnHPKt+aawG+p3yZNimeIfcyj58InQvdDfdqc+Pqv7
YQ7lJJ0IVbNkE/viAzrss+aQuwVfuSrsB70BW9seOcxB/UoobYP9Jf/w3McH
tnOIf79FgJ4jxGtDY02c1RwquM59vhQsgM+/CTKdQ7Mit/MfwP6kRXt211xn
Dv17oBtuCPtZ+tXNJvyy4Ng3r0OgP3UxnzZYKjWH7hlfSfoL3rPlgyZlA4zX
bcpBC/bHT42OykyBOZQwFnOf6g77FV8Wfz19DlVvJkbdYT+1vCf7OaRnFiV9
yEpaDfuz3LmJOp/OWaQep/nfGfDo7hrs9nsWma02rckFX/th//L011kUvK45
UgP29xLRJ7F7q2dR1mYfw9PQD4QPe0Ztr5xFNStWxaaBjSq0rmwqn0WHs7jc
yf6h/0y3q0DhLOIYvVliC/3FuoyNR9iPZ1HllvRQI+hHui6NavenzSJ56smU
aPALrSq1joezaGIJ9SgCa/faKjTFzyKd4z+c5KD/WVW0Q+Z93CwKkz752Rz8
K4oq9vbGLIrWvFB3Hey5+dGK7PBZFMJXZD4APjDjwZ0WPItOrAmoF4B+bXnD
wbl7AbPIlxZdewD8yKVzMNxzFvX2crndBn/Ok2iwtptFrUoeidL+sB4EZ/iT
rWdRaG2Fmya4MajF/IflLNJKpK+wAdccjvx37MQsWndxOO8+WKvwzI6bxyBe
A7kv88GVonv96g/PIie+EP8GcNng4FJNnVm0kvjnMQ3ed7z62BWNWVR4ujKF
NwD689KUB2/VZ9Gf40r3pcA7pXw6J/fNoo4v/1ntAudfPbZ55+5ZNNRkO6oD
3s6W93BXnkVNvo6mJ8HPzbhLcrfNomFtM2cHsDz+TRnYMot6eiIOe4KzNhUd
kpGbRW/79LlDwLKxcXE20rPomTErjvw+NmPC6XuyxCyqdkPj98ASVpoSP0Vn
0dU6rl1p4JRqUcd1QvB8MlzHssCiChN5xgKzyOoGj2Ee+EF88+TN1bNoUf2M
XCF43VwW0bByFt0tMe4vAcefDY3iWTaLOo/mxJSD+RssmjUZs0hkfT4/Bsfu
2CUYTJ1Fy+Reh1aCVyTynilbmEGvp13/kL7G1Z85NTODlu57qkiax6mSuXNy
BtnUirkjcPinRBWP0RmUnRf/tAxM3eMZ9HxkBlUqfmwrBl9JPVwzMDiDZnNv
0ArAc4xNvLL9M+h0+W2FF2A/V4qpbfcMWhDJMHsKnvz6IznlzwyS4z0blQr2
VHvd8/PXDMrSlS8j48N5fENB8McMujR7ZIaMn9sKh8vHv86g9qXJWqFg5//W
0xubZtCUZc8SZ3C/BsdwSf0MqqP6RFuC7XMa4rVqZlDaOzvxI2Br3yDp8ooZ
tPFaUIoiuP3PSZfp0hm05KPWDTGwxSGlgl1FM2iGbXt3OdhUsFvzRd4MGqv1
memGfGoNKr/+79kMSujLc/sEPtZ7r0U2awaNt5Stews2LNQ7m5o2gyx0Q5bd
BGsczwuNuzWDTNS/TcuDcWl0fWPMDCphqnmsAqtJ2fIvvTaD5I8tUx+H9bGH
vfZRSOgMejlW8asMrBDrV3nx0gxaPROboAVedoDoOu02g/ob+y2lwL0sGk3v
/AyanrH1XSTPP8YxWuJnZ9DXqqKaIjD/urTaBuMZpFdzUkMSPAUbk/SOGZQe
c+jkL6gX73JW/fzGmka3F7/6CkL9SbX4OlM5NI0ixgTmB6A+BaxIFHneP43s
sj4GloF3uW48HfZnGl3uWRFmA85SUvmz7dM0Elgdw58L54+YYove6Lxp5JiR
5aUL5w1nJwkez2fTKEe29aMIWEe4Z9OZp9OoNMfIkQX1khLg6rQrdRqV+z91
SwRfJEKGOm9Oo0cBxSYcqK9mNZmcfa7T6KXm0psFUH97V14+e955GmH1KvNb
4MsnNFuTHKbR90HeeFfw7e6OwjmraTSqxmcqD26kCvlWHJ1GQVkPLZ5CPTfX
7xtgGkwjafemT1HggVuF5uKHptHa/IlqRzBD0lg1+MA0WrVm7MRWMEFcXzyo
NI2uhdk3lFyA82nkKfeLCtPIv/RIWArY8uOmzkebp5HpDcEPYWCf0+/f0aSm
UXrrB24jcL7/fEQ1P8RPgi9gxAXqZVXDxDjvNBL3vdP6Hdy8LPGc7PJp1C6Z
WfMOPPRARS+KNo3im18E3AfLFrut0BubQmlPrU8ZgAsW1QJ9WVNow3uTF3vB
mrormNlDU0hcxSNTDmz9Lat5Wc8USkllhi4BM8W8D+zvnELawYWO07DfBdpr
vzr/ewodueo+Rp7vEsc6bzd+nUIH7sVSPoHlVF/S5j9PodPc5qFV4KKwIE+F
j1Oo0a0ntwis02DYc7p+CjF52q7lglv5RUxv1kyhFs9V6x+Bbc0HaireTaGD
mZ+O3Aez0ot2j1RMIXfHWcVYcNBARJb42ykkkuRZHAleqWQiZFQ0hfyVJAaD
wA99pK4Fv55Cqju6arzPk/WVNfMybwrdKEox8AAX86Dznc+mUBtzr+95cjxH
Y36tzppCE+vvHyXPp633LA5rPJ5Ci1eTP9qAz7ZvrriYNoXe/9c9cxrMkZlS
zHg4hUy0R5vNwcEXalJb7k+hVxc/GZqBeQvjV3HfnUKWm4Q9TMHJc7YhO29N
ob97XVVPgLdqKXHsYqZQ+R3nFybg0uuLtnevTqH1Ss9rSB9qaWqpjphCfyRa
w8nPtwk/1JoImUJO4YH95PUcbJ0LZYOmkBkcDsn7jWXvkT3pN4W2Tv1OtQC/
r7JAiV5TqOD3q14r8J3fQWbtF6fQmExxvS0Z38l0tqTbFJJp2G1wDrxjdfU1
+/NTKKbN+5wLmGtL/8bsc1PorR3acBH8SWt5+dBZGG/SCXcfcJqVoul26ynk
XRBicQXs5nNs5JLlFModv9ZBzof6bc/oIrMpdLWgePYmGY/cBMlZkymUZGKc
lwDO7fh9PPTwFOKfTOnLAQdMU4ar9abQqS2rHAvBBmukI5fqTKGQlip/DP6n
41wcpz6Flh4oPvmdjJd1zLHWfXC9RQuxHvBVv5f/BHfD5+WWeHDI/HsxIZq6
bQoVCx0o54X8nawVetO1ZQrZyW97LQau6VQ9Kis3he7GeisrgO0FwkKeS0wh
q8DilsPgndsyhdmiMJ9TX/9Zgbn1PrzeKTSFjH3sw93BjwL4et+unkICT1T2
3AX/+ZukX0+dQoUemzy7wS/nK/6uXJxEIzNjbuT3mVcEuwKOzU6i0161Hbyw
njcYyOV9H4WfS2at3w+2yC9Y09c9idK1V1fdB38LbvpFq51EhJfxi3NQP54k
si7rVk2iWO7KA2Fgz4I1fNfRJFqZ4a2QCl7Tf+ogf/Ekal6lzPsdbHS094lE
9iSSOzZRcRjqV4PYoqva9Ulkyd+5VtedfD+6snNb1CQSORoi5QyW6xY5LhU2
iWbKgj1iwJE5e3bz+E+iQZ8lDa3gA7svLn5ynkQf/S+oOEB9LTDqibXTn0RC
Oh1vb0E9TglreHl96ST67Oo/Nw31vLH3h1QQfRINXPa6IQH7waxef7w71yQa
ux3Bpws2W0X3PTE9gSYP/Om5A16TrH5QfGACqYWFx2+FfjT6zavP+XUTaN9P
3uGTsL94DCRwfkRNoIyh5YPRsP8Y/80rWB0+gdLHf958Ct7xu9ZLL3gCqUvL
s6rBnE+TM8U+E+jeGFcfF+xvnsUnafedJpBs9JMoL7BXlOBaU4MJ9Pz45+Rj
sH+ahmz7FqM7gVqW7Eg8D97tr3u/WnMCtcoWaUaAp1y9RXepTqDc6ewE8u85
fE3bpNcqTCAzr3HR9bC/B8gk7PrCO4FGJjJC68CW4nmTS5dPoPiuLaO/wGpC
tSUHeSaQYuZyHjZ4YcWk2qvFcaSwQVZwfSDkx5ipThxrHP2+xddkA7Zmui6p
GxpHX7tSDC+BD/RH1i/2jyPVTbsdw8GUX2+OuHWOo6IT2X5PwKFV604e+QLX
O2gi9BdsW64oFPlxHNluWB7LBmsW6fxXXj+OjOJwxiKY+5nXGYWqceTsVpAt
HATnpcc3Je3ROLKUNojfBH6fkvn34dtxFHDtiuhOcMTtb+dWFIyjuL7cZYZg
hxvMzVovxxGhu9vjJFgnkjHknzuOtgpVe9uCGX4q7oOPx1GBEq+DN7j30pEd
G9PH0dH1FkdCwLUXHMbMk8fR6lcf266Bo23u+dTfHUcuN8SaH4LrHj9Y8+rW
OKq9psx8Aubpf/giIWYcpatqpr4AR7pmdNtFjKM/rObiCnDNq8wrBiHjSFZ6
pVQNmD6eLbwjcBxFurzf0AQO939ptOg5jh7PSbb+IJ+v4vVgj/s4MiyJjukA
06hFkY0u40hYQaClG6yhXSr52nEccRUMPR8Ah0aXlz2wG0djGkniTPC7Bnwy
2HochV1ds5kDpvK95zhYQryIQw3j5O8b18YcNhtHEdJbeabBIXfr5XaajCMl
Sv7vWTD+3lQlbDSOPNMbjy6AKaKfrbgMx1F9u6sV5QrM95nW6T5duP7d68uo
4OBHbfEfNceRoHPkcRoY9/zcVkiMI+ndXfu5wYty7fVJ+yF+a6rek1Z36bQP
3Q3zfW/XCOmgvG6Kk/I4Uj6tU0a6gtOXdHTbONJdTlUgPb9rUEVlyzgy17us
QV5f1Zf5WXTTOGqszp3nAgeUsV1oG8dRr3LhGXJ8ZYtjPP82wPUMk5zI8c9q
TD36JDyOalQWhebA+yJn1YrWjaNzH6w9yef3+7DwPZl/HFm4r/GbAJeuoHqG
846ji94GW0fB00fpfOeXwc8V1W6MgPfcWZJzjDGOjPtFkwbBPt+Wa++hjiPq
3AbzPnCxEN+fDQtjSK7Ku74LPGXJ70+fGUNuiRbDv8Hef9e/+sIeQy1REYdb
yL9nkRU1LBkeQ4s+6jFkPkw4ifelDowhH8+74bVgL5aM2IXOMaSb7ZlaCvac
33GV5/MY2qtg/iwZXHBARZrZOIbeRdg33QWPhu1FrXVjaL15aW4M+OKyA+Pp
eAzdN4ooDgC7Cx62UX05hjRPSe40A19QOrfXI3YM5f28r8YAM3XQnPP1MTRw
g+o7C+vR1VIQ20WNoffbG+NYYLeoWh2zK2PI6nuR+U+wx+9NJoTbGGpba+Cd
C758td915dExdI72aIMhOLDT6XE27xhSkft2KIysLxOV5zKWjaEv5iZVXuCg
FcJbkhlj6OGxDTrk+ebK7vpXcQuj6G3kHedj4JAYeeTNHEUi0qUmEuCIvYM/
tD+OIk/TNz6VUO8YRzWTifpRFBPUwvUGHGmXZL23ZhQ5CHk+zgFHxRr0ba0Y
RUeslffFg6/2PBtb82IU1fccr3IEx9xy4euKGUVKb0O2rCfPL2ofpSSvjSKZ
Zc5n+cCcgW0q1pGjqOBDTwWDrMcao5btQaNoDyuKTZ5nJEZ9c366jaJlArvF
voGNU/8rF3IZRXLnHkR9BIcbqH02cxxF5/q/r68FD2RQpr5Zj6IeusGrYnC+
SZR2y7FR9Oj8w4pkcDdlwIz/yCialeBxTACve67vckx/FLGxzf5bYH86751m
jVHkP55hEwF+8cotk5cYRSMyzoVXwH9Ofy45vH8U/fH5vdMPrPUm/k+D8iiq
qI4udiP3F9uJ0WXbR1HqqcJKZ3AWrxmP/tZRlM/dPmUPXnlORLFOGsaXFjdi
CT6wJvAgj+Qo8pb3zzMDX0TtJjpio+iMpmWyCfib4CP/9wKjKN2minYYvOQ9
LZbGD8+7NCeAfF+2z93+kQbvKNKOOCStA3YRrS0MWTaKSjc3z2iAU+vkPmDG
KOrcP0ojv0/54nnt1yJ1FO1o9lYl389xSw6NqC9yUFLSusf7wI6+eevKJznI
42wqRYV8vyazWn5ulIOuP44aJ9+3NX6+qLafxUGT2ZFCO8ALga1GfkMcZJyY
5EK+/1OSV7Er6eeg2ORqpiLY7luC91Q3B+n8pqUpgO+FTl/b3clBu8vtgreS
7/8ULVK8fnOQlrXBnS3gmZ9lrwp/cFCYicBXefDWqA3VY185yFEsXpu0lXLw
d+UvHDRDPOjeDI7r6By8+JGDEjUmXpGuuq65+KqegzSfBzwnPbH7CT+7hoO2
L134RlqumyG7vYqDdnYaKJLXM49z3OuGOMincvdr0jdU6w1fvAXvvmNPjqei
f4v1cBEHES5y2uR42fExl7YWwPN/uXWMfB7pgyOR519y0B23v9fI5zUdNkrM
yeWgRTsOaxs4+kH+84EsDvJvuxOmBC7VXlsp94SD0oceapDxHGJfbj2XzkE8
DV0Ku8DiKW19mckc1JK4T3s3+OUd6db4Bxykx+vwdi9Y46oHDr3LQayAOTtV
P/L7hIpc91scdEG39iABtvdc/sAqhoOU9SWOk/M/4WQWYXgVxsvfcJ98nxp9
5onHvggO2jBevorMn2f6hP66QA6aWt5x1wiseuCGCrcvBzFq1R+R+fdx1w8p
jicHSWbpdZD5yZa4NNvkwkGDE1UDNuDdk5m5EZYc9OFoiybZX9UNjd6/ZMZB
YjwCzf5kfLsORNiYcFCmgHdkCDiw6edpNUMOyv5z2SuGnK8MXr7x/Rxk0yit
+RRs8sBitms3B4kcj1rzgvx+4mZW3ydl8KG9ywrBS/00cO4WDlIS+uRYBT5q
5OVhJ8JB77Kz2zvJ9aldddpYkIMSOOe+DpDraf8q/QNr4H5Nq9hs8F3ZHCnR
5RzUODeaQIV689/c75aWGTZ01GYOMuBz2doqmj/ZKNXshK47+ApVYFbyARs1
8i91FYD6+O7m+d0n7rKRmKmhrziYIfLuUvQtNkpeqXFjM/iGstsQ8yobTeft
r1UDJ9p9+P3Wj40e2m4KI7/vK6gJxCcs2Wgj/9Nc8vuu/mu9EVfF2Sg97tdW
C6jnWwTV3pWJsNHFfeeW2pP7Q8adhRFBNnoqrPXdFTz+9oC36So2esU1ZRQK
pg4nOm7kYiOX4JDMLLDo0aMG5V0slJTcVsoBn/nvSRSrnYU8vPnfkPvNo3Nz
VRv/Y6HN9fyp3LAfbQ7OVr3WwkLPBPn3rAOrvKIpnnzPQuKTTy7sARutKV7F
fsJCFrFuiT7gVo+zl3c/YiH7Ozwrg8Fmn3h/BqawUJoM4RAFtomxz1iWwEJm
W7s+kvvlRZ41KtLRLKTSnO3xitx/7SsSncNZKFb6s1Ax2R+8d1p8GcxCzD/p
T8l+LjQE16n5spCpvI9HA/jO7AWLk84spD8vUfAXvN5cCCc7sNCd9OJgsj97
WPxeutuWhYoCxpTI/uHxZRGmuwULtUWv05gh9++RuuBrhixUe0lChA/6lz1H
PHs+HWKhbTVXV64l+5lccX1BbRa62l32dz242slrzWM1FtLGr/ZJgb/93ZhZ
rshC9CeKMcpgc43mZdxbWEiEQdzfDW5P83PT38RCPgEK4fvBfac/72kTZyGt
yT8LGmCXsoBkMVEWKqRLx+qAWcJyVLv1LGQSoMWlD55qC2pgrWKh/v1/rxmR
/ZaK/PbdK1lI6bjWo+Ngyt2v8YFLWcjS7VCSKXip8VarZVQW2nRqUckSLGyT
F5E+N4KY+p8brcBSGxhHFcdHUHzkN20bsPL91526vSNI3TTktz3Z351Y9qy1
fQSlmD6ZOwfW4rfxtGkbQVIM4wUnsGFzkRqzeQSVPqzpOg82ucHL4183gjYe
18i5ALbUs//EUzmCkm25T7iB7RllD+JLRtA6uuFfd7BXsNPWFzkjiN9q4vkl
sv9Uw+P7MkaQE6Ny2BMcNbMO1SaNoOuRmau9wHFFF6JN4kdQ3FCKkDf4vuf7
Y503RpCy7iO6DzhNSUTENWIEPX2S9ZV0NtOjeyZwBL0WzLnqC85/Vvc8ymsE
3XmeIukHLnUU917rNoKoPkHJpEOKDTkLDiOoSV2E2x98aInfhQGrEbRfNl6P
NJ/Z0/4W0xEU0vbPmfS3p61nK46MoG+GL5xIJ09ydWTpjCDuTam6pO10t5nf
UR9Bozcm/nc9+QTLr4EqI0gvczidvB+796qRo+IIOpZUvoF0sUpRg7HsCFp+
N9WfHG9QZLeO2gaIV3ljMfk82t9Wv9u0bgR9Vgv6Rj7/CllCjZ8X4qcx3ErG
p+WyS/EcfQRlO7XmXwYnVj9Q7ptnIoWl2e5kPG0Eal98HmeipoJNq8h4y9mP
bS4bZqKlOwtueYBHCiSfZPYwUfeR/HFyvt5wH5W49ZuJvjRFqLqS8/84e51D
ExMViqh6OoOXj327ZVTNRDcCe+0dwV80uVfuL2ciFafx/Q7gM3+taKueM9EG
k793yfySVb4RNPOYid4P/Cd8BjwUWjLd/ZCJrFz+RJD56Se1llVyg4ni/77n
Owm+Z/Ph11kXJtpuxLVI5v/pVxMnj9gx0Wk51UpdsDSXdMseSyZqWzR30yLn
Ny3ow0pDJgp60xKtBm7qUH5TtIWJfM0PFimCua1SYpcPDqNQrbOyK8ENzxuW
TXQNI7p/ffIS8O35qYg/P4eRSmQ3jTzviCcfDyisH0ZLKzakkPVh368lTmdy
hlGv1pk15PnCw/ySxmunYSSurpFQTtaXtten5WyHEe9O30SyXtWYjPkkmw8j
EbvPd1+DhY9ezosyGEbLpdIvZ5PnS01vUUuFYdT5vaM9nqxXCv4T3Owh9DVN
ytMZXLEYmmPqM4RkO05LrAH3B1RVN7gPoe4E9+crwWtmaJ0HnIbQ/PVG1SVg
x7FwwS3mQ0glxuvsPNTv1QOR4Yv7h1DUy23f+wLJv6e4ZpW1OIgMT3lklYOX
P7nNPxM5iIpPnHtzATxWkN3RGDSIEupD7zqCf73Hualeg8hklX/wWfCLbqaO
tsMgMu5K8j0FNpY28I/THkRBX3koOuD7GbRuWe5BFHj60nNJcMhr4VfTs//Q
2xcDNmJg5yqloMbRf6g9pmWjEFj175n1F//+QzXhH5pXgTukygzL3/1D2ZIT
ZRSw7CPPwuMh/9Cq08ztf2H/48u/Hirr+w+FPz+CO8BTlY+OTrv/Q7zfH1iR
35/Ud34aSLH+h2xfhdR9BV+QVNjwj/iHRpRunvhAvl9R0hos2/0PvWqRPltD
/v+agxbFsdv+oebZjpAq8Cqbq8a7xP+htY2RTPJ9VkFaT2TwwgC6I3015DU4
+eXc8eMTA4hb/+SKV+BIvEZSljmAKjRkM8n3TSf/HHzb8HsAcbl2L8kBz4in
jKwrH0Bf6xf808F/txWWDRQMoMPcMf7k+6dGovFqWe4A8l2SHJ1Mvo87M7PR
9uEAQuKX6h+AD6aamj33H0AGVJn/boNv/gquXuY5gBaGxM1vgX8KPdvh6DKA
hOUcumPBF+MXV2w8PYDy3/8TjgFXfN7sF3xiALUf2Fl7Hbycz6Tv9+EBxNbo
CLoGfnw1q/K+Oly/YcXaaDCr5ovihMoAUndoZUWS30dxzycd3zaAQoZLvkeA
vwUd8+KVGEB9/UYfyPOjVJn/3/PrBxCfx9vP5Psxt+knRh9WDaCGlW+6yfeR
Szxn5MO5BpDfi6bNwWCTV9L3O6f70fHaDIsr4HTmETrB6UdaaOh+EHifU0bH
dFc/0hAbUw4k45vZZHjyv3403nsuNgD85e9kSUFLPxqzRaP+4PNWhvFu7/tR
wvHur37g4iQvrqayfhS4V/A4ae4faa7yhf2IUTDV5gt+eHz8UM8TuL/+7Ukf
sp+KE3+jkdKPjhxeG0t610e9jWn3+tGJpv1bSX88lDJvHtWPcvT/+XqDhSPr
nIuv9KNldirypM9VcdoEfPpRh2T2H/L8XEAR077k3o+s+WWSSVPUdfM/Ofaj
O1U3zpA29PcQV7TpR1lV7zaRvl+cdOP6qX7UkpY9fhncPV493X+sHx1a2PiB
tJIyy0FHH+LBNn5EOshduDVDox9tFG8LJl3/XOsg1/5+dKA+1o70ukHXF1bK
/Uhpl+Vh0rZyD0TKtvSjM49E9pN+YV8VLSTdj2xMniuQnn00PO4l2o9wDEua
9KE/gmdb1/aj+bj3EqTjxTQ+Ka3sRy/TlkiS/mPuohZL70chi0kypBXu38sZ
mu9Dz7pVt5H2+4oF9Sf6UMvXHQTpGv7B8KfMPrTEu8OYNL+RAIe7rw/905p0
Im0VQ5yx7ehDo28Vw0nn1Ds1orY+9NZsXzrpSZ74vWKf+tDLhI+YtJZ2RaZf
XR86M57aRToutH/Nd9yHjjNtGWQ85eZVmbdf9aH1j2ONSZtzeh4tudOHur3X
jv7v560l1jeu96GTDovC5PxNFMZsWBXehy6dfa5B+o7vrkTBy32Ic9csjrSt
xVKzpAt9yPPz90LS29V+C4g79KGvm6R+kl7Y8KrlkVUfkhWdmCPdSIm4JXsS
7ufPI0rmT2KX2dGco30oqHf/HtKO77euVDzUh+KiQoxJq2RSGl4d6ENJlyud
SdOjW6N37e2D81R3MOlWpyydEqU+ZHy7NZ70I4MAbjX5PvR72DeTtLuC0Tss
1YeUWeWFpNX5pIO1RPpQWd7Vd6RXsCfV6tb0oTmNmkbSP780zBqs6ENW2LKV
dFZBakkzdx96krj6P9Le9y55H5/vRYnOsR2kdXx0d7WN96LfIQN/SK81Fxk1
Z/aiz7N97aS79o+8bO/tRf2jxj9IvxSrcrXt6EUuEZxm0kGL97b2tvWiloab
/xuPYafzP6dPvSika+QlaeEq9azhul70r/t3IumBx/wOHpW9yI8p8b/nL47s
3The0oteCIdYk450LO30ye9F1mtYqqRN9G+mzuX0ohVSx9aSltpqezo4oxe9
D6D3kvPBWqkiwv0QPr/63SvSFSNLf0TFw3ib9nuTvvH5973lMb3IOG2TCmmL
169MYiN6UbnXPiaZL/J3I/jXBPWiE8TmVNJTXqc+3fPqRVv6sw6RrjFTuCns
1ouiz7j++9962cdlmHKuFz258//5bCv6damUdS+qItT5SW9fyKp9YtaLvovu
SiD/fmOhIyBi8zGIz+ona0g3VRppPtfrRcX/17Gdx0PddQEAfyqPJUuhEBLZ
YpSlnqLSyJpsibSQJSUhS7KUSGVICy2SEonCY0sixOMkWWcw9n2dGbRYxpYk
3vN7//x+PjPzx73nnnPunXvXB0T4EvkqRW6Vuu4IJPHGTF9Cu1EWyvL3jsCD
WaY1YU7jpL2lpBF4cbJq2ZuIF+XLC2S5EVD7uM2QcDLfoQ8VkiPwu+lMmBea
TJ9Up/KPgHDec9ZFtEBexaQ55whQef24Cfc+fprdvMwC/scfZTzQgcfJSt2T
LFjlz72HOA801BIePT3Ggq6AJo0LRDxIjL4eGmRBzEy4nCsx//1R0l+bWPBX
qubXc8R8nusXXXjPgheLhQuOaP/u2xFdmSwYf/wjzAG92mLnz48pLHCkZK2x
R0tq3m4PfsyCTdUPO04R8ZmlYehwF10hpnKSyM8yfQU6t1jQ4DnhQ9yPMV+r
8WSNLwueqhrTrdA9Ib0cLDcWrBSNjBDnla4z4ZerzrAgerfMuAX6Rm+PVeRR
Fjzz1qw1IfJ1DkVonQYLBEgmH3WJeiurdnNKiQVzlaMmOkT+f9rNbpJhQbkS
P43Yn4+GqjbFCLJgbIT8WJOIX6uuaHE2E5TUTI23o1Orb638HmOC9cl6Y2X0
zv07vPoGmVDPr66pSMS//C3zJDoT+otc+onz0+s/VfgVcpnw1DTGRphYrx4d
17jSmeD2rL9yHVEfBm/8GHvJBO7JKRk+dF5tOzUzmgmq25NechD1Ij70jroX
EzYPBGXPBmE/up60KHSeCfO5SSFT6OWwtguz9kxIo8HeH2hRT2XjQnMm7Nai
XWKgD+u0cmnvYEKBl1Y3cb+kIz8kQEqBCa4B47+I+01nlZRGVzYzIb6EtVKF
DhYKqfrMz4SH7rxVpehcpiLl0DgDQmRBKw29MTJotXUWAx6xrYsCiPNgkpbQ
p9cMcJ17WeuDnqfNy6gkMIBH7Vkl8f9Z+/pLBzmiGKA6oRLsgI6Ncw3N92JA
k3XshAFaLP3Y8oad+PlXv2ME0NyHhQVukBgg2rPqABfxf9t3+uZxWQZEUeIa
Vq6yyV2qptqVGxhQYVb+Zoo4jyzUveY3Pwzc5VyKTWjJatXFtuJh+GH1wZA4
T+K7MM6jmzcM4XLbrcLQS2szN+VkDIPsnW/6xHlUn7mCVnj8MAT59Xe4ohPb
JQN3Bw+DTNxBIM7LpEd45mN18PunK4+zr+B+5G8m+3j1EMz6+NH2oFu0At/L
wBB8X6nhVkbf9OTz+/5hCCZ06ZKS6IGOXQshqUOQarhcR7zPeJ5BWX5DGQId
27h9leh1RxR5Z/WGQHk4Re4QuiyshPbfviG431dctgftUWwRFbFzCL6WU0iK
6LqtgYISskMglXggiHgfEDZXI6q7eggiaWosCMB+9Lmb3INPg/Bpu5UfCZ3e
uMw6WTQIS6I+y6Lo4xyP02RzB+HHlyVLDnT+xRLlwpeD4FJJte71x/5Oh0+9
P2QQ+G24P0aimaxsbRXtQdi2WaGzyw/Hx2k4+4HvAKjsoeqZXmaTV4Ttm72d
ByBFjF6ojnas6po/YjUAEUeTRkTQW0lNZMGdA1C/4Hp50BfXzyw0PZzuh4Fw
E1Nv4n1BRMLcI59+KBJIvnLzEo7H3k3ivk79kKoy7OOM9v4Rc8DKsh+kEt5J
6aM1LO9FCKv3wyWmbgwH+oN40KaYqT5oZbixbviwyZB9QvuJVx8c87PJueiN
8+fY6uTn0AekYHqxMfqm0JHwYxZ9MB+57ZI8Wj/AqHGjah+ILRqO9nixyTU6
u51iJ3oB9vK3/v9+Zosw5enFXrj69JAapyf2R78aaM/ce6B+6Gi5vjvGK5eP
erRdD2RHxtSJodU2CMeGmfWA6VTTzR9ubHLojuMOXqo9MHjPfuURWsZ5gK0/
0w2xlNitvRewftAmRaaudoOtnkqNvSuOd+J6J8M7XRB6rMtH4RzGb1Ze5b6g
LuBNyNaaOssm7yq2Vlb36ILVaf/mFaPDWuJmJMy7oIO19qMJWp5bJpwt2AWv
+gVUPJzZZBcf9cwXzzoh4mr8UqIT5je9o3PT6R3wXdB/in4a66P/q/9S4jqg
wu91yj20xr9TFOvbHfAjYF74EPqaQLTIh/MdoJC8WaPMDvdPXdQ9VxQ64NDc
5ug0WzZZ09Pg6kpKO4yXj6/1Pskm347TXOF92QZ6HTRjljX2j9SI6tKoNiC9
pc/Fo5v/tEdfDGkDRsbki6NoSWc/6cbTbSCllzMCVphvtucdfCTZBgZLRTnP
j7LJnZ9JYWLPW0FX9JSO1RHs78aleOSftECXTsA2lgnW46sxgt8pLQDfFLa+
Qf/FvVb8nX8LHPELcjuH7tw6p6x9ogUM9C5MjxxmkyNPUE2PSbQAl5o2acKY
Tf5WEfCA8qoZlHa6N6w7hPtHy/E4k0fN8HO0k6fdiE3+3H/mleCtZrjmr/jp
Bfr5L7O8hLPNkHPl3FsS+rCqXGuBYjNIh+6asTBkkzOf00VHspvgglFpbb4+
5rdthtJZiU3g6X/fKAwdVlCy7VJ0E5yVd/K1RtvRU7WWvZvgUcyaoXk9nG/O
YFuRXU3gJePioo8OfDzt3CvXBBdFWKmb0ExpV4/kjU1wN9kre1KXTS7dZxW8
4ycd2uU6xBLRF32UXhp+pMOJHdplHOju5cQ0vkw60E+5hA0exPp+b0Nuczwd
bobmKf+Hlkpb+WQfTId5F2eZK+g7u/xq5TzpEJnwx+8Eer78W9M3ezoYLj7L
10Q39LYN++vg73vZ/f6tg/s5N5Pv+9Xp4HFCn2cAnfrz08zqrXS4w5fHV4EO
EcriiF5DBz67lJX76FaynnjGWCP8/rBp4TI669QO0u66RhjwcJu2Q59+wGFm
fr8RdLqtZ1XR+7Vjk3y9GsGHW9pVAi35TXE2zrIRYjb+6eVCL8UWG5XtbIRS
Ma9jc2Tsb/RM4hkbG8Hf5FcLA1061TvBvdAA6bxbbFvQ8Qmeuju6G+BNr/N4
BfrUz4dfAxMboOlc1cF09N7XstqJoQ3g2uDM8wK9ybLgQcWZBmDfK2A9QC/8
MWSO6TfAqMtyZzi6M6Nzj4BiAyhZ3mAFo4uOu93dydMAUj43+P3RTzmW+k98
r4drUrpWXmj/d/c1QurrIZ3JWXwBbWO/JTzlbT0IhgkfPIfezfuuq+ZhPZTP
ZI47oTcW6W6f8K2HiTMbyh3Qs2dbQ4Vt6oGisuuLPbpV0KVVU7MeTFNJM4Tz
y34q2ovXQ9Q2PgtHdIx7ZNCtJRqUbyrpOkO8JxCTaEzvp0H6FqknLmiryqyt
DZ9o4CgtccsdrXHpgP9MMg2+6cW98UELbaHXilFooDkXtByInqY6bT5wngbV
jKzoG+jmwBlvZ2Ma1HMI2d5F58lTvtwm0SA15tGZWPTDZhGxHH4aUNsgNxnt
fT3dvWWSClvO7yPnoo+o7IWFJiocnE4SALRaF1VIKp8KInIO0o3odeGnXfRi
qbAyy/QbRE9oTBa7BlKBnPFq/Qy6YSCUP+oUFarbOaY5MR5y7gk5vd9PBVe7
EAlJdJTW6/xOKSqUeYREaaDNHlfbyjLqsP632jijVXROvj1UWQdXi+cKgtF8
499We6bVgeLa62efoWmGAhlF7nXw5p/8vFb04UXrBbPZWsjgaFe3xfWgnDZi
4tteCwpOioqhaB7rwJdxRbUgrcl/ORVdkx1vyLhWC0slLvI/ifXnNBwT+Hct
iHOLDaXj+lQQuDyWMFoDEp49+Z3ov0v+3l9RWwN7uteyeHC9f9mgxOCPqoFE
QX87b7RejZd6ikgNJMPhKjN94r2WrSl5vhocZ8qS7qPnC43O97RVw1u/UdFG
dHralgThJ9XQf4zca2OA+4GIRu4w4Wrw5oksvYL5aiykRFZ6pgqqX+pQqtDl
/mkHSpurwOjPu/ENxHszl+uXZx9WgYJcavQHdLeB6uDZ9VUQ73RvNT/mz3xt
id9/TVXCzNLiMxf0/X+4RBIaK0FA3Lm6HK0jP2DSFlUJbRfvz17D/PuGI7rQ
gL8ShPnrSJymGA8VE1EKa7+AovkknLHA8S3p/vfz1wrw1X6p2IaWfV/1xb62
AqY5H/AaY/5vT05cjL1dAV/cw8j/WLLJ+26au3BxVYDm2D7lLVg/OA/maI+t
+QwTzja1u4+zyVrBPZ1WvwGWnNdXOjhive40XTdUBhBhIv+Vje7UKDPwvAmw
vvTWKgrWR/+xpLzbPAAvvpuszjmD8Wzlcu8/0TLIqNn6Fy/WY5Iym6y4qxTk
BB5GjGP93tzBmbboUQSWR5+E7cV+Z5W6ht+r/lwICreIFbrDJhe4x2W+tXaA
cjNevqwPbHK/8MDM6Q57cN4e8joXzVkqv5/vlD04qr7fX4C24XtPc3U4DWvD
nD3K0PNZ9eMybraw0NpbQ0fvnlitFnP9OOzR3O4/h/Yc6nZlW1vA3S1SyQcK
sX9Ud/1ldsocWil1GnpogZtzkRkOZpBtp1lhVEi8l1yf6exmAm8NTjCOoCed
DcbbrhuBx4V0aWf0IM2BcfkYGZbFKdERhcR91qscOxy1oXbCQPIeWlrgifyo
2z7Y1l2d/gDtZFF3/mToHvAfEih/hq5MudAZZKMKJSL/TmSiOVmJ4hPuJHjL
e+lKLtpQodXO8YYiVH3/vaYAHWUZ/DnyxBaQPH5UrAy9rnXU0POWKOh2SCV/
Rstkv459Y7cOzFSySNVoo7MzB/rOrpTlH1nMp6IXTDwTjnh5l/Uc4DlAR/8P
SAWoOQ==
         "]]}, 
       {GrayLevel[0], Thickness[0.005], Dashing[{0, Small}], 
        LineBox[{{-2.99999993877551, 1.}, {-2.9705569775854594`, 
         1.}, {-2.941114016395409, 1.}, {-2.877274928743624, 
         1.}, {-2.817666349289544, 1.}, {-2.759227053543372, 
         1.}, {-2.695834592525517, 1.}, {-2.6366726397053664`, 
         1.}, {-2.5725575216135326`, 1.}, {-2.509611687229607, 
         1.}, {-2.450896361043386, 1.}, {-2.3872278695854816`, 
         1.}, {-2.3277898863252817`, 1.}, {-2.26952118677299, 
         1.}, {-2.206299321949015, 1.}, {-2.1473079653227445`, 
         1.}, {-2.0833634434247905`, 1.}, {-2.0205882052347452`, 
         1.}, {-1.962043475242404, 1.}, {-1.8985455799783795`, 
         1.}, {-1.8392781929120594`, 1.}, {-1.775057640574056, 
         1.}, {-1.7120063719439609`, 1.}, {-1.6531856115115702`, 
         1.}, {-1.5894116858074963`, 1.}, {-1.5298682683011267`, 
         1.}, {-1.4714941345026655`, 1.}, {-1.4081668354325212`, 
         1.}, {-1.3490700445600812`, 1.}, {-1.2850200884159577`, 
         1.}, {-1.2221394159797427`, 1.}, {-1.1634892517412323`, 
         1.}, {-1.0998859222310384`, 1.}, {-1.0405131009185489`, 
         1.}, {-0.982309563313968, 1.}, {-0.9191528604377038, 
         1.}, {-0.8602266657591441, 1.}, {-0.7963473058089009, 
         1.}, {-0.7366984540563621, 1.}, {-0.6782188860117319, 
         1.}, {-0.6147861526954183, 1.}, {-0.5555839275768091, 
         1.}, {-0.49142853718651647`, 1.}, {-0.42844243050413233`, 
         1.}, {-0.36968683201945257`, 1.}, {-0.3059780682630895, 
         1.}, {-0.2464998127044308, 1.}, {-0.18819084085368062`, 
         1.}, {-0.1249287037312471, 1.}, {-0.06589707480651798, 
         1.}, {-0.0019122806101054938`, 1.}, {-0.0009561709172976449, 
         1.}, {-6.122448979591837*^-8, 1.}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0.9500000000000001},
      BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
      Frame->True,
      FrameLabel->{
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)/(\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)\\!\\(\\*SuperscriptBox[SubscriptBox[\\()\\), \
\\(\[CapitalLambda]CDM\\)], \\(\\\\ \\)]\\)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {210., -395.5417527999326}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->{432., 539.3890037332435},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.474727048359375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1171, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 1027, 18, 62, "Input"],
Cell[5649, 135, 15462, 448, 542, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21148, 588, 4026, 109, 102, "Input"],
Cell[25177, 699, 7867, 211, 188, "Input"],
Cell[33047, 912, 14450, 377, 292, "Input"],
Cell[47500, 1291, 13557, 362, 254, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[61094, 1658, 791, 14, 41, "Input"],
Cell[61888, 1674, 3723, 98, 173, "Input"],
Cell[65614, 1774, 1581, 41, 89, "Input"],
Cell[67198, 1817, 1516, 34, 89, "Input"],
Cell[68717, 1853, 5878, 168, 145, "Input"],
Cell[74598, 2023, 1161, 28, 69, "Input"],
Cell[75762, 2053, 8099, 210, 189, "Input"],
Cell[83864, 2265, 2468, 67, 141, "Input"],
Cell[86335, 2334, 3110, 85, 154, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[89482, 2424, 382, 8, 25, "Input"],
Cell[CellGroupData[{
Cell[89889, 2436, 277, 8, 31, "Input"],
Cell[90169, 2446, 4415, 74, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[94621, 2525, 156, 4, 25, "Input"],
Cell[94780, 2531, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[98964, 2605, 229, 5, 25, "Input"],
Cell[99196, 2612, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[127834, 3204, 268, 6, 25, "Input"],
Cell[128105, 3212, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[135257, 3398, 465, 10, 25, "Input"],
Cell[135725, 3410, 11104, 223, 277, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[146866, 3638, 360, 7, 25, "Input"],
Cell[CellGroupData[{
Cell[147251, 3649, 279, 7, 31, "Input"],
Cell[147533, 3658, 4349, 71, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[151919, 3734, 156, 4, 25, "Input"],
Cell[152078, 3740, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[156262, 3814, 229, 5, 25, "Input"],
Cell[156494, 3821, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[185132, 4413, 268, 6, 25, "Input"],
Cell[185403, 4421, 7101, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[192553, 4607, 446, 10, 25, "Input"],
Cell[193002, 4619, 11146, 223, 277, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[204185, 4847, 307, 6, 25, "Input"],
Cell[CellGroupData[{
Cell[204517, 4857, 235, 6, 31, "Input"],
Cell[204755, 4865, 4353, 72, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[209145, 4942, 156, 4, 25, "Input"],
Cell[209304, 4948, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[213488, 5022, 229, 5, 25, "Input"],
Cell[213720, 5029, 28601, 587, 756, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[242358, 5621, 268, 6, 25, "Input"],
Cell[242629, 5629, 7103, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[249781, 5815, 447, 10, 25, "Input"],
Cell[250231, 5827, 11101, 222, 297, "Input"]
}, Closed]],
Cell[261347, 6052, 87, 1, 46, "Input"],
Cell[CellGroupData[{
Cell[261459, 6057, 222, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[261706, 6065, 3553, 83, 132, "Input"],
Cell[265262, 6150, 73069, 1215, 554, 61785, 1028, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
