(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    265513,       5268]
NotebookOptionsPosition[    263582,       5204]
NotebookOutlinePosition[    263945,       5220]
CellTagsIndexPosition[    263902,       5217]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["NOTATION",
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "AND", " ", "SETTINGS"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.467553599625*^9, 3.467553616625*^9}, {
   3.468822913859375*^9, 3.468822945015625*^9}, 3.469186283421875*^9, {
   3.474722231453125*^9, 3.4747222329375*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "'"}], "=", 
    RowBox[{
     RowBox[{"d", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"U", ",", "F", ",", "Z"}], ")"}], "/", 
       RowBox[{"d\[Phi]", ".", " ", "For"}]}], " ", "aother", " ", 
      "quantities", " ", 
      RowBox[{"the", " ", "'"}], " ", "represents", " ", "derivative", " ", 
      "with", " ", "respect", " ", "to", " ", "a", " ", "rescaled", " ", 
      "time", " ", "tresc"}], "=", 
     RowBox[{"Href", "*", "t", " ", "where", " ", "tresc", " ", "is", " ", 
      RowBox[{"dimensionles", ".", " ", "All"}], " ", "equations", " ", 
      "below", " ", "used", " ", "rescaled", " ", "dimensionless", " ", 
      "time", " ", 
      RowBox[{"variable", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystyle", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Plain", ",", 
       
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "default", " ", "fonts", " ", "for", " ", "use", " ", "in", " ", "the", 
     " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "directory"}], " ", "*)"}], " ", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{
     "\[Phi]", ",", "a", ",", "\[Rho]m", ",", "H", ",", "ta", ",", "tz", ",", 
      "\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "clear", " ", "previous", " ", "use", " ", "of", " ", "variables"}], " ", 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.466749988171875*^9, 3.466750182265625*^9}, {
   3.4667502394375*^9, 3.466750270828125*^9}, {3.4667506005625*^9, 
   3.466750626625*^9}, {3.46675074671875*^9, 3.466750899796875*^9}, {
   3.466751044046875*^9, 3.4667511335625*^9}, {3.466751265796875*^9, 
   3.46675132053125*^9}, {3.466751370984375*^9, 3.466751465125*^9}, {
   3.466751499125*^9, 3.466751628578125*^9}, {3.46675351821875*^9, 
   3.466753518453125*^9}, {3.46675355721875*^9, 3.466753616109375*^9}, {
   3.466753652453125*^9, 3.466753678171875*^9}, {3.466753716546875*^9, 
   3.466753773671875*^9}, {3.466753805203125*^9, 3.466753836609375*^9}, {
   3.4667548656875*^9, 3.466754999015625*^9}, {3.466755043*^9, 
   3.466755092390625*^9}, {3.466773839875*^9, 3.46677384296875*^9}, {
   3.466774071734375*^9, 3.46677407415625*^9}, {3.466774248171875*^9, 
   3.466774282109375*^9}, {3.466774404515625*^9, 3.466774411921875*^9}, 
   3.46677451934375*^9, {3.46677637653125*^9, 3.466776381015625*^9}, {
   3.46677774946875*^9, 3.466777852296875*^9}, {3.466835815296875*^9, 
   3.466835818140625*^9}, {3.466943423015625*^9, 3.466943424046875*^9}, {
   3.46694519078125*^9, 3.466945216515625*^9}, {3.4669974525625*^9, 
   3.4669974528125*^9}, {3.466998274234375*^9, 3.4669982745*^9}, {
   3.468142031109375*^9, 3.4681421276875*^9}, 3.468148779765625*^9, 
   3.468150304671875*^9, {3.468150635328125*^9, 3.4681506378125*^9}, {
   3.468249582515625*^9, 3.468249597515625*^9}, {3.468672075189*^9, 
   3.4686721860629997`*^9}, 3.4691862834375*^9, {3.4724537447790003`*^9, 
   3.472453793816*^9}, {3.472456923074*^9, 3.472457034578*^9}, {
   3.472460616067*^9, 3.472460631277*^9}, {3.474722196921875*^9, 
   3.474722250515625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"BACKGROUND", " ", "SOLUTION"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.473736952671875*^9, 3.47373696340625*^9}, 
   3.473737356328125*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Fix", " ", "the", " ", 
    RowBox[{"theory", ":", " ", 
     RowBox[{"ST", " ", "or", " ", "GR"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.473737493875*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"ST", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"GR", " ", "corresponds", " ", "to", " ", "ST"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0", " ", "and", " ", "Scalar"}], "-", 
       RowBox[{"Tensor", " ", "to", " ", "ST"}]}], "=", "1"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Q", "=", "1"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Quintessence", " ", "corresponds", " ", "to", " ", "Q"}], "=", 
     RowBox[{
      RowBox[{"1", " ", "and", " ", "LCDM", " ", "to", " ", "Q"}], "=", 
      "0"}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373739809375*^9, 3.473737399625*^9}, {
   3.473737490546875*^9, 3.473737503421875*^9}, {3.473737712390625*^9, 
   3.473737712453125*^9}, {3.473737780703125*^9, 3.473737782015625*^9}, {
   3.47373785484375*^9, 3.473737856078125*^9}, 3.473742655484375*^9, {
   3.473742754984375*^9, 3.473742755046875*^9}, 3.473750854703125*^9, {
   3.473755353453125*^9, 3.47375535359375*^9}, 3.473760068703125*^9, {
   3.4739683462728386`*^9, 3.473968346882213*^9}, {3.473995646671875*^9, 
   3.47399564696875*^9}, {3.473996230671875*^9, 3.473996230796875*^9}, 
   3.473996889109375*^9, {3.47399699884375*^9, 3.473996999046875*^9}, {
   3.4739974345625*^9, 3.47399743490625*^9}, {3.4739976426875*^9, 
   3.473997642859375*^9}, 3.47399801190625*^9, {3.473998042609375*^9, 
   3.47399804271875*^9}, 3.474001009171875*^9, {3.474001352140625*^9, 
   3.474001352265625*^9}, {3.474020115609375*^9, 3.47402011590625*^9}, {
   3.474025879921875*^9, 3.474025880046875*^9}, {3.4740810839375*^9, 
   3.47408108434375*^9}, {3.474082020765625*^9, 3.474082020859375*^9}, 
   3.47408245925*^9, {3.474083404125*^9, 3.474083404234375*^9}, 
   3.47408448609375*^9, {3.474086624828125*^9, 3.47408662490625*^9}, 
   3.474087226609375*^9, {3.474088862625*^9, 3.47408886271875*^9}, 
   3.474089044640625*^9, {3.474090351890625*^9, 3.474090351953125*^9}, 
   3.47410444465625*^9, {3.47410456459375*^9, 3.47410456471875*^9}, {
   3.474105187484375*^9, 3.474105201265625*^9}, 3.474105232*^9, {
   3.47410526384375*^9, 3.474105263953125*^9}, {3.474142395765625*^9, 
   3.47414239696875*^9}, {3.474143236875*^9, 3.474143262734375*^9}, {
   3.4741445518125*^9, 3.474144554265625*^9}, {3.474144584796875*^9, 
   3.4741446690625*^9}, {3.47414470934375*^9, 3.474144747171875*^9}, 
   3.474145970578125*^9, {3.474146096796875*^9, 3.474146096984375*^9}, 
   3.47414633390625*^9, {3.47414758540625*^9, 3.47414758559375*^9}, {
   3.474148070875*^9, 3.474148071234375*^9}, {3.47416938153125*^9, 
   3.474169381609375*^9}, 3.474169893921875*^9, {3.4741715724375*^9, 
   3.47417157259375*^9}, 3.474173669421875*^9, {3.474174819953125*^9, 
   3.474174820140625*^9}, 3.4741816235625*^9, {3.4741816971875*^9, 
   3.474181697265625*^9}, 3.474208461609375*^9, {3.474210440609375*^9, 
   3.474210440703125*^9}, 3.474276949671875*^9, {3.474277044046875*^9, 
   3.474277044171875*^9}, {3.474277128484375*^9, 3.47427712915625*^9}, {
   3.474279728515625*^9, 3.4742797286875*^9}, 3.47427979596875*^9, {
   3.474279838390625*^9, 3.47427983853125*^9}, 3.474281354578125*^9, {
   3.47428239103125*^9, 3.47428239115625*^9}, {3.474358382515625*^9, 
   3.4743583848125*^9}, {3.4743588205625*^9, 3.47435883721875*^9}, {
   3.4743757284375*^9, 3.47437572971875*^9}, {3.47437586303125*^9, 
   3.47437586315625*^9}, {3.474375916671875*^9, 3.47437591678125*^9}, 
   3.474470100625*^9, {3.47447014596875*^9, 3.474470146078125*^9}, {
   3.474470419796875*^9, 3.47447042140625*^9}, {3.474470613484375*^9, 
   3.474470613609375*^9}, 3.47447070053125*^9, {3.474642940875*^9, 
   3.47464294103125*^9}, {3.4746434123125*^9, 3.474643412515625*^9}, {
   3.47464675334375*^9, 3.47464675628125*^9}, {3.474646832140625*^9, 
   3.474646832328125*^9}, 3.47464796821875*^9, {3.4746480705625*^9, 
   3.474648070734375*^9}, 3.47464875465625*^9, {3.47464921521875*^9, 
   3.47464921534375*^9}, 3.474649344453125*^9, {3.474649480375*^9, 
   3.47464948053125*^9}, {3.47465017871875*^9, 3.47465021434375*^9}, {
   3.4746507115625*^9, 3.47465071325*^9}, 3.47469520875*^9, 3.4746952485*^9, 
   3.4747115175652857`*^9, {3.474723404953125*^9, 3.47472340509375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "parameters"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.47373751740625*^9}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]f", "=", "5.0"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Lambda]", "=", "2"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]i", "=", "0.12"}], ";"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"Om", "=", "0.3"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"om", "=", "0.3"}], " ", "*)"}], "\[IndentingNewLine]", "\t", 
   RowBox[{
    RowBox[{"\[Phi]pi", "=", 
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "field", " ", 
     RowBox[{"velocity", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.47373724709375*^9, 3.473737299171875*^9}, {
   3.473737402125*^9, 3.473737419671875*^9}, {3.473737513765625*^9, 
   3.47373751925*^9}, 3.47373760725*^9, {3.473737670640625*^9, 
   3.47373767284375*^9}, {3.47373780775*^9, 3.4737378316875*^9}, 
   3.473750902578125*^9, {3.473751183015625*^9, 3.473751215375*^9}, {
   3.473757688765625*^9, 3.47375768965625*^9}, {3.473758327859375*^9, 
   3.473758329078125*^9}, {3.47399563284375*^9, 3.473995637296875*^9}, {
   3.47399759740625*^9, 3.473997613703125*^9}, {3.4739976586875*^9, 
   3.47399765878125*^9}, {3.474001356203125*^9, 3.474001369109375*^9}, {
   3.474001485015625*^9, 3.474001494546875*^9}, {3.474001535390625*^9, 
   3.474001599625*^9}, {3.474021047375*^9, 3.474021048234375*^9}, {
   3.474026331953125*^9, 3.4740263343125*^9}, {3.4740811218125*^9, 
   3.4740811219375*^9}, {3.474081304328125*^9, 3.47408130484375*^9}, {
   3.474081388140625*^9, 3.47408146234375*^9}, {3.47408227359375*^9, 
   3.474082276109375*^9}, {3.474082504703125*^9, 3.474082504765625*^9}, {
   3.47408263746875*^9, 3.474082637578125*^9}, {3.474082711265625*^9, 
   3.474082711453125*^9}, {3.474082763140625*^9, 3.4740827634375*^9}, {
   3.47408312728125*^9, 3.474083151640625*^9}, {3.474083401875*^9, 
   3.47408340196875*^9}, {3.474084359953125*^9, 3.474084360015625*^9}, {
   3.47408441528125*^9, 3.474084415421875*^9}, {3.47408670396875*^9, 
   3.474086705328125*^9}, 3.474086785359375*^9, {3.47408886503125*^9, 
   3.47408891384375*^9}, {3.474089071546875*^9, 3.474089071890625*^9}, {
   3.47408910953125*^9, 3.474089131703125*^9}, {3.4740891626875*^9, 
   3.474089257859375*^9}, {3.474090355515625*^9, 3.474090355734375*^9}, {
   3.47409039990625*^9, 3.474090400125*^9}, {3.474090436359375*^9, 
   3.474090489984375*^9}, {3.47409053371875*^9, 3.474090561046875*^9}, {
   3.47409063475*^9, 3.47409072421875*^9}, {3.474092100484375*^9, 
   3.474092147421875*^9}, {3.474092194078125*^9, 3.474092220109375*^9}, 
   3.474092251015625*^9, {3.474093167453125*^9, 3.474093256375*^9}, {
   3.474099396828125*^9, 3.474099473140625*^9}, {3.474104386421875*^9, 
   3.47410440934375*^9}, {3.4741044471875*^9, 3.47410444734375*^9}, {
   3.47410447790625*^9, 3.474104478234375*^9}, {3.474105007578125*^9, 
   3.474105068640625*^9}, {3.474105099828125*^9, 3.474105106484375*^9}, {
   3.47410523434375*^9, 3.474105234421875*^9}, {3.474138881265625*^9, 
   3.47413888275*^9}, 3.474139307375*^9, {3.47414358453125*^9, 
   3.4741435855*^9}, {3.474143774578125*^9, 3.47414377815625*^9}, {
   3.4741446211875*^9, 3.47414462125*^9}, {3.474144703890625*^9, 
   3.474144703921875*^9}, {3.474171614359375*^9, 3.4741716384375*^9}, {
   3.4741721983125*^9, 3.47417222165625*^9}, {3.47417452996875*^9, 
   3.4741745349375*^9}, {3.47420297734375*^9, 3.4742029781875*^9}, {
   3.474203070453125*^9, 3.4742030731875*^9}, 3.474203304296875*^9, {
   3.4742033648125*^9, 3.474203386484375*^9}, {3.474203420015625*^9, 
   3.474203447921875*^9}, {3.4742064526875*^9, 3.474206457125*^9}, {
   3.4742797336875*^9, 3.474279736609375*^9}, {3.474279862109375*^9, 
   3.474279863140625*^9}, {3.4742799365*^9, 3.474279943390625*^9}, {
   3.474280348125*^9, 3.4742803549375*^9}, {3.474280424671875*^9, 
   3.474280425109375*^9}, {3.474281356765625*^9, 3.47428136328125*^9}, {
   3.474643416265625*^9, 3.474643419609375*^9}, 3.47464627671875*^9, {
   3.47472342334375*^9, 3.474723427265625*^9}, {3.474723899046875*^9, 
   3.4747239279375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Generates", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737361546875*^9, 3.47373737896875*^9}, {
  3.47373742375*^9, 3.473737447015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"define", " ", "a", " ", "form", " ", "for", " ", "F"}], ",", " ",
     
    RowBox[{
     RowBox[{"set", " ", "Z"}], "=", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Z", "[", "\[Phi]_", "]"}], "=", "1"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"F", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{"ST", "\[Times]", "\[Lambda]f", " ", 
       SuperscriptBox["\[Phi]", "2"]}]}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"from", " ", "the", " ", "expansion", " ", "of", " ", 
      RowBox[{"F", "[", "\[Phi]_", "]"}]}], "=", 
     RowBox[{"\[Beta]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Beta]"}], ")"}], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          SqrtBox[
           RowBox[{"Abs", "[", "\[Lambda]f", "]"}]], "\[Phi]"}], "]"}], 
        "2"]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Fdd", "[", "x_", "]"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], " ", 
       RowBox[{
        RowBox[{"F", "''"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"F", "'"}], "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
       RowBox[{
        RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"differentiate", " ", "above", " ", 
     RowBox[{"eq", ".", " ", "with"}], " ", "time", " ", 
     RowBox[{"(", 
      RowBox[{"second", " ", "derivative"}], ")"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"define", " ", "the", " ", "field", " ", "potential", " ", "U"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"U", "[", "\[Phi]_", "]"}], "=", 
     RowBox[{"1", "+", 
      RowBox[{"Q", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "\[Phi]"}], "]"}]}]}]}], ";"}], " ",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"zi", "=", "1000"}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"the", " ", "initial", " ", "redshift"}], "  ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["4", 
        RowBox[{"9", "Om", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "zi"}], ")"}], "3"]}]], ")"}], 
      RowBox[{"1", "/", "2"}]]}], " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"initial", " ", "time", " ", "to", " ", "z"}], "=", 
      RowBox[{
      "1000.", " ", "This", " ", "is", " ", "an", " ", "initial", " ", 
       RowBox[{"estimate", ".", " ", "After"}], " ", "rescaling", " ", "of", 
       " ", "the", " ", "scale", " ", "factor", " ", "this", " ", "will", " ",
        "change"}]}], " ", "*)"}], ";", 
    RowBox[{"xf", "=", "5"}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"final", " ", 
     RowBox[{"time", ".", " ", "estimate"}], " ", "for", " ", "final", " ", 
     "time", " ", "taken", " ", "by", " ", "guess", " ", "to", " ", "be", " ",
      "larger", " ", "than", " ", "t0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "t0", " ", "is", " ", "the", " ", "present", " ", "time", " ", 
        "defined", " ", "such", " ", "that", " ", "Om", 
        RowBox[{"(", "t0", ")"}]}], "=", 
       RowBox[{"Om", "=", "0.3"}]}], " "}]}], "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "To", " ", "obtain", " ", "xi", " ", "solve", " ", "Friedmann", " ", 
       "equation", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\\", "dot"}], " ", 
          RowBox[{"a", "/", "a"}]}], ")"}], "^", "2"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"h0", "^", "2"}], " ", "om0", " ", 
        RowBox[{"a", "^", 
         RowBox[{"(", 
          RowBox[{"-", "3"}], ")"}]}], " ", "with", " ", "initial", " ", 
        "condition", " ", "a", 
        RowBox[{"(", "0", ")"}]}], "=", 
       RowBox[{
        RowBox[{"0.", " ", "Then", " ", "set", " ", "Href"}], "=", 
        RowBox[{
         RowBox[{"1", " ", "in", " ", "a", 
          RowBox[{"(", "t", ")"}], " ", "and", " ", "om0"}], "=", 
         RowBox[{
          RowBox[{"0.3", ".", " ", "Href"}], " ", "is", " ", "a", " ", 
          "reference", " ", "scale", " ", "which", " ", "will", " ", "be", 
          " ", "of", " ", "order", " ", "H", 
          RowBox[{"(", "t0", ")"}], " ", "but", " ", "not", " ", "exactly", 
          " ", "equal", " ", "to", " ", 
          RowBox[{"it", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "scale", " ", "by", " ", "which", " ", "we", " ", "rescale", " ", 
          "the", " ", "differntial", " ", "equations", " ", "to", " ", 
          "obtain", " ", "dimensionless", " ", "time"}]}]}]}]}], ",", " ", 
     RowBox[{"Hubble", " ", "parameter"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"density", " ", "and", " ", 
        RowBox[{"potential", ".", " ", "Then"}], " ", "set", " ", "1"}], "+", 
       "z"}], "=", 
      RowBox[{"1001", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "a"}], 
         RowBox[{"(", "ti", ")"}], " ", "to", " ", "find", " ", 
         RowBox[{"xi", ".", " ", "Put"}], " ", "xf"}], "=", 
        RowBox[{
        "5", " ", "which", " ", "corresponds", " ", "to", " ", "a", " ", 
         "time", " ", "after", " ", 
         RowBox[{"today", "."}]}]}]}]}]}], "  ", "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ai", "=", 
     FractionBox["1", 
      RowBox[{"1", "+", "zi"}]]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"initial", " ", "redshift", " ", "z"}], "=", 
     RowBox[{
     "1000.", " ", "This", " ", "will", " ", "change", " ", "after", " ", 
      "rescaling", " ", "of", " ", "a", 
      RowBox[{"(", "t", ")"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"see", " ", "below"}], ")"}], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "x_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "'"}], "[", "x", "]"}], "/", 
      RowBox[{"a", "[", "x", "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Hubble", " ", "parameter", " ", "connection", " ", "to", " ", "the", " ",
      "scale", " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solution", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], "+", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}], 
          "\[Equal]", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox["1", "2"]}], 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
                  RowBox[{
                   RowBox[{"Z", "[", 
                    RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
                   SuperscriptBox[
                    RowBox[{
                    RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
                  RowBox[{"Fdd", "[", "x", "]"}], "-", 
                  RowBox[{
                   RowBox[{"H", "[", "x", "]"}], 
                   RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}]}], ")"}], "+", 
              RowBox[{"2", 
               RowBox[{"F", "[", 
                RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
               SuperscriptBox[
                RowBox[{"H", "[", "x", "]"}], "2"]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            FractionBox[
             SuperscriptBox[
              RowBox[{
               RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], "2"]}], "-", 
           RowBox[{
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "background", " ", "equation", " ", "for", " ", "the", " ", 
            "field", " ", "obtained", " ", "from", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "c"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], "v1", " ", "where", " ", 
            "substitution", " ", "from", " ", 
            RowBox[{"(", 
             RowBox[{"4.5", "b"}], ")"}], " ", "has", " ", "been", " ", 
            "used", " ", 
            RowBox[{"for", " ", "\\", "dot"}], " ", "H", " ", "and", " ", 
            "multipilied", " ", "all", " ", "equation", " ", "by", " ", 
            RowBox[{
             RowBox[{"F", "[", "\[Phi]", "]"}], "."}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}], "\[Equal]", 
          "\[Phi]pi"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "small", " ", "initial", " ", "velocity", " ", "for", " ", "the", 
            " ", "field", " ", 
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "xi", "]"}]}], "=", 
           RowBox[{"2", 
            RowBox[{"x10", "^", 
             RowBox[{"(", 
              RowBox[{"-", "2"}], ")"}]}]}]}], " ", "*)"}], "  ", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "xi", "]"}], "\[Equal]", "\[Phi]i"}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "with", " ", "GR"}], " ", "*)"}], 
         RowBox[{
          RowBox[{"H", "[", "x", "]"}], "\[Equal]", 
          SqrtBox[
           FractionBox[
            RowBox[{
             RowBox[{"\[Rho]m", "[", "x", "]"}], "+", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Z", "[", 
               RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
              SuperscriptBox[
               RowBox[{
                RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
             RowBox[{"3", 
              RowBox[{"H", "[", "x", "]"}], 
              RowBox[{"Fd", "[", "x", "]"}]}], "+", 
             RowBox[{"U", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            RowBox[{"3", 
             RowBox[{"F", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]]]}], 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{
           "backround", " ", "equation", " ", "for", " ", "the", " ", 
            "metric", " ", 
            RowBox[{"eq", ".", " ", 
             RowBox[{"(", 
              RowBox[{"4.5", "a"}], ")"}]}], " ", "from", " ", "gr"}], "-", 
           RowBox[{
            RowBox[{"qc", "/", "0009034"}], 
            RowBox[{"v1", "."}]}]}], "*)"}], " ", ",", 
         RowBox[{
          RowBox[{"a", "[", "xi", "]"}], "\[Equal]", "ai"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"\[Rho]m", "'"}], "[", "x", "]"}], "+", 
           RowBox[{"3", 
            RowBox[{"H", "[", "x", "]"}], 
            RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], "\[Equal]", "0"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{
          "use", " ", "also", " ", "continuity", " ", "equation", " ", 
           "since", " ", "we", " ", "have", " ", "also", " ", "put", " ", 
           "\[Rho]m", " ", "in", " ", "the", " ", "unknown", " ", "functions",
            " ", "rather", " ", "than", " ", "using", " ", "the", " ", 
           "standard", " ", 
           RowBox[{
            RowBox[{"\[Rho]m", "~", 
             RowBox[{"a", "[", "t", "]"}]}], "^", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}]}], "*)"}], ",", 
         RowBox[{
          RowBox[{"\[Rho]m", "[", "xi", "]"}], "\[Equal]", 
          RowBox[{
           FractionBox["4", "3"], 
           SuperscriptBox["xi", 
            RowBox[{"-", "2"}]]}]}]}], " ", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"after", " ", "setting", " ", "8", "\[Pi]G"}], "=", 
           RowBox[{
            RowBox[{"1", ":", " ", 
             RowBox[{"Hi", "^", "2"}]}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "/", "3"}], ")"}], "\[Rho]m"}], "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "/", 
                RowBox[{"(", 
                 RowBox[{"3", " ", "xi"}], ")"}]}], ")"}], "^", "2"}]}]}]}], 
          ",", " ", 
          RowBox[{"solve", " ", "for", " ", 
           RowBox[{"xi", "."}]}]}], " ", "*)"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "a", ",", "\[Rho]m"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "xi", ",", "xf"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4724538160959997`*^9, 3.472453854392*^9}, {
   3.472453911491*^9, 3.472454112391*^9}, {3.472454162495*^9, 
   3.472454314645*^9}, {3.47245434706*^9, 3.472454373205*^9}, {
   3.472454594933*^9, 3.472454683199*^9}, {3.47245473362*^9, 
   3.472454744131*^9}, {3.472454983016*^9, 3.4724550531219997`*^9}, {
   3.472530876484375*^9, 3.472530883609375*^9}, {3.47253428621875*^9, 
   3.4725342863125*^9}, {3.47253440490625*^9, 3.472534405*^9}, 
   3.47253447534375*^9, {3.472534525328125*^9, 3.472534528734375*^9}, {
   3.47253459353125*^9, 3.472534593828125*^9}, {3.472534682703125*^9, 
   3.472534682859375*^9}, {3.472534789921875*^9, 3.472534790890625*^9}, {
   3.472535201921875*^9, 3.472535209078125*^9}, {3.47253534234375*^9, 
   3.472535346171875*^9}, 3.4725353878125*^9, {3.472535489109375*^9, 
   3.47253549*^9}, {3.47253560703125*^9, 3.47253560709375*^9}, {
   3.472535742734375*^9, 3.4725357843125*^9}, {3.47253584684375*^9, 
   3.472535850015625*^9}, {3.472536011796875*^9, 3.472536012484375*^9}, {
   3.4725360648125*^9, 3.472536081*^9}, {3.472536192203125*^9, 
   3.472536192390625*^9}, {3.47253638965625*^9, 3.47253638978125*^9}, {
   3.47253644325*^9, 3.47253647175*^9}, {3.47253651334375*^9, 
   3.47253651521875*^9}, {3.472537656640625*^9, 3.47253768165625*^9}, {
   3.4725378646875*^9, 3.47253792975*^9}, {3.472537972703125*^9, 
   3.47253797278125*^9}, {3.472538017296875*^9, 3.472538021234375*^9}, {
   3.47254520384375*^9, 3.47254520390625*^9}, {3.472545248625*^9, 
   3.472545248703125*^9}, {3.472545719171875*^9, 3.472545719234375*^9}, {
   3.472545786390625*^9, 3.472545786453125*^9}, {3.4725458304375*^9, 
   3.472545833953125*^9}, {3.472546155109375*^9, 3.47254615834375*^9}, {
   3.47254620865625*^9, 3.472546208734375*^9}, 3.472546511390625*^9, {
   3.472546554171875*^9, 3.472546554453125*^9}, {3.472546691078125*^9, 
   3.472546693125*^9}, 3.472546739453125*^9, {3.47254678175*^9, 
   3.472546782453125*^9}, {3.472546820234375*^9, 3.4725468379375*^9}, {
   3.4725470273125*^9, 3.472547072046875*^9}, {3.472547105*^9, 
   3.47254714659375*^9}, 3.472547294828125*^9, 3.47254744053125*^9, 
   3.47254758859375*^9, {3.472547715984375*^9, 3.4725477160625*^9}, {
   3.472560792234375*^9, 3.472560793796875*^9}, {3.47256339978125*^9, 
   3.4725634265*^9}, 3.4725636079375*^9, {3.4725637758125*^9, 
   3.4725637759375*^9}, 3.472564671765625*^9, 3.4725654840625*^9, {
   3.472565891265625*^9, 3.4725658913125*^9}, 3.4725660923125*^9, 
   3.4725699505*^9, {3.47256999478125*^9, 3.47257002709375*^9}, {
   3.472570077*^9, 3.472570081390625*^9}, {3.47257011540625*^9, 
   3.472570115703125*^9}, 3.472570154859375*^9, 3.4725701920625*^9, 
   3.472570225859375*^9, {3.472570260625*^9, 3.472570264296875*^9}, {
   3.472570297640625*^9, 3.47257032015625*^9}, {3.472570355671875*^9, 
   3.47257036196875*^9}, {3.472638309703125*^9, 3.4726383678125*^9}, {
   3.472638529484375*^9, 3.47263854453125*^9}, {3.47263871146875*^9, 
   3.472638736046875*^9}, {3.4726387896875*^9, 3.472638802328125*^9}, {
   3.472638906265625*^9, 3.472638945984375*^9}, {3.472639047109375*^9, 
   3.472639047203125*^9}, {3.4726392684375*^9, 3.472639268734375*^9}, {
   3.47264154571875*^9, 3.4726415459375*^9}, 3.4726416328125*^9, {
   3.472641809953125*^9, 3.472641810078125*^9}, 3.472645045609375*^9, 
   3.472645082828125*^9, {3.472645168140625*^9, 3.47264517178125*^9}, {
   3.4726455986875*^9, 3.472645602109375*^9}, {3.4726457065*^9, 
   3.472645733828125*^9}, {3.4726459079375*^9, 3.472645914109375*^9}, {
   3.472645995609375*^9, 3.47264599584375*^9}, {3.47264603159375*^9, 
   3.472646081234375*^9}, {3.4726461308125*^9, 3.472646130953125*^9}, {
   3.47265864753125*^9, 3.472658647734375*^9}, {3.47265871565625*^9, 
   3.472658731984375*^9}, {3.4726588053125*^9, 3.47265880540625*^9}, {
   3.472658874734375*^9, 3.4726588748125*^9}, {3.472658965734375*^9, 
   3.472659022953125*^9}, {3.472659088328125*^9, 3.472659132046875*^9}, {
   3.47265917253125*^9, 3.4726592895625*^9}, {3.472659320859375*^9, 
   3.472659403046875*^9}, {3.47265950596875*^9, 3.47265950640625*^9}, {
   3.47279616978125*^9, 3.4727962108125*^9}, {3.47279630209375*^9, 
   3.472796303453125*^9}, 3.47279634071875*^9, {3.472802197203125*^9, 
   3.472802197421875*^9}, {3.47280230309375*^9, 3.472802304171875*^9}, 
   3.4728025743125*^9, {3.47280271409375*^9, 3.47280277175*^9}, {
   3.47280308765625*^9, 3.47280311275*^9}, {3.472803300109375*^9, 
   3.472803300359375*^9}, {3.472803411109375*^9, 3.47280341134375*^9}, {
   3.4728034515625*^9, 3.47280348034375*^9}, {3.47280352275*^9, 
   3.47280353328125*^9}, {3.472804949234375*^9, 3.472804993703125*^9}, {
   3.472805301609375*^9, 3.472805339046875*^9}, {3.472805390234375*^9, 
   3.47280541709375*^9}, {3.472805645671875*^9, 3.472805645921875*^9}, {
   3.4728058448125*^9, 3.472805849359375*^9}, {3.4728060335*^9, 
   3.472806041875*^9}, {3.472806118859375*^9, 3.472806146203125*^9}, {
   3.47280623684375*^9, 3.472806237046875*^9}, {3.47280632146875*^9, 
   3.47280635178125*^9}, 3.472806442171875*^9, {3.472806515578125*^9, 
   3.472806515890625*^9}, {3.4728071344375*^9, 3.472807148390625*^9}, 
   3.472807239546875*^9, {3.47280733675*^9, 3.47280734009375*^9}, {
   3.472807407578125*^9, 3.472807433875*^9}, {3.472807545640625*^9, 
   3.47280754590625*^9}, 3.4728076049375*^9, 3.472807693984375*^9, {
   3.4728078046875*^9, 3.472807804921875*^9}, {3.47280788065625*^9, 
   3.472807896578125*^9}, {3.47280796546875*^9, 3.472807965703125*^9}, 
   3.47280800475*^9, {3.4728080811875*^9, 3.472808081328125*^9}, 
   3.472808235546875*^9, 3.47280830359375*^9, {3.472808403046875*^9, 
   3.472808405125*^9}, 3.472808498578125*^9, {3.472808570015625*^9, 
   3.47280857125*^9}, {3.472808634171875*^9, 3.472808634375*^9}, {
   3.472886959640625*^9, 3.472886974890625*^9}, {3.472887033265625*^9, 
   3.472887046390625*^9}, {3.472887152234375*^9, 3.472887155609375*^9}, {
   3.472887773359375*^9, 3.472887778171875*^9}, {3.472889808359375*^9, 
   3.47288983596875*^9}, {3.472890630640625*^9, 3.472890638390625*^9}, {
   3.472890899625*^9, 3.472890910703125*^9}, {3.472891295390625*^9, 
   3.47289130165625*^9}, {3.472892368359375*^9, 3.472892369578125*^9}, {
   3.472892407078125*^9, 3.472892411015625*^9}, {3.472892465328125*^9, 
   3.472892465625*^9}, {3.472892523421875*^9, 3.472892545359375*^9}, {
   3.472892580109375*^9, 3.47289259915625*^9}, {3.4728927936875*^9, 
   3.4728927953125*^9}, {3.472893084921875*^9, 3.47289312371875*^9}, {
   3.4728932919375*^9, 3.472893293078125*^9}, {3.472895016453125*^9, 
   3.4728950166875*^9}, {3.47289508753125*^9, 3.4728951040625*^9}, 
   3.472895277125*^9, {3.47289531053125*^9, 3.472895362078125*^9}, {
   3.4728954014375*^9, 3.472895401546875*^9}, {3.472895437671875*^9, 
   3.47289543778125*^9}, {3.47289547346875*^9, 3.472895473546875*^9}, 
   3.472895523078125*^9, {3.47289591175*^9, 3.472895911859375*^9}, {
   3.4728962210625*^9, 3.472896222140625*^9}, 3.472896857140625*^9, 
   3.472897119359375*^9, {3.4728973509375*^9, 3.47289735103125*^9}, {
   3.472898325421875*^9, 3.472898329046875*^9}, 3.472898373984375*^9, 
   3.47289870046875*^9, 3.4728997584375*^9, 3.4729001229375*^9, {
   3.47290018328125*^9, 3.47290021246875*^9}, {3.472900462359375*^9, 
   3.47290048753125*^9}, {3.47290056928125*^9, 3.472900569390625*^9}, {
   3.47290079484375*^9, 3.4729007971875*^9}, 3.47290093859375*^9, {
   3.4729010244375*^9, 3.472901024796875*^9}, {3.472901227078125*^9, 
   3.472901227421875*^9}, 3.472901305109375*^9, {3.472901406609375*^9, 
   3.472901406921875*^9}, {3.472901480359375*^9, 3.472901482109375*^9}, 
   3.472901567625*^9, {3.4729017063125*^9, 3.472901710796875*^9}, {
   3.4729017626875*^9, 3.472901762984375*^9}, {3.472903390859375*^9, 
   3.472903399171875*^9}, {3.472903951109375*^9, 3.472903951421875*^9}, {
   3.47290431471875*^9, 3.47290431496875*^9}, {3.47290437315625*^9, 
   3.472904374*^9}, {3.47292445296875*^9, 3.472924455953125*^9}, 
   3.472924519953125*^9, {3.47292455215625*^9, 3.472924634359375*^9}, {
   3.472924688265625*^9, 3.47292468853125*^9}, {3.472924733890625*^9, 
   3.47292473596875*^9}, {3.472926218375*^9, 3.47292621853125*^9}, {
   3.472926300609375*^9, 3.47292632809375*^9}, 3.47292637775*^9, {
   3.47292642678125*^9, 3.47292642746875*^9}, {3.47292647540625*^9, 
   3.472926491859375*^9}, {3.472926538109375*^9, 3.4729265573125*^9}, 
   3.4729743965*^9, {3.472975131046875*^9, 3.47297513128125*^9}, {
   3.472976636015625*^9, 3.4729766361875*^9}, 3.472993433546875*^9, {
   3.472993779703125*^9, 3.47299381565625*^9}, {3.472994151484375*^9, 
   3.472994152*^9}, {3.47299422965625*^9, 3.472994229921875*^9}, {
   3.4729942700625*^9, 3.472994281171875*^9}, {3.472994348625*^9, 
   3.472994359578125*^9}, {3.472994451640625*^9, 3.472994481953125*^9}, {
   3.472995196875*^9, 3.472995197015625*^9}, {3.47299528028125*^9, 
   3.47299528034375*^9}, {3.472995335453125*^9, 3.472995376640625*^9}, {
   3.472995444125*^9, 3.47299544603125*^9}, {3.472995487375*^9, 
   3.47299548771875*^9}, 3.472995614171875*^9, {3.472995651984375*^9, 
   3.47299571253125*^9}, 3.47299575071875*^9, {3.472995798390625*^9, 
   3.4729957990625*^9}, {3.472995837765625*^9, 3.472995837890625*^9}, {
   3.4729958770625*^9, 3.472995877125*^9}, {3.473056886328125*^9, 
   3.473056886734375*^9}, {3.473056936078125*^9, 3.47305693628125*^9}, {
   3.473064391609375*^9, 3.473064425046875*^9}, 3.47306489259375*^9, {
   3.473065108734375*^9, 3.47306510940625*^9}, {3.47306520021875*^9, 
   3.473065200265625*^9}, 3.473065233203125*^9, {3.4730652730625*^9, 
   3.47306529459375*^9}, 3.473065375875*^9, 3.47306547965625*^9, 
   3.47306551284375*^9, {3.4730664415625*^9, 3.473066442078125*^9}, {
   3.473066777296875*^9, 3.473066777375*^9}, {3.4730668800625*^9, 
   3.4730669330625*^9}, {3.473067029453125*^9, 3.473067091578125*^9}, {
   3.4730671225*^9, 3.473067140234375*^9}, {3.473067217390625*^9, 
   3.47306721771875*^9}, {3.4730673221875*^9, 3.473067322265625*^9}, {
   3.473067462109375*^9, 3.473067462234375*^9}, {3.47306752125*^9, 
   3.473067521375*^9}, {3.473067850265625*^9, 3.473067850375*^9}, {
   3.4730678923125*^9, 3.473067892390625*^9}, {3.47307418946875*^9, 
   3.47307418959375*^9}, {3.47307426015625*^9, 3.473074261125*^9}, {
   3.473074326921875*^9, 3.47307433115625*^9}, {3.473074567328125*^9, 
   3.473074572328125*^9}, 3.473075107046875*^9, 3.473075232453125*^9, 
   3.473075559390625*^9, {3.47307561334375*^9, 3.473075614671875*^9}, 
   3.473075989203125*^9, {3.473076035421875*^9, 3.4730760405*^9}, {
   3.473076086625*^9, 3.47307609971875*^9}, {3.47307614365625*^9, 
   3.4730761439375*^9}, 3.473076256*^9, 3.47307629690625*^9, 
   3.4730795648125*^9, {3.4730796028125*^9, 3.4730796029375*^9}, {
   3.473092079796875*^9, 3.473092143015625*^9}, 3.47309223775*^9, {
   3.473148868890625*^9, 3.4731488871875*^9}, {3.47314920303125*^9, 
   3.47314920815625*^9}, {3.473149495109375*^9, 3.4731494958125*^9}, {
   3.473149704109375*^9, 3.47314973040625*^9}, {3.473167635015625*^9, 
   3.473167658859375*^9}, {3.47316786059375*^9, 3.4731678668125*^9}, {
   3.4731680880625*^9, 3.473168088890625*^9}, {3.473168290203125*^9, 
   3.473168290375*^9}, {3.473174624453125*^9, 3.473174624578125*^9}, {
   3.473189920921875*^9, 3.4731899231875*^9}, {3.47319103640625*^9, 
   3.473191052828125*^9}, {3.4731910873125*^9, 3.47319108753125*^9}, {
   3.47319114865625*^9, 3.47319115409375*^9}, {3.47319256471875*^9, 
   3.473192580625*^9}, {3.473194854984375*^9, 3.473194856859375*^9}, {
   3.47319524684375*^9, 3.473195282953125*^9}, {3.473195337984375*^9, 
   3.473195343578125*^9}, {3.4731960365*^9, 3.473196037046875*^9}, {
   3.473196117984375*^9, 3.473196118125*^9}, {3.473196163359375*^9, 
   3.47319616359375*^9}, {3.473303284962406*^9, 3.473303287118656*^9}, {
   3.473303333149906*^9, 3.473303333259281*^9}, {3.473303409743656*^9, 
   3.473303411399906*^9}, {3.473303444228031*^9, 3.473303446649906*^9}, {
   3.473303477587406*^9, 3.473303480993656*^9}, 3.473311403024906*^9, {
   3.473432047453125*^9, 3.473432047625*^9}, 3.47343226440625*^9, {
   3.473485405859375*^9, 3.473485406421875*^9}, {3.473486487484375*^9, 
   3.473486523078125*^9}, {3.4734865896875*^9, 3.47348659159375*^9}, 
   3.473490820515625*^9, 3.47349151140625*^9, {3.47349218878125*^9, 
   3.47349218915625*^9}, 3.473492276125*^9, {3.47349232853125*^9, 
   3.47349232865625*^9}, {3.473492384890625*^9, 3.47349238590625*^9}, 
   3.4734924439375*^9, {3.473492686359375*^9, 3.47349268653125*^9}, {
   3.473492720203125*^9, 3.473492720296875*^9}, {3.47349293321875*^9, 
   3.473492934125*^9}, 3.473493200125*^9, {3.473493558203125*^9, 
   3.473493558328125*^9}, {3.47349363209375*^9, 3.473493644609375*^9}, {
   3.47349370884375*^9, 3.47349371421875*^9}, 3.4734938008125*^9, 
   3.4734938838125*^9, 3.47349394103125*^9, {3.473494024921875*^9, 
   3.4734940320625*^9}, {3.473494187171875*^9, 3.473494187859375*^9}, 
   3.473500303*^9, {3.47350090765625*^9, 3.4735009078125*^9}, {
   3.473500977625*^9, 3.473500977796875*^9}, {3.473501235703125*^9, 
   3.473501235734375*^9}, {3.473502289359375*^9, 3.473502289515625*^9}, {
   3.473506545421875*^9, 3.473506597125*^9}, {3.4736989376875*^9, 
   3.473698940421875*^9}, {3.473699044703125*^9, 3.473699071609375*^9}, {
   3.473699206421875*^9, 3.473699208328125*^9}, {3.47369925640625*^9, 
   3.47369925665625*^9}, {3.473699310984375*^9, 3.47369934159375*^9}, {
   3.473699426171875*^9, 3.473699436984375*^9}, 3.473699484140625*^9, {
   3.473732987765625*^9, 3.47373298890625*^9}, {3.47373316228125*^9, 
   3.4737332035*^9}, {3.47373530003125*^9, 3.473735302953125*^9}, 
   3.47373579784375*^9, {3.473735898859375*^9, 3.473735899015625*^9}, 
   3.47373654703125*^9, {3.4737369500625*^9, 3.473736965390625*^9}, {
   3.47373700415625*^9, 3.473737075203125*^9}, {3.473737106296875*^9, 
   3.473737201234375*^9}, {3.47373725921875*^9, 3.473737310640625*^9}, {
   3.4740820124375*^9, 3.4740820134375*^9}, 3.474082100140625*^9, {
   3.47408933990625*^9, 3.474089340140625*^9}, 3.474090672125*^9, {
   3.47472497765625*^9, 3.474724983484375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Picks", " ", "up", " ", "and", " ", "rescale", " ", "the", " ", "well", 
    " ", "behaved", " ", "solution"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.473737424859375*^9, 3.4737374671875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "=", "1"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "commands", " ", "are", " ", "used", " ", 
     "to", " ", "redefine", " ", "scale", " ", "factor", " ", "so", " ", 
     "that", " ", "a", 
     RowBox[{"(", "today", ")"}]}], "=", 
    RowBox[{
    "1.", " ", "This", " ", "also", " ", "changes", " ", "the", " ", 
     "initial", " ", 
     RowBox[{"time", ".", " ", "see"}], " ", "below"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"t0", "=", 
    RowBox[{"xx", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Rho]m", "[", "xx", "]"}], 
           RowBox[{"3", 
            SuperscriptBox[
             RowBox[{"H", "[", "xx", "]"}], "2"]}]], "/.", 
          RowBox[{"solution", "[", 
           RowBox[{"[", "sol", "]"}], "]"}]}], ")"}], "\[Equal]", "Om"}], ",",
        
       RowBox[{"{", 
        RowBox[{"xx", ",", "1"}], "}"}]}], "]"}]}]}], "  ", ";", 
   RowBox[{"(*", " ", 
    RowBox[{
    "find", " ", "the", " ", "present", " ", "time", " ", "such", " ", "that",
      " ", "the", " ", "relative", " ", "matter", " ", "density", " ", "is", 
     " ", "equal", " ", "to", " ", 
     RowBox[{"Om", ".", " ", "This"}], " ", "definition", " ", "does", " ", 
     "not", " ", "secure", " ", "that", " ", 
     RowBox[{"a", "[", "t0", "]"}], " ", "is", " ", "necessarily", " ", 
     "equal", " ", "to", " ", "1.", " ", "so", " ", "we", " ", "rescale", " ",
      
     RowBox[{"a", "[", "t", "]"}], " ", "to", " ", "secure", " ", "that", " ",
      
     RowBox[{"below", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]BG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Phi]", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Builds", " ", "the", " ", "background", " ", "solution"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aBG", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"a", "[", "x", "]"}], 
       RowBox[{"a", "[", "t0", "]"}]], "/.", 
      RowBox[{"solution", "[", 
       RowBox[{"[", "sol", "]"}], "]"}]}], ")"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "redefine", " ", "scale", " ", "factor", " ", "so", " ", "that", " ", 
      RowBox[{"a", "[", "t0", "]"}]}], "=", "1"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Rho]mBG", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Rho]m", "[", "x", "]"}], "/.", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "sol", "]"}], "]"}]}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"use", " ", "the", " ", "solution", " ", "to", " ", "find", " ", 
     RowBox[{"\[Rho]m", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "remember", " ", "that", " ", "the", " ", "system", " ", "had", " ", 
        "three", " ", "unkown", " ", "functions", " ", "the", " ", "field"}], 
       ",", " ", 
       RowBox[{
       "the", " ", "scale", " ", "factor", " ", "and", " ", "the", " ", 
        "matter", " ", "density"}]}], " "}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"background", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]BG"}], ",", 
      RowBox[{"a", "\[Rule]", "aBG"}], ",", 
      RowBox[{"\[Rho]m", "\[Rule]", "\[Rho]mBG"}]}], "}"}]}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "construct", " ", "a", " ", "rule", " ", "to", " ", "use", " ", "later", 
     " ", "and", " ", "avoid", " ", "assigning", " ", "the", " ", "solution", 
     " ", "values", " ", "because", " ", "such", " ", "an", " ", "assignment",
      " ", "would", " ", "create", " ", "problems", " ", "when", " ", 
     "multiple", " ", "runs", " ", "of", " ", "the", " ", "file", " ", 
     "occur"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ta", "[", "x_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"aBG", "[", "t", "]"}], "==", "x"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "scale", 
     " ", "factor"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tz", "[", "z_", "]"}], ":=", 
    RowBox[{"t", "/.", 
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"aBG", "[", "t", "]"}]], "\[Equal]", 
        RowBox[{"1", "+", "z"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "xi"}], "}"}]}], "]"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Time", " ", "as", " ", "a", " ", "function", " ", "of", " ", "redshift"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Initial", " ", "redshift", " ", "and", " ", "time"}], " ", "*)"}],
   " ", 
  RowBox[{
   RowBox[{"zzi", "=", "1000"}], ";", 
   RowBox[{"ti", "=", 
    RowBox[{"tz", "[", "zzi", "]"}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "scale", " ", "factor"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"ai", "=", 
    FractionBox["1", 
     RowBox[{"1", "+", "zzi"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"initial", " ", "Hubble", " ", "parameter"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"Hi", "=", 
    FractionBox["2", 
     RowBox[{"3", "ti"}]]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Present", " ", "value", " ", "Hubble", " ", "parameter"}], " ", 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"H0", "=", 
    RowBox[{
     RowBox[{"H", "[", "t0", "]"}], "/.", "background"}]}], 
   ";"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4719650113837724`*^9, {3.472455090175*^9, 3.4724550963529997`*^9}, {
   3.472455132131*^9, 3.4724551658389997`*^9}, {3.472455207799*^9, 
   3.472455220468*^9}, {3.472455293594*^9, 3.472455300092*^9}, {
   3.472456134915*^9, 3.472456141215*^9}, {3.472456200826*^9, 
   3.4724562227209997`*^9}, {3.472459262725*^9, 3.472459263219*^9}, 
   3.4725307815625*^9, {3.4725309168125*^9, 3.47253092671875*^9}, 
   3.47253429815625*^9, {3.472535768078125*^9, 3.472535780203125*^9}, 
   3.47253603296875*^9, 3.472536087421875*^9, {3.472638809734375*^9, 
   3.472638832*^9}, 3.4726388905625*^9, 3.4726459438125*^9, {
   3.472802232796875*^9, 3.4728022435625*^9}, {3.472993862140625*^9, 
   3.47299390446875*^9}, {3.472994161953125*^9, 3.472994221640625*^9}, {
   3.47299425203125*^9, 3.47299426290625*^9}, {3.472994775234375*^9, 
   3.472994779390625*^9}, {3.473065384671875*^9, 3.473065386328125*^9}, {
   3.473737326078125*^9, 3.473737326828125*^9}, {3.474732054671875*^9, 
   3.474732054796875*^9}}]
}, Closed]]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
      "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
       "\[CurlyPhi]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
      RowBox[{
       RowBox[{"eq\[CurlyPhi]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CurlyPhi]", "''"}], ",", 
          RowBox[{"\[CurlyPhi]", "'"}], ",", "\[CurlyPhi]"}], ")"}]}], 
       "\[Equal]", 
       RowBox[{
       "0.", " ", "\[CapitalIota]", " ", "have", " ", "set", " ", 
        "\[CurlyPhi]"}]}]}], "=", 
     RowBox[{
      RowBox[{"-", "\[Psi]"}], " ", "for", " ", "the", " ", "Newtonian", " ", 
      
      RowBox[{"gauge", "."}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{"Eq", ".55", " ", "in", " ", "Hwang"}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}], 
      "\[Equal]", "0"}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472042469492056*^9, 3.472042470197056*^9}, {
   3.472042527771056*^9, 3.472042543579056*^9}, {3.472042611264056*^9, 
   3.472042626364056*^9}, {3.472455335118*^9, 3.472455352164*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"gr", "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "13", ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
      "\[Chi]", " ", "is", " ", "0", " ", "in", " ", "Newtonian", " ", 
       "gause", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"see", " ", 
          RowBox[{"eq", ".", " ", 
           RowBox[{"(", "5", ")"}]}], " ", "of", " ", "gr"}], "-", 
         RowBox[{
          RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", "x_", "]"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "x", "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"F", "'"}], "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{"F", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
       RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"defined", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "1", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "but", " ", "the", " ", 
     "definition", " ", "is", " ", "taken", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", 
       RowBox[{"4.11", "a"}], ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{"qc", "/", "0009034"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "also", " ", "Eq", ".16", " ", "in", " ", "Hwang",
      " ", "with", " ", "\[Chi]"}], "=", 
    RowBox[{"0", " ", "and", " ", 
     RowBox[{"(", 
      RowBox[{"8", "\[Pi]G"}], ")"}], "\[CapitalPi]", " ", "as", " ", "in", 
     " ", "Eq", ".56"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]d", "[", "x_", "]"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"F", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"F", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           SuperscriptBox[
            RowBox[{
             RowBox[{"F", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
           SuperscriptBox[
            RowBox[{"F", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}]}]}], 
   ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]d", "[", "x_", "]"}], "=", 
    RowBox[{"3", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"H", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], " ", 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "''"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "the", " ", "above", " ", "equation"}], "  ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"-", "2"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "x", "]"}], 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "Poisson", " ", 
     "equation", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "14", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"flat", " ", "K"}], "=", "0"}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]F", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
     RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"perturbation", " ", "of", " ", "F"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]Fdd", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"F", "'''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "''"}], "[", "x", "]"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "''"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "'"}], "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"differentiate", " ", "above", " ", "equation"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"F", "'"}], "[", 
      RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Use", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "45", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "where", " ", "f", " ", "is",
       " ", "defined", " ", "and", " ", "set", " ", "f"}]}], "=", 
    RowBox[{
     RowBox[{"F", 
      RowBox[{"(", "\[Phi]", ")"}], " ", 
      RowBox[{"R", ".", " ", "Then"}], " ", "f\[Phi]", " ", "is", " ", "the", 
      " ", "partial", " ", "derivative", " ", "with", " ", "respect", " ", 
      "to", " ", 
      RowBox[{"\[Phi]", ".", " ", "6"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"H\.ba", "[", "x", "]"}]}], ")"}], " ", "is", " ", "the", " ",
       "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "51", ")"}]}], " ", "in", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]p", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], " ", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "-", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["2", "3"], 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Alpha]d", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
          RowBox[{"2", 
           RowBox[{"Fdd", "[", "x", "]"}]}], "+", 
          RowBox[{"2", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{
        FractionBox["2", "3"], 
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "\"\<Pressure\>\"", " ", "perturbation", " ", "using", " ", "field", " ",
       "quantities", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], 
      RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
      "for", " ", 
      RowBox[{"strings", ".", "  ", "As"}], " ", "in", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "363", ")"}]}], " ", "of", " ", "hep"}], "-", 
     RowBox[{
      RowBox[{"th", "/", "0603057."}], "  ", "Set", " ", "K"}]}], "=", 
    RowBox[{"0", " ", "for", " ", 
     RowBox[{"flat", "."}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", "x_", "]"}], "=", 
    RowBox[{"6", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"H", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "51", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]R", "[", "x_", "]"}], "=", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Kappa]d", "[", "x", "]"}]}], "-", 
       RowBox[{"4", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["k", "2"], 
            SuperscriptBox[
             RowBox[{"a", "[", "x", "]"}], "2"]]}], "+", 
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
       RowBox[{"2", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], 
        RowBox[{"\[Psi]", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"the", " ", "Ricci", " ", "scalar", " ", "of", " ", 
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "52", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1", " ", "for", " ", "K"}]}], "=", 
    RowBox[{"0", " ", 
     RowBox[{"(", "flat", ")"}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.472038779624056*^9, 3.472038888414056*^9}, {
   3.472038967134056*^9, 3.472038979165056*^9}, {3.472039035853056*^9, 
   3.4720390377840557`*^9}, {3.472039111077056*^9, 3.472039123757056*^9}, {
   3.472039183147056*^9, 3.4720392274230556`*^9}, {3.472039268239056*^9, 
   3.472039520094056*^9}, {3.472039731297056*^9, 3.472039747787056*^9}, {
   3.472039906799056*^9, 3.472039938721056*^9}, {3.4720400055260563`*^9, 
   3.472040058959056*^9}, {3.472040098356056*^9, 3.472040102771056*^9}, {
   3.472041541621056*^9, 3.4720415430330563`*^9}, 3.472041709009056*^9, {
   3.472041780393056*^9, 3.472041781517056*^9}, 3.472455617966*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Equation", " ", "for", " ", "metric", " ", "perturbations", " ", 
      "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".17", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}], ":", " ", 
     RowBox[{
      RowBox[{"eq\[Psi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], ",", 
         RowBox[{"\[Psi]", "'"}], ",", "\[Psi]"}], ")"}]}], "\[Equal]", 
      RowBox[{
      "0.", " ", "Proper", " ", "rescaling", " ", "with", " ", "Href", " ", 
       "has", " ", "been", " ", "applied", " ", "but", " ", "the", " ", 
       "equation", " ", "form", " ", "does", " ", "not", " ", 
       RowBox[{"change", "."}]}]}]}],
    FontColor->RGBColor[0.6, 0.6, 0.6]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{
     "and", " ", "Equation", " ", "for", " ", "perturbations", " ", 
      "\[Delta]\[Phi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Eq", ".55", " ", "in", " ", "Hwang", " ", "ie", " ", "gr"}], 
        "-", 
        RowBox[{
         RowBox[{"qc", "/", "0412126"}], "v1"}]}], ")"}]}],
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[":",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    StyleBox[" ",
     FontColor->RGBColor[0.6, 0.6, 0.6]], 
    RowBox[{
     StyleBox[
      RowBox[{"eq\[Delta]\[Phi]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "''"}], ",", 
         RowBox[{"\[Delta]\[Phi]", "'"}], ",", "\[Delta]\[Phi]"}], ")"}]}],
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     StyleBox["\[Equal]",
      FontColor->RGBColor[0.6, 0.6, 0.6]], 
     RowBox[{
      RowBox[{
       StyleBox["0.",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["This",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["is",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["same",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["as",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["the",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["corresponding",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["equation",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox["in",
        FontColor->RGBColor[0.6, 0.6, 0.6]], 
       StyleBox[" ",
        FontColor->RGBColor[0.6, 0.6, 0.6]], "gr"}], "-", 
      RowBox[{
       RowBox[{"qc", "/", "0009034"}], " ", "eq", " ", 
       RowBox[{
        RowBox[{"(", "4.12", ")"}], "."}]}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.466943250109375*^9, 3.4669432560625*^9}, {
   3.46694698003125*^9, 3.46694698146875*^9}, {3.467349236778125*^9, 
   3.467349246559375*^9}, {3.4675531905*^9, 3.4675532006875*^9}, {
   3.46882700353125*^9, 3.46882701615625*^9}, {3.469168480671875*^9, 
   3.469168495265625*^9}, {3.46916859746875*^9, 3.46916859775*^9}, 
   3.4691862834375*^9, {3.472041318337056*^9, 3.472041331756056*^9}, {
   3.47245575116*^9, 3.472455754073*^9}, {3.472455869007*^9, 
   3.4724559043719997`*^9}, {3.472455948458*^9, 3.472456033124*^9}},
 FontSize->14,
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Psi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Kappa]d", "[", "x", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"H", "[", "x", "]"}], " ", 
      RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{
          RowBox[{"H", "'"}], "[", "x", "]"}]}], "-", 
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
      RowBox[{"\[Alpha]", "[", "x", "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Delta]p", "[", "x", "]"}]}]}], ")"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "17", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"eq\[Delta]\[Phi]", "[", "x_", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]\[Phi]", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"H", "[", "x", "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"Z", "'"}], "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["k", "2"], 
         SuperscriptBox[
          RowBox[{"a", "[", "x", "]"}], "2"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], 
         FractionBox["1", "2"], 
         SuperscriptBox[
          RowBox[{
           RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"U", "''"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"U", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
           SuperscriptBox[
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"R", "[", "x", "]"}], "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"F", "''"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], "-", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"F", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], " ", 
             RowBox[{
              RowBox[{"Z", "'"}], "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}], 
            SuperscriptBox[
             RowBox[{"Z", "[", 
              RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "2"]]}], ")"}]}]}], 
       ")"}], 
      RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Alpha]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{
            RowBox[{"\[Phi]", "''"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{
            RowBox[{"\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"Z", "'"}], "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
            RowBox[{"Z", "[", 
             RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"F", "'"}], "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
         RowBox[{"2", 
          RowBox[{"Z", "[", 
           RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]], 
        RowBox[{"\[Delta]R", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq", ".", " ", 
       RowBox[{"(", "55", ")"}]}], " ", "of", " ", "gr"}], "-", 
     RowBox[{
      RowBox[{"qc", "/", "0412126"}], "v1"}]}], ",", " ", 
    RowBox[{
     RowBox[{"set", " ", "Tc"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "or", " ", 
       RowBox[{"(", "4.12", ")"}], " ", "of", " ", "gr"}], "-", 
      RowBox[{"qc", "/", 
       RowBox[{"0009034", "."}]}]}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.467008667765625*^9, 3.4670086698125*^9}, {
   3.467008827734375*^9, 3.46700882915625*^9}, {3.467080910625*^9, 
   3.467080912171875*^9}, {3.467081510375*^9, 3.467081522453125*^9}, 
   3.467092962015625*^9, {3.467120791859375*^9, 3.467120792296875*^9}, 
   3.467124239890625*^9, {3.46755321653125*^9, 3.467553223375*^9}, {
   3.4675537018125*^9, 3.4675537141875*^9}, {3.468133995140625*^9, 
   3.46813399596875*^9}, {3.46813405478125*^9, 3.468134075546875*^9}, {
   3.468258442046875*^9, 3.468258466484375*^9}, {3.4686739969440002`*^9, 
   3.4686740199779997`*^9}, {3.468674051053*^9, 3.4686740652390003`*^9}, {
   3.468674159658*^9, 3.468674174344*^9}, {3.468674990651*^9, 
   3.468674991707*^9}, {3.468731679625*^9, 3.46873167996875*^9}, {
   3.468826201125*^9, 3.468826217140625*^9}, {3.4688262749375*^9, 
   3.46882627734375*^9}, 3.469169184875*^9, {3.469186174015625*^9, 
   3.469186175453125*^9}, 3.4691862834375*^9, {3.4720396449820557`*^9, 
   3.4720397034670563`*^9}, {3.4720401094490557`*^9, 
   3.4720401117840557`*^9}, {3.472456068017*^9, 3.4724560822130003`*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Evolution", " ", "of", " ", "perturbations", " ", "\[Psi]", " ", "and", 
   " ", "\[Delta]\[Phi]", " ", "for", " ", "a", " ", "single", " ", "scale", 
   " ", "and", " ", "over", " ", "a", " ", "range", " ", "of", " ", 
   "scales"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.467553417921875*^9, 3.46755343415625*^9}, {
  3.467612819640625*^9, 3.467612823578125*^9}, {3.468212853640625*^9, 
  3.468212854484375*^9}, {3.46885350328125*^9, 3.46885350625*^9}, {
  3.46885353771875*^9, 3.468853541578125*^9}, {3.472456089693*^9, 
  3.472456092908*^9}},
 Background->RGBColor[
  0.9333333333333333, 0.9333333333333333, 0.9333333333333333]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Numerical", " ", "solution", " ", 
   RowBox[{"(", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{
      SuperscriptBox["10", "3"], "Mpc"}]}], ")"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"log\[Lambda]p", "=", "2"}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "log", " ", "\[Lambda]p", " ", "where", " ", "\[Lambda]p", " ", "in", " ", 
    "units", " ", "of", " ", 
    RowBox[{"h", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]}], " ", "Mpc"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"k", "=", 
    RowBox[{"2", "\[Pi]", " ", 
     RowBox[{"(", "2.998", ")"}], 
     SuperscriptBox["10", 
      RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "How", " ", "to", " ", "convert", " ", "from", " ", "k", " ", "to", " ", 
      
      RowBox[{"\[Lambda]p", ":", " ", 
       RowBox[{
       "The", " ", "standard", " ", "Fourier", " ", "connection", " ", "is", 
        " ", "k"}]}]}], "=", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", 
       RowBox[{"\[Lambda]p", ".", " ", "However"}]}]}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "due", " ", "to", " ", "the", " ", "rescaling", " ", "of", " ", "the", 
      " ", "time", " ", "in", " ", "our", " ", "dimensionless", " ", 
      "equations", " ", "solved", " ", "numerically", " ", "we", " ", "use", 
      " ", "a", " ", "dimensinless", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\\", "bar"}], " ", "k"}], "}"}], " ", "defined", " ", "by", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\\", "bar"}], " ", "k"}], "}"}]}], "=", 
     RowBox[{
      RowBox[{"k", " ", 
       RowBox[{"c", "/", 
        RowBox[{"Href", ".", " ", "Thus"}]}], " ", "the", " ", "connection", 
       " ", "of", " ", "\[Lambda]p", " ", "with", " ", "our", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\\", "bar"}], " ", "k"}], "}"}], " ", 
       RowBox[{"is", ":", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\\", "bar"}], " ", "k"}], "}"}]}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", 
          RowBox[{"\[Pi]", "/", "\[Lambda]p"}], " ", 
          RowBox[{"h", "^", 
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}]}], " ", "Mpc"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"c", "/", "Href"}], ")"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", 
           RowBox[{"\[Pi]", "/", "\[Lambda]p"}], " ", 
           RowBox[{"h", "^", 
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}]}], " ", "Mpc"}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2.998", " ", 
             RowBox[{"10", "^", "5"}], " ", 
             RowBox[{"km", "/", "sec"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"100", " ", "h", " ", 
             RowBox[{"km", "/", 
              RowBox[{"(", 
               RowBox[{"sec", " ", "Mpc"}], ")"}]}]}], ")"}]}], ")"}], 
         "Hunresc", 
         RowBox[{
          RowBox[{"(", "t0", ")"}], "/", "Href"}]}], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", 
            RowBox[{"\[Pi]", "/", "\[Lambda]p"}]}], ")"}], "2998", " ", 
          "Hunresc", 
          RowBox[{
           RowBox[{"(", "t0", ")"}], "/", "Href"}]}], "=", " ", 
         RowBox[{"2", "\[Pi]", " ", 
          RowBox[{"(", "2.998", ")"}], 
          SuperscriptBox["10", 
           RowBox[{"3", "-", "log\[Lambda]p"}]], "  ", "H0", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
            "we", " ", "have", " ", "multiplied", " ", "and", " ", "divided", 
             " ", "by", " ", "Hunresc", 
             RowBox[{"(", "t0", ")"}], " ", "the", " ", "unrescaled", " ", 
             "Hubble", " ", "parameter"}], ")"}], ".", " ", "This"}], " ", 
          "is", " ", "the", " ", "formula", " ", "used", " ", "in", " ", 
          "the", " ", "conversion", " ", "in", " ", "what", " ", 
          RowBox[{"follows", ".", " ", "The"}], " ", "\[Lambda]p", " ", 
          "above", " ", "is", " ", "dimensionless", " ", "and", " ", 
          "corresponds", " ", "to", " ", "units", " ", "of", " ", 
          RowBox[{"h", "^", 
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}]}], " ", 
          RowBox[{"Mpc", ".", " ", "Href"}], " ", "is", " ", "the", " ", 
          "reference", " ", "scale", " ", "by", " ", "which", " ", "the", " ",
           "equations", " ", "have", " ", "been", " ", 
          RowBox[{"rescaled", ".", " ", "Hunresc"}], 
          RowBox[{
           RowBox[{"(", "t0", ")"}], "/", "Href"}], " ", "is", " ", "the", 
          " ", "present", " ", "day", " ", "vaue", " ", "of", " ", "the", " ",
           "Hubble", " ", "parameter", " ", "as", " ", "obtained", " ", "by", 
          " ", "the", " ", 
          RowBox[{"code", "."}]}]}]}]}]}]}]}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, {
   3.4721954566968937`*^9, 3.4721954671628942`*^9}, {3.472381878674*^9, 
   3.4723819870810003`*^9}, {3.472453153875*^9, 3.4724533047720003`*^9}, {
   3.472453388619*^9, 3.472453396075*^9}, {3.472456121307*^9, 
   3.472456122266*^9}, {3.472456291321*^9, 3.472456297407*^9}, {
   3.472456327645*^9, 3.4724563281540003`*^9}, {3.4724563836289997`*^9, 
   3.4724564358780003`*^9}, {3.472456524012*^9, 3.4724565322469997`*^9}, {
   3.472456612204*^9, 3.4724566135699997`*^9}, {3.472456650273*^9, 
   3.472456678759*^9}, {3.472456750384*^9, 3.472456765821*^9}, {
   3.472456828863*^9, 3.472456836108*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"solution2", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eq\[Psi]", "[", "x", "]"}], "/.", "background"}], ")"}], 
         "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]", "'"}], "[", "ti", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "ti", "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{"(*", " ", 
         RowBox[{
          RowBox[{
          "we", " ", "use", " ", "this", " ", "initial", " ", "condition", 
           " ", 
           RowBox[{"\[Psi]", "[", "xi", "]"}]}], "\[Equal]", 
          RowBox[{
          "1", " ", "because", " ", "we", " ", "have", " ", "rescaled", " ", 
           "the", " ", "metric", " ", "and", " ", "the", " ", "field", " ", 
           "perturbations", " ", "by", " ", "dividing", " ", "with", " ", 
           RowBox[{"\[Psi]i", "."}]}]}], " ", "*)"}], "\[InvisibleSpace]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eq\[Delta]\[Phi]", "[", "x", "]"}], "/.", "background"}], 
          ")"}], "\[InvisibleSpace]", "==", "0"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]\[Phi]", "'"}], "[", "ti", "]"}], "\[Equal]", 
         "0"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "[", "ti", "]"}], "\[Equal]", "0"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Psi]", ",", "\[Delta]\[Phi]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "ti", ",", "t0"}], "}"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "Infinity"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "solve", " ", "for", " ", "metric", " ", "and", " ", "field", " ", 
    RowBox[{"perturbations", "."}]}], "  ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.46755372346875*^9, 3.467553813421875*^9}, {
   3.467553849921875*^9, 3.46755386984375*^9}, {3.46755628009375*^9, 
   3.46755633534375*^9}, {3.4675563681875*^9, 3.467556407421875*^9}, {
   3.467556437578125*^9, 3.4675565770625*^9}, {3.467557084921875*^9, 
   3.467557113859375*^9}, {3.467557151875*^9, 3.467557159796875*^9}, {
   3.467557227796875*^9, 3.467557229984375*^9}, {3.467557280796875*^9, 
   3.46755735571875*^9}, {3.467557447578125*^9, 3.4675574505625*^9}, {
   3.467606200015625*^9, 3.4676062094375*^9}, {3.467606765359375*^9, 
   3.4676068021875*^9}, {3.467607797*^9, 3.467607815203125*^9}, {
   3.467607887421875*^9, 3.46760790921875*^9}, {3.4676081718125*^9, 
   3.467608185671875*^9}, {3.467608219515625*^9, 3.4676082210625*^9}, {
   3.467612772609375*^9, 3.467612796140625*^9}, {3.468121588296875*^9, 
   3.4681216051875*^9}, 3.468121795984375*^9, {3.46812187171875*^9, 
   3.46812188353125*^9}, {3.46812235175*^9, 3.468122352078125*^9}, {
   3.46812406384375*^9, 3.46812407284375*^9}, {3.4681245905*^9, 
   3.46812464675*^9}, 3.46812479146875*^9, {3.468124905765625*^9, 
   3.46812491128125*^9}, {3.46813708890625*^9, 3.4681371244375*^9}, {
   3.468137850875*^9, 3.4681378546875*^9}, {3.4681508204375*^9, 
   3.468150822265625*^9}, {3.468151157*^9, 3.4681511571875*^9}, {
   3.468215351015625*^9, 3.46821538459375*^9}, {3.468219010015625*^9, 
   3.468219016375*^9}, {3.46822714028125*^9, 3.468227140953125*^9}, {
   3.46856554721875*^9, 3.468565583109375*^9}, 3.468566167546875*^9, {
   3.46856669365625*^9, 3.46856671778125*^9}, {3.46856675165625*^9, 
   3.46856680309375*^9}, 3.468569498140625*^9, {3.468669858578125*^9, 
   3.468669860875*^9}, {3.46867014740625*^9, 3.46867016353125*^9}, 
   3.4686703683125*^9, {3.4686785073929996`*^9, 3.468678510027*^9}, {
   3.4686785759189997`*^9, 3.4686786301280003`*^9}, {3.468678666601*^9, 
   3.468678684098*^9}, {3.468744433921875*^9, 3.46874446853125*^9}, 
   3.468819528890625*^9, 3.468819820671875*^9, {3.468824952703125*^9, 
   3.468824987203125*^9}, {3.46882501996875*^9, 3.468825020140625*^9}, {
   3.468827976046875*^9, 3.468827976203125*^9}, {3.46884902*^9, 
   3.468849035796875*^9}, {3.4688490823125*^9, 3.46884911146875*^9}, {
   3.472040261604056*^9, 3.472040310134056*^9}, 3.472193842746894*^9, 
   3.4721954566968937`*^9, {3.472457964835*^9, 3.47245808341*^9}, {
   3.472644450796875*^9, 3.472644458015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{"ta", "[", "xx", "]"}], "]"}], "/.", "solution2"}], ",", 
   RowBox[{"{", 
    RowBox[{"xx", ",", "0.01", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<a\>\"", ",", 
      "\"\<\[Psi]/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"10", ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"\[Delta]\[Phi]", "[", 
        RowBox[{"ta", "[", "xx", "]"}], "]"}], "]"}]}], "]"}], "/.", 
    "solution2"}], ",", 
   RowBox[{"{", 
    RowBox[{"xx", ",", "0.01", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<a\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) \
|\[Delta]\[Phi]|/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",",
    
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.46755746409375*^9, 3.467557670828125*^9}, {
  3.46760616246875*^9, 3.467606164375*^9}, {3.46760634359375*^9, 
  3.46760639434375*^9}, {3.46760682890625*^9, 3.467606910484375*^9}, {
  3.467606969921875*^9, 3.467606984859375*^9}, {3.467607567*^9, 
  3.467607590828125*^9}, {3.467608018734375*^9, 3.467608085109375*^9}, {
  3.467608192796875*^9, 3.467608203046875*^9}, {3.4676104004375*^9, 
  3.467610416828125*^9}, {3.467612871453125*^9, 3.467612871875*^9}, {
  3.468121984125*^9, 3.468122002328125*^9}, {3.46812493528125*^9, 
  3.46812493828125*^9}, {3.468142227484375*^9, 3.468142228421875*^9}, {
  3.4720419636000557`*^9, 3.4720420020590563`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2nc8V+8XAHBRQktWSllFKKIkCUcqSnYoI6vIKKsUIZLIHiFZISN7j2Tv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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0.8},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"a\"", TraditionalForm], 
    FormBox[
    "\"\[Psi]/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.472041988675056*^9, 3.472042006061056*^9}, 
   3.4720420816700563`*^9, 3.472042136760056*^9, 3.472060154407056*^9, 
   3.4720947648105435`*^9, 3.4721233094275436`*^9, 3.472125810536544*^9, 
   3.4721457669985437`*^9, 3.4721464457995434`*^9, 3.4721469066345434`*^9, 
   3.4721829313398943`*^9, 3.4721834040238943`*^9, 3.472193610961894*^9, 
   3.472193889770894*^9, 3.472460674251*^9, 3.472460776833*^9, 
   3.472643508296875*^9, 3.472643812140625*^9, 3.472643965609375*^9, 
   3.472644093953125*^9, 3.47264416996875*^9, 3.4726442021875*^9, 
   3.472644300265625*^9, 3.472644465375*^9, 3.474732094953125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.010000020204081634`, -0.8101575699378973}, {
     0.010303650741354031`, -1.2632477615330464`}, {
     0.01060728127862643, -1.6624820254807762`}, {
     0.010910911815898828`, -1.5122175031310003`}, {
     0.011214542353171226`, -2.219984874552961}, {
     0.011518172890443623`, -1.5170131714525437`}, {
     0.01178308236095653, -2.4277399093682184`}}], LineBox[CompressedData["
1:eJw9lvk7FIgfx2cpSpumSdJB2zdHyxYla0r1yfVkFTnKdm1FGXLEhqKVsgjR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     "]], LineBox[CompressedData["
1:eJw9Vnk0FIr3H6Tn5UmJr8rLkijK1hcp1a2erYWyliVFpCyFUp6nLEVJeKGU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     "]], LineBox[CompressedData["
1:eJwUV3k4lV8XDYUimZMKSZEQkpRhowyJElIZEgqpzKRIkyllzFjRTIoSkqS2
eZ7Ha75+uObx3mum7/3+us96znnPXmvt9e7z3j02zkbXGDds2DDEumHD/38f
4AP1Ow6F8MW1nsJ4k6kgLzS7ycipEIpmFWnx9YwFYiMMbBJ3CsHBjY9q8Iuh
IEzz7Im1x4VgMrRsLFq2oWDx1SufprBC6GxSLG6Z/4c2C6NZKQmFkKRI37v6
bR1rzh2d8P1QCPun/O/MfV9DxTR/MaNvhbD0XVQoZ34V3zA3WYjnFcJA30Hv
Be9V3GItHLNaUgh8xeFa0gqr6PH7Zm1jfSHUa94lmYitYi9f3qaUzkI4ssuc
67HWKuq6sKj5DhVCa1rn/Mnnq5hZZeJ1bqYQ9P+kSfxlWcNd+9593b9SCHJ9
P0XdXqxh4P1pysqmIsDVe3ZFaus406Ei3MhZBJ7+DUee/reOZgohF5J3FoHD
r28yrE7/sCSsPdxnfxFwe2xlGyr7hzKjYhWGckWQabJTPrD9H8afcNuwX6UI
9CxndAvi/iFjEiqtaBdB0g/H+jjOf3hzkd214VwR1Ld0xqZcWMc2I7PUjxZF
kPGf8WG1wDVUT0/pv2tfBFFPs9lcM1fxMwt9h6EbUc/94/D1iRXktdE02nev
CN79jjyToraCfvnhIctBRVC3RZjD5NsyjvD3FNVHFYGdGIvZO41lNHKVXPmQ
WASzGWPPa+aXML/69uG7n4pAOqG+NqtuCffvL71xNovgbzorI12xhBEPuD+I
/S0C3RAyJ2f/Ei53WnUvVRRBM1n5Dxf/Ml49ks5b31wEP/98D7pjs4x14cv6
H3qL4E7ogPcfXEalMZ2AO6NF0G4YvuPAvhV8dzLmzxlaEbj4P1evC1pB9tf/
0ff+I/afq0wU6lpBr6VDMkubi0H8uq2bP/cqko3v2dXxFgP/xPOYsb2rqPe1
Kum9cDFcbOwptd2yitmsAu3eksXAULDzyqvyFRSyvbbtzJFisP397OhR2xUM
/pOps1e9GJ4e/TftPbKMFm4GubXniyGVd+2kQ98Srj46aOlypRgehzhWMtkv
4avnmxl5bhTDyaS/3hzri6jyYTj5h2cxbPIxTvnxaRG7s0tPX3xQDCdmjIyD
ri+ib+n7meWQYnhOTxko0ljEXW0PYxJjisGfpzsmSm4R8ylWx9XfFMNmFMk6
oLSI5guqff99Loa8i8fMK40XcZlll3/Aj2KYvrazKOPhIr4QWJaQKCiGfvZx
E4a/i3j8AKm2qqoY4rWdlz4wLWHnsRy3W63FoHaAzmWgv4R39aK3c5KLYeSM
kWFqxBIKmrvlZ44Vw3Gv62N0on95Nwytz9OLwZO/LWhycgnNfGWYF/8Vg7fB
98a1JaKfz9i/vNhSAuvn99dcG1vCF4ljZ1X5SoCSUmpci0t4/GsFrU+4BPhP
hhVz+hH1/yYnPJIsAYOiqsyLB4n69f5q+46UQEq2NGt/3SIKkm0GyqEEiptH
3bqcFzFvRj3YUa8E5HhrqF94F/ESg7D01vMlwCP3JT6oaAEXudYav1mVQFnS
8KDFvQWMF+3yMnIsgW+iAi+HdBZQ6fCvnXSPEtjfHVVcvncBSSfiCuLul8Da
Ow7/H1wL6G3iee14SAk8b0oOfkxggWvGW3qiS+DzlXDDw6ILmOsp9+3+6xLg
FV/1mdNYwIuB20xEP5cAuTf1Mo8TUT92crEkuwQsWZMSmd8T9VOqE+2xBKq4
x1Ktu4n6uamaW6pKQK0sNJiBbxFJFUHDaS0lEPezK/2SziJ6d1x7dravBEYf
TPgt3FpEgbETcnOjJUBd/6on57+Iuct72qJpJdDrd+xdb+AiXmDb4HP0Xwm4
xtcwDXks4vzOXuHOzaXww/DUDfuzixgrlV/iy1sK5iudnoE7FlFR9cV1YeFS
oM7tkK1sX8A2A2+OogOlML9r/IJN+AJ6XTbNuqpQCqoaAaEBWgvI76xwkQVK
IVuJR2B8fR5z7nOvpZ4qBalTVbeDcR5NI2be6puUQsPZlmH3kHmcf1OnPX25
FGreL6oNWM9j7Pe08cjrpaB+umv4qM48KhaFRCh4lAJ7TnjxVuV5bG1yONLu
VwreF2hr2qrz6DGg3XnnSSn4XWZ8zW0wj7w0sfu7okuBd5MV+5TDPGZvZBLD
pFLgq+0P/hA2jyZ8/RXWqaVgt1F27tzveaTtw1sbs0shZjPDLZfxeYxWTORO
+VsK+45dklsWXEAFHZ+fpypLweXA2/oUQl/LhUsWE82l0CP4Yt8Z+wX0cDjK
EN5bCp58KhMmvgvIe4cvWW60FKwuOUfKPVrA7CdUvRZqKdz8km1QcXsBjV80
Tnutl4KC4ue3sZYLWHP1VrwNaxnMHhnhSVVawJOHNmuc4S4Du/jc4xpbFvDP
0ofRY7vK4Lrg33uerYQfJepR+/aXAffDuLrIxHn8GtZ9nEu2DHYWcr6vuTaP
4pe8B1aPlcG9Z/VHOeXm8c1e3mcjJ8rA55J3D4lhHgWmvim0GJSBbfWdeLFO
Okbknu7BC2VAad71wek3HTc/Hg74Yl0G9qtb335PpuMjg8cycTfK4ISJj+3N
V3Rc3i7c/sizjJh3p38nE9j9v7z7TvfL4G6+5SiN2D+RZiph9qQMbBQS39zJ
o+PV23MNWs/LIETHw2+4lY49GmF35BLLQMCOe+DxAh1N2SVFd6eUQQxNa0l6
9zzWtZVWsX4vA9k7Fra3Ts6jzltrd1peGcxsrt3yzHEeC26s7SSXlEGCr7XP
n2fzqKSYUFJdVwYeFVVxxp/m8fuGI7d+ksrAMqLecTVvHiWrG/je/1cGSjYX
zm0onsd3MTf/hk2Uwbbdnz95EHkUvMJqf3e+DF7XuwZcyJjH55IfttltKIfe
BdbI0Nh5ZKdD7rkt5bD4ZS22yH0e/bHriipvOdyIznuooDePa09ubz4gVA6X
UyKjPXbNo5cJTyavRDlEJ3Q9lpyk45TQN7MN8uXwVFruU/9fOtqP6jFNKJdD
x73OjYPP6UjOonxp1yqHCMbty6JOdLzo98ik+Gw57JGMFz54lo6NukJrXy+V
g8Z76X5hJTrq8eR9fGFbDkZKm1N+H6BjUc/5M4G3ysH8eAGTkRgdlT/Nzrve
LofG8kDtJnE6ZruFvrZ8WA5DY3EZlYfpKKV6QPfU03Ko0/p1+ZoOHT+wlM4o
xJTDnd7fPz2s6bi76UqCyOty+JFUSr71gI6xr1Y12FPLgXR+6ymvd3TksI8f
W8gshyO0+ymupXQMklN4PpBP6HcbCtkxTMcNq/XK9WXlUKW2ECu0aR69y24M
5jWUg35qYLgR0d/ZCJbQ5E7C3zDb2HbpeXQ0f38kapDYH3rv2Jkj8/jfPui9
N1UOvu0rJ5bl59F8pjPw+mI5bKGrN7Ttn8eWPK9D5xkrQL88c28M1zzqB3CT
1NkroCG2MCGQRsfSs18fSPFXgKNT+iOvRjqqCeodEBCpANH1X198PtMxZ3Co
kUmyArqm5CIqH9JR5tvDu9OHKyDxM6NV0CU6ptzZvbdLtQJeSC4dyiD8Ejn5
q7pMpwLmy5/sXOOiYzzHeY/McxXg/l1sE4lOQ66OmV1J5hVQ5HB203kyDUPe
Pyt9cq0CKkUb5WSbaMjoJOHk6VwBJbZFpNpqGvoolfBb36kAzpU99cq1NBz8
Hrsm6l8BD7smk3Tbaah/8PrgYFgFPNrI9NV+lIY/PihXJydUANu1sZErjHQU
EuLIdPhQAR8vhh9/LkL4H0eOl/xWAQdZdVv/adBxhjPr/sSvCrid42xpeZXI
U0iA3deSCmAOtnE5EkDHQqaLBi71FZC+42P0VqKfkvckFeQ7ifoaK7SEXDpG
za8K0gYr4J9pYQGtjI4rzvUMOdMVEBoP+Y3VxPs8+nbk9nIFyO8OYP9ArNfa
eNQf21QJUhnS/ek/6ajYrZ2zsq0S7kjlaM2/pmPS+R2JfwQroWj9QIQ44TdL
/fjj+/sqgcF1dutlSzq66P511JCthLbj810zinQkFUacY1KuBM4vz+iqnHTU
ULZVKtWqBKbd0R73x2n4OfuIcJBhJdBfOrulVdGQR4aV+ZR5JcTeCWC69o2G
vimdE1vsKkF7cFBi+AXhr0h6c41LJUyZb13ZHEZDgxf388J8KuHjiGCMyhMa
5vAYvTUMrIQWEeHJwGc0FAoVC+aOrIRly7n4p3E0DGJecGp5WQkuuWmmIak0
nLlfeT42uRJkx7KXbQtpeGnppcrF75VwOIZ3x9seGha5Oe0VzK8Ekyxn9Xur
NJScUN/SXVYJNu8Nyhd30vH5NZ7ZxMZKuL/hbPHcMTqu9g61W3VXwrsfF8JP
mxD+Xsz9u2e4EnTTy09yXCf8bQz5ODBbCTp5oWyJXoS/py2ffVytBLNtreMd
PnR8XXLI3Z6lCsg7BMknvenIqsZodoC7Ch6LGPNuvkn4+7NFfXxXFfC6p7vO
X6Bjh2yKeLp4FVwzLZtwUKWj5uc7HM7yVcCy7FAoKkTHz3v16bKqVWD9LQBF
CP48iULdczpVoPl7/ZlzB+Ev/2xRtlEV5I1/62POpeFQeHGqlyVxPn/WkfQE
Gp7ZHBuh5FAF6ZFLaoP3CX8fOdxedquCdyFf+rtv0FB49fjl/HtV4CPkMORy
mYbBnlu1/IKJ81Wf2otcJPyd6juo/rwKtvSGR3BdIvx1yORmTKqC7VK1UVzW
hL/9/kvFn6rAdcXyRawzDQ+aXyAHZFVBfuKRuaLHNIxuOVCu87cKHM/7STu+
ouGqwWr65soqsBI4EreD4HutvC66urkKnEkVZvtaaVin/tYntLcKdHRPZ/6e
paFinrvN2dEq4LsS8GudjfD3sPYpLloVHPDIuSQmSvibLiDbvF4Fsu6MlAR5
OrruH+eP2VwNDz9rXBdXoWPn6z9rprzVcPhAyqWtaoS/OyIGBYSrIZF6wm87
Mb+/RNlUdx6oBk3dzCtvJYn7snTux9DhalhJK/bbJkDMo6VHb2ZUqyF8S+mH
4g1E/6R4nq7oVAOPR0AYM4WGmVbvPZmNqkHn3XXVE5U0pEUdvsJlUQ2q7ULG
U19oeKSsWG+XXTV811O45xJOI/7PGB8Rd6mGo6NWB/k8aZgrNSgsf7caZpL1
W9csabhs5bFF1b8ashatru04TUPl5xvpOmHV4PkK14VUiX6XRfcZxVeDq6em
8lMFGv5dEquyfFcNN3xl+F7L0XCD9I9sh7RqKOGxGLQi1jWuaL12z6kGJ0e+
HfEqNHz0vPWJX0E1yP25+oF0ioYlZdc8nlQRfm1uVfMxpyHzMv1ydEs17DkU
s/LRhYY60oGnXvdWg94unkLDYCIfV/gVPo9UQ8zZNCODtzSsep4s9GOuGiYS
4x8b5dGQvVxxc8FqNZSrGQ5uIeatwXIZtYq5BiKUOX7vH6ZhmPSF3lbOGji7
NnDNZZGGDVeGK8iCNXA4X/N+/0Y6ckffzhoXq4HFrCXvHKLfxuUsSfMyNWD6
u1HQj52O0ctxwQzHauD91MkEURY6tklLuLOfqAHy+43NYys0FLDOtdxuUAPd
5Q8euxPz6VK0rq7ohRqQjLkV9LaNhi/KSfLS1jVwT178bPhfGnYvO+xWulED
51/qcHp/IOaNzBLLCc8aGGvQFn9PzCMr6ydzBveJ80YOPT1H5PtN9I6ei09q
wJhP3eOrKQ3/K08tt31eA89KFF4Uq9NQbOVYplNiDTCQI3tdZIh8y1S9upNS
A0m5P3rtRGiYbG0W5P+9Bv4c8y3bu52GI9FjruG/a2ChVLF4lpuYTxV3LV6U
1kDlpvFoCg8Nb6xs0flYXwPZ5z+PDOygYZrMS7mMjhr4151sGy9Gwynrg7t+
DxD8Z5huPjxMQ9mY38xlkzWw1f308qQWDV0rTs82LNRA2gu1TkaivzSZm2UU
tloYsu633kroU7RZzZjlq4W3etsL/7ym4e2YZy9XhWuh9qmV0sdsIp8VuwJZ
JGuhpzhe42MZkc+VNBduhVoQ6/vIhS00VDmkar5brRaWjU0LxXppeM+mVktC
txaUG5lkdf8j8hljKXvYqBZ+ngv4PkTcxxsqJwXVLGoh+DeJcXMnDTVX7206
ZVcLwuU6ZWx1NHx8iGPG2KUWzhW3lYX+IfJpk9R5+W4tNPyNkXAg5j1zrEzp
df9aMPX+dTYxioa6lX+/eYTVgoi/zR2duzR8snrmxf34WuiL420PIuZT1aE+
/5B3tfDkUIjnbSLv7LbOzjFptbCal9UpSPjlrx9RdiunFsLn3splC9Nw5cj3
3doFtWBY3efov42GbsJNHkJVtfCnZ1/BTiYajrFSq+eba6E9Ry20f5mK1nM8
e+t7asFXIO0f9wIVSV0Kd1OGa8EjxT+liMCGpecb78/WggXLhkzSKhXLv3pJ
XFyphbDy/FweZhqqxcfdl91UB5c3s8hvIfqd8zC3jXVbHYT/0kiX2ktD6Rsd
0v0CdbAvLEq48ggNP5gs+/8SrYOWz2pR2/RouEttZ3ekFPG8QsQjASsaPhdX
OeyoWAcPb9tKTbrTcAuXZYimeh382zBXERlEvP/L9/oF9ergL2Q85iLuh+WB
JCWqcR0xv7OePU0h8lKL4dWWddDIX2yinknkM4dMeW9fByoba38mEvP6yhsG
NV/XOli7a1+gS7zvpCeiMSY+RH2J8ca9P2l41v3EhFRAHVhuueRoSNz/ZRZX
T2wKr4PU/vcaUu8JvdoBL3ri6+BplqWk3nNC76Hk2R/v6sBlIOeD/QNC745y
3bC0OqjenW13hbifdk2wLqgV1AG7Q+P2l2qEvtYDZ7ZX1YFG4k2FXAlCH+p9
nG6ug3O614WNeAl9n26slvfUQfC0y2NJRhouRT4zfjNcB7t3T74amqOii0/6
Z+/ZOmg7YeXEPEzFkat1DOdW6mDHJsGLE71UtDozffHApnrIt7EubOykYttR
zgyGbfVw9eSXiGoCn9kjx9IpUA/72jZoVRL7S7cYXc4UrYej6+mJMRQqqtDc
foRI1QNJPamlfZaK2T3P2W0V64n/X3tD+DbQUKo821ZZvR76N1tE/eCk4fuM
1jwevXqwaPhBZiL6LfhinmvCuB5kuwxqFRVpGPV4+/USy3qwTU7o9yTyu+WW
UsEr+3pgsLA/8h/xPj80vbTd07UeVFcEld7cpOEi3HUy8KkHf8Fiv/+I98Hl
wMvSfQH1kPQkrY8WQPSTO3/Xelg91DuKrGmHEvNttdu9Lb4eyHG35T0jaNg2
tFb19V09pAypj5wh7qsz9UKiQWn10HTcM7yDmBeluXDHKqceqG5jA2eJfqm8
u9JwtIDwR4klcjeRt+ynD8U5q+rBN76tuN2G+B7wfOc30lwPt4OHQg4b0vDd
5eLWgp56OH+1n21FmdCrOyiVMFwPu+uZIhjFaRgpt8nfdbYePrU8UREi5iHr
zv1dp1bqwTvhKNuOdSqqP9q7I5KxAXKW843Sx6m4Op918h5LA1zTODHr10XF
3BsnXa6zN4DdIdl//HVUdCe3vDzP1QBF3+TbyMVUTE57QEnjb4DlMJu/BflU
7PSWktu4qwG04z+Jz/6iIocWycd8TwPMbx19cuc3FTW5/Msy9zeAPJfkRoVC
Knr1HOLaItUA4/e1XtZVUfFzape5tVwDxJ90tq1tp2KvZ1ByrmIDPGDYVhtK
5Itb8/DsNpUGePHm5+XTS1TU5uhTttdoANKokeR+dhre7QwJ/KvdAM5tp5QP
EvPna7JiI59+AzwVm9lmRdzn/W7/7bx1rgE4GbVHKzVoyAthdiWmDRC6geFK
wFli/rEd/77Tgqj/1V6/ivg+820fWnGzbgBhJvqfNWIeZLyP1K6ya4Csk5ov
fxPzcNBZNXLPzQZY+pKf1EN87wmojHZ5uxLnVZ4qu3eB+L/DGrO/wasBdm5p
6qcS3x/3W9RdxX0bYJ2Z80Ud8f2Q+Wbit9/DBvCtau6pkKQh5WY8c1tgA6yp
Mm76w0/kZdPMS//IBuA9cNNCZ4KKjxpfUrpiGyC2wTQwh/AnJ1FH7vCrBqhs
rrv1u4SKY9epPiFvG8AmiEeWJ5uKuxVfl/UnN0CCY4CGeTIxPxlPcx1LI/zs
STDd+oqK/nXz5hHfG6Cd0l/nG0P0+8W75OGcBog6dMCkNYqKE3ZnZtXyG8Dx
nJKzYDQVRQ4vK8cWNkDMmuSkeAIVTf59DJwsa4CCSBW2rLdUDK4+13iyhsCa
/93VT6fi77i1na8aG+DwwaSrtkT/p2xT7ahtDXC+kOPdqWoqisqe/67X3QDU
vWftjnVT0XR1w+rb/gagqC34WUxSMaQiTXuJQui7NKjQukbFv9EXIw0nCH/v
YVIF0e+5Kxu7U2Yb4OWd4bnrxH2+Xzpj/7/5BjDSrt3NvPf//1/MXU1XGyBj
6d9HjgM0fFbKkp/O0AjX9kVUih6kYUFkFvMmlkYYSCXV8xHrNEurcxbsjRD1
U7luVpSGEpJsr7K4GqH2m3HgvAANLeZzKFu2N8Lzuw6B0Ww0jCiykbPZ1Qid
Pp0S11aoWBLG4ftrTyPculBpKzJKxQWzvDJO8Ub42x71ILKVipLidlwOUo0w
eeNN8VMi/5epXBYo1wirX327+wi/ovBPMv/RRiiJ+5xh9JKKZU+vz95SIerd
oVbHhFBx+QKfSqlGI/Cxtj/W8KWijFhh4C6dRrDf3Z7R4EJFm5mbje76jfBt
+XlFogMVY/MFdhEtgd/fdu/ut6ViVXCJneiFRvB44MGWYUPFdROX73csGmHD
UDV19SoV5ffsWm2wboRjmY+H4xypeG2yXFvCvhGaPBY4ZN2pGBhrxCN2sxG8
Hm4UD7hHvP/Q0yfs2ght9m0K758QfEfs03Z6NYJoWTeJJY6KlMg57+0+jdAt
z+8j+pGKzMr3tHgeNEKRx6HRi1lU3D/Iwr0toBFYFw0q2Qk/tEOjereENEIE
+8aKt7VUtFPc/YU5vBGo13m1/UlE/b6U24zRxPn2WuKy/UT9YPmT6/GNIKmm
YXKUmA9lcn84lxMbQW4994bOGBWHO3V66O8IfVLXRWUIzOrflDqb0giD0pIj
XcT9IiFt6TWZ1ggnwvnDr5KpqNs2rDn6vRFqVqQG1tqo6HDfbdtQTiN4c+eY
rRLzKVhirYv8uxFCyioO1xHz7lNj0KfugkboV3joSU8j7r+9iRotVUSePq7H
BRH9Yq0V52iob4SASjUeoTtEPa/MzuqWRmCrbOI6T/RHV1g1pbyDOO+S8sXM
i1S8XlHuXtzbCLPza3vS9Yj8uxqp40AjpN07tv5ZjZiPgj3sv0cIP89q31tT
IPpZbN+RM9kIDvd3xpKliff/5tzHzLlG8Isb/nTnABW38N9z+7rQCIpMKizt
4kT+kAU+rxL+NryemZagop5DFFsyQxO4rS2ufJCioiPXbtJb5iY4oWQwUSBP
1M9L+ZDI1gT/vu5aWjpO1LeVd03gbALt10Lx1JNEffY/qjF8TTBcnN6hbkjU
/6GzJVKwCTK1n9vbWxD1rZrangk3Qf+HctkBQq8kq+X7YLEmWFE6XCjpSdT/
Puzsf6AJZJkzDmc/oOINMzeVBzJNYHXiRPwy4d8zpjVW38NNgHunIx8/p2Ja
WlDrbaUmUOTh6hok5k/Nee537qpN8P33vGFlIjGv1l85OWs2we8Q/r30JCqy
fxJXvqHTBDHnTlTrEutS5zJZ7PWbIENO6mlRPBX1l1VabM41wXLk3dN+kVS8
+b78zWXTJuAU6yJnBRH19Y1umZk3Af3Ozf+yfIj69O5jpleaYOjxJvOBW0T9
JHtmo2uEnp2dWTmXqTipM9dk4NgEqUUKqmlniPtv1vf1KecmuOThlaVN9E/m
BctNLY8maOW/y8EqQ3z/nIhS0rjTBO5Cv1pvClHRaWLXJlW/JrAM2rtzZBsV
w2JSGpUeE+suHw6SGan4VU0+SSG4Ccz0p6lfFuawbjjfUTaU8O9Z6NbIqTmc
itA5KhVFrB+8b1M0PIccx5uYJOKawDxLy8RqYA5lBiwa9r5qAtWD20zd++fw
zLPhV8Jvm6B5Kn6CTmDnI27XdyYTftJGOKoH55BVUeD8oy9N0HbqQqXW2By+
UfyrPprRBIsqxiUzs3OodPSqlGFOExRdeLTZdmUOG45uEfj5uwmy/nNtFWEm
3h+lDCahwib4cmpXwmsuKm44ZjrtX9YEEZNZHXq7qRh/bLVzvLoJLJK6/3tC
5FH2+Lsyo8YmeHv45P4yIn8Vx3Uzf7U1QY7o+a1uylS8ojyVKNLdBFsfXWre
pknFReXoJ0H9TdCxUrZwVJuKkSrHPacoRF4PbSpN0iHypkq+cn6iCTaD6S0B
Yr1INVA/f7YJ7htMmr3UoKKZmpTS3oUmsNUY8lYn8j2n1rQ3ZLUJBpwsnDRk
ifyD97ZZhmbIg1+rtL3EfaUutHKBpRkm1g/3VPJRMU+9hPKXvRlYOl7GqRN6
jTUcm/ZxN4NzRFz7IH0OJzQ4/z7b3gyGB9nztYfm0F8zJ5W6qxnkSMeDaS1z
uOuERYyZaDMIZMdt8Cydw+wTjA8LxZuhTP7qa82fc6h/8tNNCelm8LlolFn+
eQ4HT565GC7fDMIm+yzN38yhrxbtxPzRZrifedwV4ueQT/vFIUvVZqhxCGV6
HTWHX7XVd5ZoNsMB25nPoeFzqK1DYT6o2wwvD5iasBC4V+fZXKRBMwQeZ3k/
EzGHXrryvYtGzZD2JpS0PYbIzylSpdXFZtgfVnlK8eUcJp/y+1Fm2QyLO8ev
z72bQzU9sbfSts0gwbt++78vc9iuV/Us2qEZEnxiSOE/5tDltIv3yq1muLNx
u5APEnnS579q407oHef/IVJJ5Ek//2yldzO8O/dUYL2RyJOBjbKsXzM8ZGy0
iOsg8mTAKh73uBlYLa9U+/bNocOZr9zrwc0g5nPpqCGR5w1nTdavhhF+fahM
rSTymnB2ebT6eTMIsXsy/ybW5Q3ftMonNENG1tFL3OQ5rDLULkxIaoZivfXY
TuJ8m3MTaRs+NAP3enPhcaL+8rmoePvUZjA1Fgh0L5vDKCMl/7qvzVCgLR/S
9WsOJY17nY9kN0PP7KeSTkKvuYmkDhM2Q+/EyweeoXNIM2mQdywh8pD85SaL
3xw+O+8l1FjZDIJ5DNt5nOdQzHTXFqX6Zhj7yfOA1XoO802L6EktzcDverTv
tMkcmlxw6N/U2QxnGd0/y58i8nOBo/ZmXzP4bSs/x6BO5Odidm7zYDM41TS9
HVUi8nPJ7MPxsWa4Nmb/d7MCkZ9LGyLeTjfDjrGO5BtyRH7Mkn1Y6c2gf7lH
cROBB8307Z2XmyH22djbXPk5vGc+Z9T2rxk0A3bYnlecQ9mfZNreTS2wlB//
6Z4ysZ+7PtZ1SwtY/d7vOKsxh3FOf5RwWwucY77UdYHgp1f1pZOdrwViePIb
z5ybw7V9L3zNBFvgj7/d3K1Lc5jxMFjok3ALXL2cp69H6LXt8Sqgi7VACeP2
03cd5pD/2DWbE5ItEMEZ0JrgNIeV0cYbIw+1QOX3Cs8z7kS+ZzSSexVa4Gs4
j+ZpL4Kfvqyu1PEW2MRRdsbk9hwOpAiN3YEWkMtTuK5BrMcybX1WfrIFVtdD
KP/cCH5WK9J8ei2QETBu8/wWwS9vtN7mbAsY8qtb89kR/PhJrhkmLZCT6NCa
ZUHwcyvjWb/UAsNhIrlfCT38ddk/Tlu1wK1H+W0mWgSfgMglyvUWMFv/FMUl
OYeH+u+/VHBuAZPWU5aTO+fwPxUn1UceLfBD+HfX/FaCT7xFX/2dFkioVhIN
3TCHp2h6D3ffbwEMC+xjoc3i6tlje2/4t0BBiEtB9sgsZnwRL8190gJl4QUm
rb2zaMvCb88c3gIjNQzuiW2zyG+7cbNJdAt8dEzlkW+Yxcq/c5/fJrQAtznr
y0/Vs+gr2K8/ndQCU2eknzBXzuIhr/oplQ8tsN38zRONiln8r/FPREhqC1jX
TvcCsR4jnSZP+kr4ke51oIN4XvfJi5Z92S3guXHhSXv9LK4MBnu5/yL6X/nf
3qWWWfyqflug8C/hpygnw1znLFq/upbHUdICu2KPXXDqn0XeRWMLi8oWKI1m
OMhH6Kkw1lxPrWuB43w5Wk+nZtHnm+ybheYWYGeZdvQi9MuwCWtqdRDPH9qZ
+WCJ4Ge3dTCqtwVqRu36zNcIfkUrAeSBFnAO9I8o+UfwExoTlxltAacLNzgC
CD9X7pAqfaZaoFhBPPY2sf61texGJbUFLDONZoJWCX5yP7ZuX2oBXVL88ewF
gl/o+29X11sghfluC/vsLJaPRJ7LZGqFvQkTrlkE37snH1D/sbaC0o9auw7C
f5k3TjEGHK2gt3JA/0/zLPavWBx9ydMKz719D3wqn8XoC6c7RgRa4Whswbmx
PIJf1jEfRaFWeFlsuZeUTvBx5MdGiVZIbhfw2BxN8CnbaC0s0wrx3L6SU0EE
H1Eq463DreAOSgO/fQk+9/o/5Cm1wuF6YcMMN4JPR702q1orPOy/abp+fRal
j/wdOX+iFRibN/TV2MwiOSIt5L1uK0hZyG9StCT4TLyQmjVoBR/esCTtS7Oo
o/ukTs24FfqmHvGvm86ipEt7YXl4G8ymJ0Uc/DSDmhsKNu6LaQMHMdF3LIkz
eCnik86jF23gxvVL81TUDLqIRIb0vW6DxHGlFPHgGQzOuFOr8rENrAdlN7b4
zeAbdRvOF5/bQCzAXMvbawZzG/SMF761gY/i782KzjPYcOVwrMmPNrA1Ff5v
3/UZHJ7Z2fE9rw1G5BcbTa/O4PqDjbu2FbRBxtOibXVXZpCfa/LyzdI2uPrw
O0PQ5RmUedv6trKqDeaHrnu5W86gttzfwf0NbfA6dHm7L4EvFyaL+7e2gTjL
Kt9DYr/nuXDH/s42MLn8g9WcOO9Z/+10NXIbMISe3dJtM4MfXK/MvBxqgzWb
LRsbr81gPsOpw0tjbeBkLXyQieDXHCnnZTrTBsP0oORjN2dwbI/gryx6G+zf
v8NEmdDDmMm4yrnSBo9uHH/T4DqDgprjak4b2iH4DO+VUvcZlG9qfli9qR00
otpfjnnMoJ5NfokEWzusi7AfEfCcQeu5DyyBnO0Q75NiIkOsez8K1Rvgawe1
o3xh/G4zGMHtFaq+sx2qehxTSpxm8NO7yw2JIu1wdnbzqqLjDBbI6/Cs7GuH
+W3L7l6Ef6SiQ6YXD7ZD/2YtrljCj2kjgYQfsu3gWiS6M/P8DDIPbOjmVmwH
bRcJ6pT+DAq5jwq5KLcDm6N58u0TM6jI1GRdq07wLZQw8D02gwbP8z5IardD
W/fLs7KHZtA366nkkGE7hPGqM98VnMHoEx63NE3bIXx0ze025wymNVtkvDZv
h4tNE6EzzDNYYqtFXb3SDvzj5AKR1Wnsokormtm1Q32pl9vi+DTOPea/8/NG
O7Cv7w3+2DONW3j//eZ1bYftzhu+mTZOo+iH4XVXr3Y4JHh3RrJ8Go8rNGjU
+7SDzCUmUTmcRqOSXH+ph+2wIDL7y/7XNF43eVv+JLAdJn9psP75MY0PBp9s
GX5K8Ktvq9uWPY3xHm4GJyPbgWPT7FFZAmdsNI94G9sOaRf/SvQT+8ujTzSv
v2wHTVLFeEfuNPaKSfFbvG2HluP3ZSvyp3E+m/fSr+R26M7Rv2hUOI0cWmsv
+dPaQaSnhEWwbBr3tQ71un9vh8TfmlN/q6ZR5VrdnsacdmA8x5LZXzeNJvSc
qzL57ZB+4M3Y/qZpvBnwOuVpYTvEVdzYdrxlGh/zBY+NlLWD4v5S1QYCv/jo
Iq1d0w47PNxzPzdPY+aRSy7vG9uh1MWGKaFhGqtKNbI2tLeDp0ncw7vV0/jf
ecl5y+52eNLH+hBKpnF5iPvY7/52GNh+LHk0bxq5vFZ8BIbb4ecR9uyn36aR
d6BIXXCiHS48bWI79n4aBQxDNu2abYeIQpc++5hp3PXnXNXu+Xbgmrl9Ri9w
GkUkd4QLr7RDRm50iaDXNIrFkY33bCCBwd3tEoLXplFi4yeBvZtIULnANhJq
PI2yvYrv9m8jgdae15Nzh6ZR4fS6nQQvCV7tNx5yF5pGpdzSg5I7SPDDe23M
fyvh177QmYNCJFi0I8G1tSlUjzL5Ib2XBDn1XVMGU1N48t/Ou4ckSFBW1RDh
Qp5C3ZsDanLSJKhtBd355inU7/jMdFieBF61F+bXK6bQUNutQuEoCbYu/fz0
BqfQJOtYqKIKCe7v4IHhn1N4UYTBSEmDBOZt87ot36fQIrSC/7g2CfQyr2y3
Sp/CK8vhXcqnSWCvsneT5+cpvGp/4Y2qIQnc7YWpS5+m0KFF6BqcJ84rYKRW
EPimBuWAhhkJRow99v1InUKXr+lTmlYkyF9sLgn5MoUeOz2zTl4lwddIK3PO
r1PoHazirX2dBDqq+iKsRH1fOpOqrhMJpiTOe8llT+EDm2oGPXcS7Bd84a9H
8PWvjyo77U0CxxOb+rnypjBYxeypwT0S9IZnaujmT+Gz1D2GZx+RYL7vzIHM
P1MYwT/Key6IBGK2hg93/J3C6McZHUbPSPDi5SXes8R6/MztJJNIEpge1e46
+HsKX1kSozmWBLdZTnFGEfXeVDFLXHxJgthbfmu3Mqfww9G6iUtvSHBZ45xf
DqHn04eY7+YfSdBtR5O59X4K07gsvSw/k0AhRko3KWEKM/zElK2+kUB0fPHA
lbApzB4f/3clmwQNSrUJTQ+nMPdiVonNLxKETiz92e0xRcwzzTN2xSSoSlll
YTCdwgaKlfWtdhI8NjLxOM43hS3G4vudu0mwr4Ym5b5pCkkFU2Mu/YQfjOPp
uvOT2C2d882NQoJDAmyWk8OTSH5xz8NjnARSbzKnQzsncZBF65jXDAme14Y+
MKybxBEP9vXbdBJwFm9qMi6exIn+5qI7yyS4K7365+uvSZw58zLI5x8J6hUN
m52/TyLtt43+vY0dsOkis0ji50lclJDkur+5A1y3+kgofJzE1ZjZ1gccHSCg
+maz5NtJ3MD068Ujng4wsTYrvZE0iRtdHlj5C3TAcn/qr95Xk8jaoyMWuLsD
dghZqFoTmF1v22iQaAc0uJy6Wk1gzp9t6U/EO0Ckn0KZTpzEZz6/IuelOmB+
6Xhc6WviefVXnrbyHfCadunJIlHPf+P9Sw1HO6CgbB9d8wNRv9JaVVW1A2z8
1h9eTp5E39CTez5rdoChfcxp5k8E/3Pim7brdoDXPy3KIoE9+LeMPjbogF0/
tYyWCTzTOVEzY9QBua206taUSbz5uj7D8mIHiE1k2lsRekdsM6OrLDugP/SL
gydR/6pEjPdR2w6IyDx6koHgT564bfHBoQM+fi/RXoyeRIvvZupcToReXtdm
82eTSPJUFfNz74CpL3eVjz2aRJPjIqzj3h3wPmaTXKrXJDauM05c8OuA+qC8
rrrrk3imeKi+5HEHsO8UftlmPolVQRVZck86QCPpZABNfxKLOMN82KI7ILWm
xM5KehLVWl2svBM64G9DjszB3ZOYl2B8YiipA+jYvMS8dRIzRXewYSqxrn/d
dXRyAmWGV6YOfiP8GL4peLVvAj9/6W2Kz+4AjumA+ubGCdzvUpizKa8Dqo3q
u2xKJ/CdwocXbtgBMRUtJofzJlBoKdCvr6QDVHSNrS9nTOCLP9dt9Ks6QD6k
KY+aMoH8j/S1f9V3gGLoXselNxMYpX1Icn9rB6iN7sAbLyeQg42b43lnB8ic
sfZVjZvAkHra7L++DrgQx3LyYvQEMke3t94c6oCUjfdlE6Mm8NHFvF8dY8Tz
3fs+DkVO4PquxETtmQ7YzHzgzEZi/W7//YdZdCKfjCf1ywg8/9HmmshKB8gK
FATRnk+gm6PWqdANnbB3iUvsfMwETslISC9v6gSjPmH29NgJdKRu4bJn6yS+
r4pDCwk+lJ+TtGbOTsitfLl0KX4CbXwbSOr8nRCWvnRcg8C96ln56Ts7QaV6
xkyH2G+2KfaN4J5O4Lx8ol+TOL+t0ts/aH8nCNk/ZeYm+BiFmTvQDnbCny7+
tJehE1hnpKZvLdcJCn0h2xqCJlBv+x7ZOsVOUDNLPZz6YALLuph4lVU6oaPK
d1HSewI131AWUjQ6Ybzv6aiN0wT+vVrZxavTCfOSYT/sbSfw+IE0fKjfCVo3
J+0vXphA+UzXIPMLnXDtp+6eRJUJ/OplcqPCohMMf+mQz8hMoKTy0bNHbDqB
qp8q9FF4AkVLVvm33eoEfe5pSwHGCUwK7lv2ceuEuk8nJN5Sx1HQoKh35HYn
PHwzI/1+aBx52oKSix51QvjtKf3K6nH8TM9U5w/uBOcGhXSngnHU4OvtvB7a
CTmdj8t35YwjSWGz55+oThjFEP+RtHF0NlHYxhXfCTscil/2fRhHZg+r1KuJ
nfDYrOgSa9I4Jj4POZH7rhPmRlPDrePHUSHrRw/bp0449N44/b/n41jdRL5t
lU7wZzjJ5BsxjjZzbNxZmYTe0+MHt4eN4xLX0TTm3E7i+844Ie7ZOEbI2Wib
/emEX9Kr2l1Px1H8XCg5vagTioRSn/4m8F+X3LsMFcTzNXqsHMT+8xEDvOdr
O+H7tdZvHwk88Y3j26emTjiqmP+fceg4Pq4/dmq1vRNMyPvjRwksOH114GxP
J5R59oYqEfW/c0Tce/8foccVbvMSWFfm9/aF4U7ocWoVNSH29xlQvutNEv59
mQttIup73eLST5rrhOQDP3ucn4zj1lAVyuxCJ1yN0jvCHTiOH9LsH2itdUJV
yaJ18sNxVK6JEkxg7IIDO55dEPEdx6bxP9kTLF3QqlJ328dzHK+zjZ5R39oF
JXqF7/NujeOGg7yjz7m7QEh8kn/k6jjG6cHj4e1doKz7bwuf+TjKODruVt7d
Bat/Pxy8ZDiOpU9ifoaJdsHw/t99jSfHkVoxPn5EugtSNHJXJw+OY8gIf+AT
+S4YnIh/ThYaxz2smiI9R7sgzsOJ9p5rHM/qxJv4a3bBz6gjmnoLY0ixK55q
1+mCNWvh1w/HxvBe4FTwQYMu4DGzeyfbO4ZfSk/+abrQBQwJD+UelI+h5pDz
hf2WXXDVyJvL/M8Ydmx8OXvHpgvsr+uw78keQxexsqe19l0gBR87+r+MIcvJ
2X17bnWB2PJ5mZQPY5hku6vAw42ox1gZ65E0hkce65hV3O6C3zcX3HQSxrDm
nRtt570uSHbq4dkeM4a2RYlhzo+6YF1rbrElcgyX+yskioO6wPlivNSt8DGM
ZKAV8Yd2Qd/Srb9loWMosUfY0jGqC1K5zC6WPBtDVNdb+BPXBQsvEydPEtj0
imckV2IXLObhfTECT95/c/Dauy7Ymeswr0Jg/9fVpbkpXSCx9GOTPYF34rwV
e3oXvDtiIuRD4MzePctWmV0gv5FkbUTgU+v60Vk/CX7xbjHlT8eQvNtbhuUP
oe9QAntuyBjeVn1fYVbUBXbVxwI2PhlDDss6m6/lXfA2hjIVGTiGH32XVhlq
u+DRtu3b9R6PocorsbjzTV0wubFbYdf9MWz+fVYutb0LDJX7z67dIfjnXjJ4
290FIpIWny56jGFntu31hH7C7+jn2HtrDC2/3wqIpHSBetoXphg7gk/67bdP
xrtg/JOZUcDlMbz6+eGfhzNdsFL0K/PP+TEcTn7acYfeBYJHNVfP6o/h1OvX
XI7/umDquwFT59ExdHuVKm2zsRvSp72PbpQeQ3p81imzzd1wQlNEcGLPGK5G
lj/U4+mGojXPnY5sY3g/rDFRU6AbNGqumytvGEPGp12/ju/uho2kKBOgj+Jm
/+lZSfFuuJjpe+w0eRSfPVjauleqG27Vdk8/bhtFzntMkjvluuH5YNs2w9pR
fH5nqzaPYje0uiStFZSMIr/Xdhs25W6w7lD9NZg/ii/c9vgxqRP1ovU/lv4Y
xd3OB1+snOyGfIWrVo7fRvHNjSM51FPdQNtq+7k1dRTFHKBp/Ew3TDHZOTJ/
HMVPV09NDRh3w67ugMyFN6N40Np4S/fFboivDRx4kziKXy0t97dYdsMrE8Uu
+otRlDez16yx6QbpT9GHh+NH8Yep6+US+25gMBOMtIkbRSVjn7v5N7uh71ve
ulHsKOafDYjNdu2GSRVX07cxowj64ZlpXt0A1+eyFQhcpJtQ98GnG5rXXOfn
okdRW+v92KsH3SAmH328kMCVGunMMQHdoOnPd8ufwPpqP0VDQ7qhZdfHhj0E
bjheqBYQ3g3/qHue3H8+isZHq83uRXfDkAWXaEDUKLYdbvXyTOgGF70ejl2R
o2gm2xd1K6kbPilc3iMbPoq9UqNfr70n9JgOUr89G0XrA9Qqy0+EXgnJk6FP
RnFw3xrlfHo3GNmQVP4EjKKDKAvTmcxumM9I/6L0cBTHhbiEtX92w/jJRdFV
n1F02rlTWS2f8HsifhOr1yjObd93QbGwGz6rCd674jyKnryH3GXKuuFt71ez
rQ6juMh5LHx/NbG/aGJgx5VR9N164otQQzfk2lU+i74wio+YLwxwdBL5obb3
7dQaxYhFP+PpyW64cre+p33XKPLSg52H57rhvpMkvuMexbjZqKd9C91w0iAv
IoJ1FJPGkovrGXpA820cnzx9BPcMZ/SVM/eAoZt+KOfECH4YyFtBth7IjyvP
sxsYQQlyyfZczh5grC6IP9k1gl+66w5n8PWAb+4Vt5/NI5gsS3Pi2dkDG8z+
tCvXjOA7/x2fvUR6wNrVIs+/dAQTSWpDHft64J9WyGQsjmC81FUR1YM98GLK
g+SWN4LRD56Yv5HtAalsTT/enBEMb/kay6TYA9sHNie6Z45giERLo50yUX+a
87/H30Yw0HeJvUq9B+5XiRw+kj6CjxqEdKW1e2BIN4jN48sI3hM7+TjidA8s
NdqMHfg8gt7e1/9SDQl9/3U0qqaOoEdN2JKpaQ94p7Y3R38aQReRbIU88x5w
SD35mZvANzw6nHdb98Bxp48XXqSMoF3F+ucHdj2w+GywhoPANrvEKAM3ekCQ
ITnCOHkEL7uc2qPj2gOHt5lfNfg4gpdKnCw+e/XASu3Ogf/ej6CJQHTcVt8e
YDsI/GtvR9Dw5q8ml4c9EF9StxL0egT1C3q3tgQS+tlVVtxejaAO78ZTR5/1
wEMah9b3+BHUdDjg/yKyB3JqWwWPR4+gWv4ZXIvtARXJm2us4SN4nNNj+cqr
Hmhp9ijY/WQEj1xNOFLytgcmaWKPfB+NoGzuXxfxlB5IY3sSLO0zglLsg19C
0nrgrNf+TaruIyh+ZfPw5PceyPUdKMhzHEHRbBnRcz97ABIuZv2yHkEhVhPL
7Pwe+IWXg89eHMEdFnfitxf1QKG/lED0mREM6tq75ufUC+V62SD8axid2CXy
At174djoO6+EH8Noqip1O8y7Fy4cXQt68n0Y1ZxkFWLv9UIcPVZ5Mm0Y979W
mE181AvfJZO2lqYMI0eD0tePQb2QeFhOnPfdMM5vUL2R/qwXVCFcl/xyGMts
tIbyY3tBWzgwnztsGL8+P/Wu5GUvCJbe54oIHMbYEgOrmje9UAIH53/6DeO1
/aYdXZ97YSi+sV3HaRg3jtnVLv/tBYcPLEuX9IdxQvBGCGMJwWdSp5jz5DC2
nHbW2VLZC3Xj4qnrysP4Pv124Y7mXigrnO/5IzWMIb0+fntIvXBom17w533D
6LbtgfKBnl6gm/17vlF4GM3U/Rdl/+uF3cvvt7UKDKOma/APpeFeYAm0GRXl
GUbJd8/c1Cd6YfKgVNvc1mHkbo44pDvbCwGM3po6m4dxmSlm4ux8LzjVFumL
bBrG/xQSUi+s9EIC29dKH4ZhrLqWaGe1oQ/Yu0TOnV+nYGbs2732m/rAK4Xf
NHmFgi/KP5KdtvTBjS2TWnZLFHy4mJrota0PtuDqt5AFCjoc+Grmx9sH6vd2
ebHMU9DQLHN74I4+6HkmxVRPo6DS05yWUKE+CAi+EdxEpaBIfl5kzN4+iNI+
rM5IYNbJv2cSJfrAYO9ytsEcBWd2F7N9lO6DhZ8ZbB9mKUg6U16RJt8HFseF
DGkzFCy4Xx2QfbQPqiNWC6UJ/CmjXjNfpQ+mdZ33qE9TMKK/+V+xRh+Ysjkv
7ZyioDc3Kb9auw8Gd/+kZE5Q0OpE953m032Qu9rYsTBGQW0PsmKXYR/cjJ8w
6huhoMzHQep/5/tgqF8+1opCQf62kYwxsz7YNf+y3WWAguvMk7fmrPrAMEjW
ciuZgpSjs5LLV/tg8w7lOLluCtY50IcZHPsgzyBRurudgjkJSx82OxN+FAsw
cjRTMLFqzZrLow8+jilLVNVS0H+FQXjHnT4QkU9s4qug4E0p5m4RP8LPUy8U
FgspqBLGYSob3AeXDq0xpWRTUAy5eZRC+2DAJsQ8JJ2C7DP8DRDVB1kLzDVy
yRTsPiesd/ZVHzQseMuxxFHQh09WzSmjD9xeeST4eFPQ763vd4sfRD9vWfTq
uVLwgXSl2Om8PtgzJ7LP2JGCj3/xxR/DPjB7aHXyjS0FA7Vs2CRK+uDYtXKy
iiUFgxu/+vFXEv0RoWjJX6DgU8uV2Y11ffDZN+tE8DkKho3qXKM29UHZ2k9u
LX2iH57RpP72PuBe5VS7pUPB5wz9pxu6+wDqw2KZTlAwNlQa//YT/Y3ildwM
FIzfcVc+ndIHnB92nbinTMGXH8s+vhzvg9W8DidLJQomyfHsCJnpA6m1wScf
j1DwzR+rZ970PoitMm8+e5iC70+l/bNb7oMUeyHm83IUTG5ddDv/rw+e7yff
TjtEwZYMUeoeRjIkqAeo6stQsG2+QiphIxm+v3IxOSBNwXYVZztOFjJ8M+Rt
OCpF5O8R35ugzWQIqTvBduMgBTsrfness5HBUMi8+4ckBbs4bHi8OMggEfy3
eguBu01YDSY5ydDs9/20xQEK9r74GniVhwzrfGkzryQoSCabFHTxkcGgSzMV
xSnYv39lyUiADJxncmk/91Pwv5tvD1cJkkHhhOH2u/soOJipc0tjNxnOldqe
XtlLwaHFyeRcYTL4MpyfkhMl8qcWTT4kSgb+zVGf+EQoOOJ/XDBFjODvMxD+
ejcFR6vIxkLiZIh5ceNElSAFxziDQmMOkCGyJm1D1HYKTphKl7NLkUF7t913
Gg8FJ181b/CXIUP/CHl2dhsFp/67c3xFlgw3W6q2PWUj3k8JEQ+3w2QYv3uE
oZiZgrNOZemjR8ggeg9NkhgoSFvm3kM6ToYKSafyi/NDOK/+y+ysKhlkaCxc
ujNDuBBoFV0GZHCpKy9bHh3CZe40lh8nybDX9Y14W/cQ/pPUmoo8Q4awz0Vi
PwqHcIPruPjmc2RY5FhXYP09hIw/I60fGJOh66Gavl/2EG480dvidJHgp+B+
41/KEDI/8eegmJGhJPCgltC7IWSpl9S1tCTD6VCdB0GvhnCL+e3fp23I4PW1
KMokagjZ3+6mF10l+vX4Sk9R6BBuHS6WOW5PBq0LgwYRT4aQQ9rR4ft1Mtzu
mo38GzCEnO6c7yRukmF3xRGywaMh5PqV0/XaiQzMzFLLKveHkPufBd92VzJY
fvI9/MR3CHm1mM6GuZNBONXJT+buEPI9TQ3e5EWGe7fV74l7D2GTb8+5TG8y
zOzmuH7aawgjnLh2WvmQ4bdk7oECjyE0uKI1yOZHhi/eoXfuuhP8je6k5z4g
Q3p+8sgttyGsOJHude0xGaqOuPOHug5hwJF+4A4kQ1pp1nSlC+HfjlNNN56S
obU5wNbGeQj/brn3UiCM2L/5+tc3TkPos5pxtTSCDD33UkOLbg2h0tSgtNtz
MqTk7DPPu0n0r09gQSiW0F9H1fe5MYTZjfoF1fFk6HBczVi6PoSuxf+j0L7j
av7COIBrSBKS7CQK0VRRWk+DskVKUhENFMpICU0lpaSkUBEl0lSJ6KRoy2go
Jffe790romn9nt+f71e3e855ns853/ONsNigWzTw1XVS0zzEIjrlZTuXZtJg
2bL11TLeLCLM5S74eIcGY44064sHWeRRmjLrwj0afDoVtvbufhbxuWxfqJmL
61t3YPJuNxZRPxd1pjuPBuL1LJmcPSzCOFppeTGfBh/MpILiHFkka59wsn4h
Dd8fLiXK72AR1x2q7f3FNGD65+/T2sIinwwveRlX0OD4xqpVHlYskrLshQ6r
kgaOwsOl0aYssnPut5GkKuzPOc9k39Us0vpr92VBDX6/cvCsbA0Wqa1dXpTZ
gv1fffaA9jQWCSvbG7S5jQbvfmdHFk1iEfPcRKvR9zToDs81cJZgkcrYkfYd
XTTYNjAyc8sQk5wO0cz4202D0E4j9ccDTKJ/dJ93fi/Wr/iItiufSQrsG0al
6TSISQo/0EBjkiPWv16VUFjv4JIN8X1MomGoG+fOpsGlkzXBZd1Mwlp6cNcU
Hg1q7x8vsuxkkuw5NxZWCmhw9eTsId2PTLJ/cgvbU4z7+VtTYeg7Jln462/R
jO80yHu+7YHmWyb5LNQPrv5Bg0rTBHWdFiZJ6/e29h2mgav9NsmwJiZxen9z
ytwxGrQY3/g4t5FJZta2dbz+RQNy5rzUQD2TvH8imRnwlwY+gvTJo2+YJCFn
jY+KBB2eiTISNNBbbhzRa5Gig56e1b1Tr5lkcmzm2BkZOvgK2n+8q2OS+rMf
a9Un02HLvd9/tdFRfjLxH6bQIUji2eaIWiaxdjdxvDCNDgXWy+7WvGKSf9uP
qWjOoEOD40ezLzVM8sIqm/NpJh0Gq5fKvCVMctagqzhqNh1c5Y6Ti9VMYrRU
7uyqeXRItjAw+PuCSX7OtrDpX4DjP9F21aliklLZE/JxKnTIKTO8NP0Zkxwf
z+k0WkyH+0UfT92uwPVPuuA+XkMHu6O83R5iitjO1B0trKPDoTccn8U8iqxe
REs6WE8H/zEf5xaKIkpG1m9aW+jQ+DZp3cQeCs+fH+7hbXRgFwrzHrZT5Oe2
+6OrP9Dh57muw/vbKNLuLaOV1UWHAN2TmpqvKVJ74ukbhx46lE96/NWeUKT0
wqF9sn24njQnxcfPKZJ9ed7Yi346WJPBHJsKilxLbb4WQKfDJHZb+MJSikRk
h2gtY9JhIKfwnEUhRQIKteo/s+ngsaV/86NHFNn//Mu+RB4dqG/tgQcfUMS+
PmHMRkgHq+j47b73KWL5EZJHxXSwPHV/4NVdiuj2f9Mq+E6HR/PH13pnUUSF
f7fe4ycdTFJP0B0zKDJteOf+2SN02PHr5skrtyjyV0J6vHmMDpcXrD0ke5Mi
4qnlyaG/6XDw1hnDV2kU6Z/nrW34jw5SmfsOlNygyNulcxq4EgzoerYz/0Mq
RV6satyfIc0AvYifs+ajH5sHj++YxIBBtbzZEdcpcnvjyhQZOQacqYXSCeh4
x17tKnkGfF9xODs+hSLnPOIbjk9ngF+bcYgy2veouYe6IgMm1h76kJtMEZdg
8Xi3EgN2jxjvX4LedDEr5cocBoQ/H9SJvkYRkyR7Hev5DPDPPVnelESRFRkS
jcPKDLi42vUv8ypF5j4s9chfxADFbvOG94kUkS0/+GvfEgZYdJ3PiE6gyGiN
0nWlpQy4GSc9OuEKRbitb3SaljOgULBoq2kcRbq7AxvPr2TAueRravqxFGlg
Lj+gr82AC1pVi6hoilR86/7F1mWA3PKQKVujKJL7O/b6LX0G0CODe46HUyRV
1lTXfjUDOv663ttygSLRSsJGaWMGLGrdeI91liKBqhkHnpkwADp3aFicoYiX
1rbfR82xXsyJMS4nKbJuXbHuJ2sGLNc+UPfzCEUM7T2a4tYz4MeIxp1Qb4qo
uyoetNzAgK85IcpcD4pInTqV+nArA9zMh9xPOFNkMHSpnrs9A8a6n6/IcaAI
I66rSdGBAW/7ZZ0/bcP83jP+E+LMgI9fQi67rsf8FvFS9fYyYEng/b01lhS5
W3VTj+XGANn+Ad46M4qEtf8+uO0gA7xXFva1GlDE/2vBH0lvnG+MK9Wni3kV
uN94eogBG5K9qpdpUQSkXjWrHmOA0cJjikFLMS9mqaTRnwGGImWva0uwf4G+
Zf4nGWCeInQaWESRp0WWD+cGMmDWQkvLxIW4Xt6szJogBggrjC4FLKBIyRLB
tUMhDFA7dycvZR5FdFxrYhQuMOBySp7h8ByK5F+/fq4yjAETBuSpa7MpovHu
SMD+SAY4W8nc8p5FkRxZS2/ZaLT7tig/JYossZ61t/gSA9IvuM3LmkmRrBD+
duc4BkicsTQbVaSIcjlZNyEB+2/vvzUAnS5OWZt3lQG/LxxaJ4WerXFExz6Z
AY1Q2ZQ7gyLJHqA2ep0Bd+ct2bkLrXBLae6dNAYcDT1lIo2+0sGT33CLAWbv
K6hCBYrITSMS3zIYcPao5bst6Bi7lOEbdxgQoejwvGs6nkfhhwVwjwH6L99V
rkeHP7egcXIYENCWtS15Gu7fHzM7E/MY4EAdj3k2FfeTNq/JKJ8Bxevd5Z/I
U2TMu7r6awEDWhzWG4VMwbzdSX4SU8yAbkcntWlyeL71HMrTfcKA5Bd1zw/J
4vkz0yLjUznW29ny1SUZPA+2zLwWWol5P2vW6yeN+zOaG728CtffmZukJIn7
hbwMefcSbbN7Z9g/BmHoH/JaVMeAvXKsKY/GGGSfn7lLwxsG9J3R1To6zCB9
OYrbjzcy4FKbQeLfQQbpmvvSmLzFfA22384UMEjL3xny+7oZMDw9KfhUL4Ns
MOZMmNTLANOF2cnrPjFIfcCLocIvOP/QmNKZ7QxSw/T++pfBgEfqNktamhnE
XMWsI5fFAKvs3eqv6hnk+e4ZTdu4DNha2u32oZZBypqrSjNFDMhk2pk4VzHI
KumkB7bfGKDudSqi5ymDFJp73xYPMuCYceqKy2UMonnGNCl1iAG1tct+HS1h
4PupQrTFKAOslydNu1TIIEv5rLPsceyHkejl53wGyVarOp7whwHNaxyyfB4y
iKrbVc81Eyj4fK0iTPcBg2Skeu3pl6TgknuDt34Og8x/b7IteiIFuiGvrxy/
xyBpkxVsdGQpOPlc6yjrLoPMsmEZdclRsEsvpjrpDoNcO/dc68JUCsTfLkUH
ZDHI9IrExcsUKOAHHl0Unskg8QOes9sUKTj044jtiwwGmbzCZErgLAoifXdo
qqCjD0yfoDKXgnNhXuF3bzNIsFzH6rT5FNR2Nu22RfuVpvkqLqTghuekQ39v
Mch+F7e78YsoyOi6lf4a7SC55JPMEgoK3KJKktG2j9jy4eoUjE1SO+CNNtmZ
b/1rGQX6Blv3GqG1x48HnV5Bwb1dB10k0KrZhoUDmhTksoxMyE0GUdo0Rh3W
oeDVq9uSfuhJgy/nMfUoCFvkOiKJHk+P2O5uQMG840G5oekMIrayu9i9mgKz
5WFDX9IYhM6bUrXTmIKmU3Xa89EdSe+/tZpQ4KPrOmnVDQZpXHt9mZ05BZOm
kdJFqQxSRd/j+goo2PG8k0alYL9jVa6ZWlOwwuJSU0gy9m8V1VC+joKiott6
7CQGud7z4I+uHQUL1+UdWnKVQS6F+xk82kjBHs/wXXoJDHJuxarD6lsomGyS
560QzyDHPwxlZm7DeketzKqLZRCnxaFyyQ4UcDP36DyKYpCNTTaWU50o+PRk
/kJGOIOYBcgGxjhToDmzcefwBQZRe5VED3GjwCXHLfVVEIN823+/0tOHgjmV
Kx7t9mUQSvawuP8wBUpHyu4xfHD/FGur7/HDn/+d/cLPk0FeTniauDWAgrfO
11hJbgxSnBfypuEkBR/uX01Y48Ig9+0tf1kFYp48k46InBjk8p0m7zUhFFD6
Dj3Z9gxyfkPC7eLzFPz68dsGnyPE/9vOjyvDKLjfIH/uwyYG8UybI5sTgXlZ
pXVJZQOD7LbsM190kYIExZ9SyesZZBP3zsn0GApGowzmrbJhEIurXg9nXsZ+
D18/O26J+8145dcr8RS8e1qy75sFg6jTxEqyiRTMz7aPmGnOIHMuPdkUkUTB
7uNqCz1NGUROLyjsdzIFB75/F9DXMsjfT2YVgakU/AiZrx1vzCDfQyWE39Io
0JCSuu9hxCDM5fWLfW9RIFeXlrF/DYN0v7u8m5VBQXFe7FD0ajxfzmy/su8O
BWuy6pU/GjJI9SKlup5szHOa3mJAlzZ0jzrkUNCdaFbRbMAgOcczdNoeUHDm
bqFFADptzgHPDY8o6AmV+aSDjifLbtY+xvWsb9n/T59BQn0E78yKsN9PXRL6
0SemF098WkKB5PINAw1o76enTFeVUTC9VfFPBXrPvrUB+RUUxPrN1HiAln0S
t2bvMwr8QhaPJKErZfp/yb2ggHZdTfYk2sdF79Xzagpu893er0PPLoyIPvKK
AoXyfxKS6HqJzs3zX1OQuq4lI2cVg5x2XD6juZ6CwK0lUppo9YfBXcFNFORJ
zZNM0MP98rvl1opW3A/+t6lmXQaJtFfx6GnDflosCunXYRD9+/7LYj9QEBPN
0q7XxvN9pFZg3EHBz0ttv0K1GCRp86wSbhcFju/XXpTTZBDLLJ/AtB4KpDYO
TfNagfkdfGa6oY8CoyWPIxOXM0iWrbzEaD8FWUo7Tl5eyiDbbrrXP6BTMH5A
UWG3GvZXVBy3m0nBsmM2K0ZUGaTASmrHJA6el44b1I+qMIg870Gvt5CC48xD
cpy5DNJk9P3b0hEKglkSGhHyDBIUZ1PROUaBR3t2qNlkBtH4ej3k4m8KNqed
OTwwEc+/aBMZlgQTnDzEIbv+0cm6zsgF9+WZwDtdJFE0SCc/NLpoDtOZYLW9
am/NAJ1kn9PIlVJkwlCRL+27kE52vj/r+0SJCb+dUkzt+HQiof5W7+AcJpw6
zrlfx6GT4jOLhhXnM2F6V0nXYRad7G8JqKpVZkK3tZqMGUUn0xe9DjuxiAnO
FW5fTOl0Un1itu2SJUxwrVp05shXOjlWf2jKR3UmfFfd4dr4hU4Wzq96H76c
CUeHF0c69tFJ69GpqatWMiHJXN1+Ri+dnHu1by9diwl3R6alj/fQieasUtUk
XSac95d4OB39+ZA021KfCb7Xcmy3ddPJ5RdO+d8MmRCbVl/15BOdrFV46H/H
iAlXMi36zdDcg79W25swofGe73x2F52kPd36658ZE6Quf7iQj7abcqemCJiw
IY80XkIPuw9e3GfNBP2nwoBgdG7pus3T1+PnvQerg9COMjcUiB0Tat5sbwtH
S7vwOo9tYoL0ZdqDRHRZgektla1MsLG4vSUDfVAiYX/bdiaUXw+qz0ErOtKW
XtjJBFHBDaP76No8fYG2IxNMFmnwk9EBv6OKv+xmwgyK7u6PVrX/dPqKCxPW
KGjuXY1+f2+FqbkbE15U7Bru76ST0JGQCaJ9TIhyvZZzGK2zue3N7QNMUNux
wO5jB50kdlg4qUix4PJjObsPUXRi/fr+0+SJLDBV9JungP75RG7eZFkWLHBS
EetG0smDe/5nL8ixYPaIp51eBJ24JHf1/pBngUOx1KhCOJ1MjTQzPzydBTsO
Wal9DKWTmhPZmf0zWPCLa2526gKdLNt5zKNpNgsonwux7iF00mPVUWsxjwWb
6g4tfhhMJ/GrTNTLFrCg7KaPT88ZOhlUkOFkqrLgXozNw8GTmJ93GX6nVrKg
kxUfttEX60Gk2nhaLHCd6zpZ4jCdqBcd1t2ny4Iiy8idpd7Y/4TVgxsNWUA8
126edoBOzC/cciBrWKDKPa5E9tHJt6MS5YZrcf7CxNrTbnTitPXtmUUWLKAf
Hw+fsIdOJpsb9KRYsuBfgrb2Zyc6eaGVbiJnw4KTSkuZr3fRyRJ5rz8/7Vhg
pZUm88meTjp/Nbsf2cSCx390iOR2Orkk0Kv5uoUF7Lc7lDZspRNx8++I5h0s
0N40rWjpJjq5+xybsYsFsVOU99VsoJNdjxrXlzuxYF1oRUiwHZ1MuqnzYOUe
Fjh1W1zZYUsnz2NTZO/sZYHdjvaODevp5Gjw+OFZ7ixocp29Zd86zMPh/S2X
97MgIeNGTooNnbQ712tNOMiC+PTerVxrOoneoJVw2osFatoTju5BrzW+NsD3
YUHKk0Eu24pOhMtH7fcfYYH+24RDieisOe6lnX4sUL7yymkHeuek1zM3H2fB
CkVP9kr0xJEVp2sCcLzmotnz0ZXsxK7Vp1gwX2JGpTLat2vIKD+QBXHeewP0
0Cr1e9NVg1nw6MyeNzvRH8pfjV8PYUG6WenccHRUznLXKRcwL6NylZVoo+tX
XoaFsWD9JLf+YTQ/6ofKcAQLpiQHVBnj/DNO7QnzvciCn0anzoag7T0JnRbD
ApveuA0v0FK7lto4XcbxJx3dO4qusIm73xLPgoi+jyNaWJ/DBt8nWiWygJ/7
8cxutLLabp+KJBa4jY3Zn0a/U3zZqJnCgrF7y+dHoSMk1VbeTcX61CslhaNX
D16Km53OgkUW57J80Vy6WBh3iwVZLR37LNG3PuzaJpGJ+8EgefFfHH/bq+dF
gXdY8GZI7HcP/dK18M7ieywYETNYamit0btJrTkscObF90fhem8lX484k8cC
iflN/m8s6URON/bkknwWHGh1VsSUkuDmc55vC1hw1JZ9nbLA8b38HYOKWWD5
vmvlK3M62S3haav2BPtrneh6wYxO6m/vNmorZwHz7nUFZVOcv/FmjeBKFhRG
/oy4tZZO7rdbzFOvwvGpFOu/RrheuWW/gmtY0DIxz/u0IZ18z5knVK9jwc5V
bc4J+njeW0398u4NC4wWz85N1qMTi6Cf1UtbWKATWdd9TItOCmZyi96/ZUFS
nR5700qsb1HvnZD3eH6EZV5ZpEEn46zaiA+dmKePz8eIGvYjvOLkuW6sX2PE
iWuL6aRb+ZHn8l7cT4fu9x5ZhP1zSLI9T8Pfz5+wz2QBnSwdiDLSoFjQprUm
y2genaRcDtJoZ+F496bJ283B/i/zm3eBy4KKkYlbfGfRyYlX++RWCFjQp/jl
be5MOqG7OvxqF7FA73B27a8ZmJ9RW+GFbyz4U3dyrp8CnZBkky8rfrDAu270
9Ng0PD91ddo6hjAv8y6vyZmK+WteTEJH8TxQMPHxl6cTee9ZxSt/seBbftrr
vVPoJERi8t3OPywIkLd65iOH+b39OylsAhuW1Vi6pUymkz3G3yI0pdgwBRwD
6bJ00thOneyayAbbfmHQNrTR8U+e4bJs2NQpjv08CZ83ci2OWlPY8Ee4OTwK
PSu32vbTVDa007eJNqGjrEqNIhTYMBXuzNZC/+jL0dCeyYaYBWLpZegDQenz
umexId5NK2oN+sPMK3KRc9kQ2Ri2ci/asijsl/YCNtSWJbsnoYs2nRJ2L2RD
rMsu9y60CtvnS6QqG5JqVtsux/ldCd/bpqPGhnMVuXPD0b+Vt5OepWzYOaft
DQ3tW2ldHKXBhnuJ/gY2uN7PDmvu6mqyYd4Zwboc9MaBFdc+a7PhJ0+XksL6
VF5eGHlRjw3sRwXSrujly2ac0jNgQ2bsjPJH6NRX0l69q9mw8Wibsgg90W3U
MdqYDYdv7rikivU+NSqwXWXKBj27zmPWaCr5q1GfORs6Q14H2aN36rZrxFji
fH2vXNyAftVcP0/fhg0BS78Xa6D1vJ/LfVnPho+3b+4ewO+/I1H4K2YD9itt
wYJb6OkZd4X6m9lQt3EJayX6Z26USvFWNjB+3FyX9//6in3ste2xn3laOvJo
8nxTxKOdbLj4qfyEE9bj/mvtsuWO2N/jxQtjsJ6xbQrs+7vZcONa26lMGbwP
df+Ys8QFP08URm5PpBMHRtfGLFc2nJTy2RspTSfGwmchyvvYMHD8TcJOKbwv
Dd8uSPdgg/Gq1yVTJOlEckLY19mebPDMeT+reAKdvJ1pazPjMBt0njg01Pyh
kQOmH+VkTrLhoJi5YvUIjditLzeLPM2G1bZWm84O0YjW9rRjE4LY8Oir/7bn
P2hk5ID7x/FzbHi4u2eX4Tca6fOzkg4KZYNjzRuZk2IaqQ1UXzMUzobfmTXf
y4U0En+Znz4QzQbfx7nhO3g0EpDytsUvlg25X79HFHJoxCmz+A8vjg3vtw76
zWXTyOLSQA/mVZzv2V+p8ykakXmxJ9kjmQ2P3wq3V9BpRPjG7E3/daxvfnCf
F41GKnokV/TcZMMij5U5E/tp5BbFcnHKYMOrqG+yo300EiZqjG/PYkPw/Ntx
kmjvkfxq+2w2nJo5oX5pL41slkj89vY+GyxOxy488JlG9KacWLL5ARvWxD+p
e9pDI7NnOe5qfMgGszXs8mXoXyrG0esfs6Fl74uXhd00QtNYUFlbyIYhVmXA
dvQb/b88KGHD5d6ta2TRj8zoC14+YcMv5V3Q/YlGrtq+3mpSgf3O+5NUjT5t
/yD0aSXmc+b0Sc/RLi6XSwyr2HB7isfWJrSl51Gq5CV+/l6tkI9eesx+lm4N
GzT36m5ciN8vF2Rg97iWDZ8Pbsp1Rw+Ezw5e8YYN24cVNQvQHXFjj3Ib2LDi
/XuWDM7/+fW+PrVmXK+v/vvD6KwsMu1uKxuYnant7eioh9mWKu/Y8G/asbfW
WI8jTy6euPWBDalqFcllaMOGzV3Xu9gw07mo/QbWb94HHdmZPWwouPXztzTW
9+/nGSZXe9mwIKHKxQ9NMX/6Tu1nw4m1kfQWdKP4U8ZlGhuibr5NW/yFRgpG
n7+bRLGhPz0uyxd9TTJT4iKLDT0rX+rmoYPkww0kuWy42jk9uxPtNtvTK5SP
9VbfFjCI/tvSsUxfxIZneekb/6DvhK/nMgfwvJJ29PuOtjKqeHhjkA0jeuTS
WzRDuMx30xAbPvSTuKvoyOwbWn9G2NCRYp69Fq3uLCsuGsf87qRMGnG+9VOD
iw78YYMk23CSGdqnjuc/awIH7k4c+pWC65cNdtFvlORA8f5u+3aszyOdlh9n
J3JAZ6whdATruZlpWq4tywG6jYWNJFqY/jiQJseBmu/OKT+xn1e2LzROnsqB
lJCCB++6aERnYsLYegUOXLhkyE/pxP3if/xc/iwOeBrSnjA/0ojiMpq5+1wO
zJ+eKnfyA42U9dr/U1jAgYwZDUt/vKORYVv9iEBVDhSqhvR8aKWRkIVDMVaa
HDgeGblmWz2NKLd7bfypjfObpnO78DWNVF/qknugxwGOw4cMpToamfDz6RX5
NRy41Dlq/ovQyN2HGtuJMQd+/dW+FFZNI9b70hVOmHKAPaxapfSSRi42n03+
ZIn1SLnfFPCcRpaFCXZdtuFAtaehgcUz7Pdq19nmthz4c+JdumoljRwWtH4a
2MCB1cNPN81/ivm9a56evZkDD5tWuWlV0Ei+U6GL4zb8ecuW4t3lNLJFfpGy
7A4OGK4w590uoxHxq8Qvzx048LRQ58TvJzSSeGZC1lEnDhyeeTc4EK2nHbBf
dQ8HVq11GJRDf2TQF7fv5UBraHHys1IaOZm2k7rozoFdCuRzOFppW919Yw8O
RKxJnHIQXS5l6C04iOsZX2HginZ6dn95pjf+XHpshR969Ngsnv1hrMeOO6lJ
6HT16EdSfhxYn27xvRlt8nnYt+IYBzbFLo6ZjeP3JfpoHw7gwIOytxdOoM+v
7xYvOMWBKWWb+vrQKr82FLcFciDvYfNFB1wfKX4WEB7MAd/zKRs60Pu9VxoY
nuPAzLJZ/a5Yj3sfplSkh3Ng3RxHtXNYr3Ux585sieIAg31OcRrWk20mMv4X
zYEJfQrumeiYQbfxklgOSD67/Xgl1l8jr63KM54Dfq5zS4rRTW5wfk4iB+ZG
LtbTwX4dmVls0ZzEgeY1kybeRcs3qU44n8KBA9a3lk3C/hZcSHqle4MDCX1v
8t3Rr7O/15Wlc+B2X929u+i++h31a29z4NOAoWQn+ge/pLE6kwMGQ4Y3RtBy
0xVbbO5ywIJr4yRbRSNLDE68bbzHgX10U2cZ9NrdH99tzeUA02q07xt+3j5E
/+PHPA7Ud+dvaUAfyrrWsTufA6omTONYdFjdYFdfAeY3zsJtDfoGZ2ePRzEH
Eie8zGrD+RdOedLLLuVA9It6hZ3oet2Z/b7lHFh+pJ1fg+vvdzhJ+/aUA7Ms
XyUtQA+daWecfs6BoO4vSQewfvK3DVjjL3B/j6RnpmK91WuSOaGEA021365W
Yj/MmD940rUcOGoR5dWE/XKQ3SWMfc2BL+xAk2bsb4S90vfkJg7cWTR55E4J
Pi9oKeMP2jmwwtCzreUx5kl66LdWFwcGFx2tj8qnkekrHP+VdHPASGOmiskj
GrEImCX94gsHvGU+zrn7AJ9vEqlT33M4sGUrW/daNo2ULh2e7sjngJmFzNd9
d2mkeaOT4mch7t9t+fVGd2iEfrRCad8AB8yznXwWZOF4SbPnML9zINksaaV8
Jo0oVATOO/yTA8c2eO6fkkEjyz93LRAPYx5sZczn38bx/65ROTmG++1CTdfa
W7gfltxQHf3FgfKiaeq+N2nkmO3IkvN/OTCj5s9YYTqeB0d2L5WU4ELX/FY5
GfTthKfLY6S4IFHYyvRPw/OqdM5KeRkusHhXvw/coJHWrjNaSbJciE3ZdDoS
TY1/0pk9hQun5UMTNNHjKsarbk3F3w/4u5qbiuefTZqBqgIXxmxV4Bl6pc/o
6hxF/L4Ja5wz0VZxzsYrZ3HhkZf7lBto56JKk6I5XOjvOkGy0f7tc80N53OB
nb3jWQ360kgQPFPmgoyx88Jv6KwFPVYWi7jw4+Tc77o4fgWsXVe3mAuTjdct
DEW3HUy33aCO62tpOd6HZseMbXi7jAscKc1MW1zfn/w9m3eu4ILSV5rdC7TW
z3n2rjpcCDquq/0a62Ez9+xOuh4XjDwldzpg/VzMPu/yNuDC293Hmjno2Kib
e/yNuZB08sXC/+uv06XylGuCnw+bk1mC/rj8npKHORdqFhym7LBfyi3573ZY
cyFB8U/CEeznK2U97eZ1XLhksXTwB9r7WNllazsu2LZ4zAvE/k+pMeY+38iF
V3c/ZQ+gi2e8XG+whQttCu/M92FeHA9a3cvfxoXO/L+P69DjZW8mqO/gAlVV
0rgA85Uls8n9tgMXhuFNmDd6nXNblZITF1R2BfVno3kPd8674syFh9/lZd6j
E351BU7cywVBuZGxCG2wdW/HeTculL3d0z6G7s78ump4HxemN0XuGkKf/3Yw
8dgBLsxwt3L+il5izRWyPbnwMkjj1lN0Q7Lfpn0+XLgXqj1+Hu3H+vbg02Gc
/6bqE/roGUanJ9r7ceHBktAlnTj/iktjBxqPcaHv6S47b7TL5/M1lgFc+Bly
1IKN6/+nKany7CQX3DY2Rjqi75+PDlkVyMX3wyfFZVi/De/keh4GcSFm7s+z
0uhrJ2am3DzPhRs9muuCsR9Gr298VwzD/Njs0b2D+6NvlvL2uAgutNalxldh
P5c9U5c7F8OFYyuyXDswDy1yD31+xnKhNOa9cwfmx99V+41fPBe211l1vsX8
Pf+3OswtiQskOoldmkIjW23thi1ucUFr0K/x6FUaGbzR4vA0gwtfVdwbPRJp
JJW3vUT3Dhd0n3q9dEnA8yXe2U81hwspi2OH9sfjfuzva0p7wIXw3Fkf/ONw
v+h5LJ/xiAtXpJ3bLl+mkVPthxkSRVzY/V78kH4J73NLxXC2hAte44+SVdHV
gScyBp9wYfWk8tKjMTRysHF4/EgFF3Kc17Y3ReP9Z36IM1XJhQ9Fcnmr0QW+
/8r3VnHBYTStqeQijex8GTmz4yUXXAznlFugR6bJBmypwfwYNrb0ReH5sD++
7XUtF8p9wnfGo61KFbTM33BB9o5LwFY0W+p6bHkDF54OXjFQRcc5zuNoN3Oh
ell0jDRa70HGutxWLhx6sADGI2mkc3Rxtso7LhR0/JsugT8/uyn3X+oHLjy7
55gyF61ye6Xb9A4ufPsQutkSXScqfB7TxQWfl4KbZ9DqgpoHq3u4IFV39Mhr
dBT3YwrVy4VFzW1Vi3H+LBYzPKmfC48rM/wS0LbU8DGgYz2drC0m4/of0GRd
RRQXfvtEdl/9vz798zfeYnMhMMe0VQ3r19xtoTYiwPPn94psL6yvZpe9Qo4Y
+7/669YZsfi+1H7gz87vXDgxtk/4Cr2tLfpT4TAXrvnIaWli/z7WtcV5S/Bg
soX9E9EV3E+vaEFK0jzY/fmJeRL2P6V60KtWhgdvoqPctTAfQ1XSDv6TeXBe
ePr2y8T/7zOzLVXkefD7sluyDebpaYWGdus0Hgzqfxh+gZ5bZjL/7AweHL/7
PkUjiUaCS7ZM0lDiQf0k9u6L6M+F7j87Z/PgU/e/DR/Rpo/96ZHzeDB/smvS
tGvYz4cRbauUedC6VPrcWvSf3JSqryo8cNSQOrMT7X4/N+/KYh6oZrgq7UGT
u5XXTdV58GX4pdxWtGpWcwRvGQ+OnWSu1kGH3e47fmMFD7bolKX+xvHo6WLX
9Vo8mJ4v41CJtr4xYdMPHR6sWbe63AOdnaJodHcVD659ddUcw/VIXVNX327I
A19HF9tQtGfimhl/1vDAoimy8ifW4038hr+P1vJAdv6yXS7oZZddBM5mPLA+
Uze5BOvJjbrwpsyKB+vFndPXYL03RlwtPbCOB2o1yW+8cX89Cs3OUrDjQXni
P5cr2B+/s/XBflt4cFgm9+3//ft2fJqO+m6sn+q45SDmZcdR1QUf9/DAMvxj
8y/MV+kRfdkwVx48yx4OmYQ+5eXE6PXgQaDblWTNCMzzgUPvYj158FZVW8ou
nEbW7D/7wsiHB4J0Qe6RMHyeu2SmJvvxwCsr8d+7CzSyx7k40uo41q/Vy0IJ
/dyx1n8ggAf7k5trvM7TyAKHDreMU1gPVmLSm3M0cs6evWnzGR5sd2ffMUR/
2TpqNBbMg+Cc1tonIfj83yy39ME5HuivKyuwQWduUFZ0DOXBRY7bGPMsnp/r
df5JRvCg9JV4YRq6q0RXOzKKBwuGCpr3owsXrtorFcODkZgX59eiL8bqx0bG
8iDarnbzErTrkMFTqXgeCBcf1luANvBYzYpM4MHjvS7T1NFyb9fMlE7C/Iw/
LDJD042NraKSsT/fNtR7oivvrz0uncqDpnB/4S10ooJpRlQaD27F+eXQ0d7n
zFqkb2Gete64r8b5m3PNx6IyeJC9Ypd/KlppFyyfeIcHiSadKtK4fgGxdLyY
zQPG2fxb59G1mtaRE3N40L7hu4wk1i9Aav3XiY948Lrw1eflWN8Nx22nRj/m
gXhj0doGtGqvnalMEQ+SLWefORqK94XSTTdkynjg/ZQzsRn7tfKA/fZJ1Txw
028IysbzSqJtx/mYGh6se1Gm6oz9717rkD+pjgc3Vl81noJ5iZ7hNEm2kQdn
C4zne+F54nZ+9+pLzTyY55OVNxnPE0Oe80HZtzzYWtBr8ABN1ewlsh95sFng
t74Jz5fnWm6iSx08oJtyvm/GPF5Lc18w+RMPdOWO8OvQh6X3b4zt4cGliyv9
9PB5YOnvcWZyHw96HS0arqLn9B3Iie1H/6jcx0SL7TzbJ9N5MKB5rXAl5v3N
Ey+JyxS63dX6IPr2Ih9dOTbWg4/vtuiTcYfcLnPx/Flzg/EQvWnkcJycAM+P
Lf/OPUUvPuj77LKIB39q3gZVoEfb/Dhy37Cf0iNdueh3JsdmxQ3yYNfea0WX
0Lm5x22mDOF5oZS+yhV9QTEgIG4E96NhVPZitOOFE1lTxnE8qwa3HpyvFv/k
27jfPHBPXN4RiZZ2Ov1ryj88/w4OXl6M7n0VuCJegg+vW5QWPMF6lGoH7ZaX
5sOisNl6a9Gx6cEX42X4IKU8Fl2G9dw/MeSJ/GQ+XLzwR7gUPe3L+elTp/Fh
0KfAU4z9YW0INb+iwIeBlR2OdugXZWG+U2fyYXR4huJN7OeR+MiGqXP54Jql
MHcV9rvBNDZ02hI+nPfKbbHB/e3iMNf8tTofnhe+fRaMeREfeTAevBwdt+Fp
KeZJ6eab0ywtPti879tlgHl7ULLL4JYuH5xy/G6cx3yaNFHf7PX5cFvzxYr3
mN/9oxJ+L4z4cHWiEv8a5v3H9KQVJ0z4sEkt1GoiOnq5Kme5OR/knzKMonC/
zIei+18Afz9yb4ECusDJ4kCyNR/St+86kh+M+Tj2dtHG9Xw4VLdFxRHdcdH1
y187PgzTW92noX0yBDfLNvFh9eHo3E9B/98fzzof2cqHrQtydpWgr7ROnq1q
z4cFudse30KrMtPaO3fyYdmqXR2p6Ce/lifFOfLBrnD6p2y07cyn26yc+RBy
/3Q2QfestJUfceGDvsJOWRHaz7qz6bEbH1pVK6tX4vgTXDxjDuznw8jpO/uD
0MkBP9bNPciHu/ElxzrRy2IjJNu8+HDgt769Fa7v+Z0ZNZGHsP+slbuq0Fsr
75xf68uHptzsUmusD+2drunAUT6Mm01P6EKf5FSP3vfnQ0dsz8/TWF+Zf1sr
XE7yQdVvDrUI66+l47eqPogP0203DSVgf8j6X+KQED6QXq36Hdi/nW6XH6+6
wIeyMd9z87G/QfF5yzMi+dCp5RVdif1/w2cuPJXAh5i/53IkMS/Okqd6VyTx
obdEO+I9WjhPKv1rMtbPKGkoHfOluHGx0uZ0PsxY39M8H/OYs7/4w4TbfIjc
eOrrO7RxECRWZPLhXIHkzxDMs/sDN7kl9/lQ43FUqxzz/71a2PAplw83NVbE
WOL+ieoKuXjlIR9C+SE7CXquWM7G5jEfWozNv+rh8y5/4s0JY4V8UO96ej0F
bbFwRXVhCR++KiQP89AfDStDPMv48Eoj5pYePi+9ttitnf+UD1OtlIwPoUcP
dg2/e8YHozU16VfRcSFeZRdf8IGj5Zb3EK2S/DPAlPChslLJ+wm65FGk7vdX
WM9qu4EC9LpaRVHuaz5MGLQ4m47+1HP3kWsDH0xbHjoFoo981zuk2IzfHz1R
tA79V7ZmaWMr1qOz/uVEdJLqdur8Oz7cczq4/xnOt9RL8veyj5iv3t1mB/6f
/6NypfcdmP8DR2v/4fp/DBzSDv7Eh7ra8apraKXVyrZLPvOhfjtfUhltePad
e0sfH2wfWIfdxno6kogzp77i/pfJWDkLnbqRl1fP5EOUJ2P+D+xHRcLtV8c5
fMi1Voh0QX9q3/55Lp8PVfz1e6rx/J7rXjHFd4APtM/ln0Kxv7dORB6bPo71
mWKgKofnxYuna2Iqf/Nh4oOm1lP4/Oj7zcvy+McHdoOYycT7wh+rjEo5SQHM
vOwTsBetEmP/4Ym0ACzdLfx7MF8WrVJ810kCWJlxvH0fet+Mp5IycgI41Xwh
dADzGOZ0ZEGRvACG01ZsikXfubXQ0Hm6AAafzhnTRtfQ3m+RUBSAi3GrZT/m
mb40yuuRkgB04t/U3URL+hpdcJgjgPxPETM80UuK+am/5wnAN7cqxwRtM5RR
lKMsgB+SdRwVtKfJjsZtiwRQ8XjSyhnoqFBp+shiARw8+vjh/855/XTsjroA
3MdtElTR9ZN9FTctF8A1yQKeOZq9TUXzxwoBnFGeVnkYPSnlg81tLQHs0Rz5
eg+t0RPlul5XAGn77+oL0RtUjE+LVwngzfHNfta4nsMHBVduGArA50KZYS76
cl5mrqWRAHZVVyyag/V5JNpBeGsFoDn2tyAF3aw/sfuaGVr961YVrK/gTOU3
UxDAkL2p6xO0luSiJQnrBKBvPJXzG/uz1e6jiZGdAMqz374rwv4di7/oQNso
gFv75kn64n4umi2M0t+O9Z4fnTKM/X6/Nyujd4cAOF+vTnyDefh2Z2dF1C4B
xBUMMm9gXvQ1n3G69gjgQ11Xoy3mqwyiN4V4CmD79iup+Zjvjqi1B9V9BJAz
l7MwDO+vQ03CkLeHBaDQm/fMHu+3a3Y5FCw6jr8v42THwPvw7nSZ+sYAAbx8
5+h6F+/PQf3P+gNOCUDqy/02Z7x/PzukqvA6WABvL5QkFSTTiL1y3WE4h+uT
DVoH+H7KfudV9/yCAEQh+1ob0OcjZReuCReAkfraItvruF+M8gNLIgXwp1M2
rAqdz9/6XitaAH3zL31diu+71pnfVuRdEkD899RzF9E9O5Ij1eIEIBuervT5
/7/XTFzzJfOKAD6Nvjqphu/Lk551r5l/VQBng9ed9kBn+oVcvX4N5zfzjFQK
2lBVha9wXQBae/rnVKFb2mts4m8I4LSNSlUX+kDMwYxJNwXwV+W3NAc9aiIz
EnFbAKuCligL0YniPPu/mQI4Or1kNRu9LHvzo+C7Aoj6C9c70S8dxVJD9wRQ
Z7Ym/jl61+QkN/9cAai82RF8HS14YfBUkCeAf/eNGr3REf5dCj75mLcFjd90
0PPUg48wCgSg6hERKMb1FX9a8NqtWADizhZODto2rnphT6kAkkLUvziiv1h4
nNlVLoAFa/aM/sX6nRqU+vDuqQAU5R9Rd9FyubkrNz/H+f9k2gPaeKrwixXB
/X07Ls0P+5HSG7hOtwnzzRowysV+aibOy3zUIoBvusuc9dG11i9GlrYJwHBC
2FKC/R94KJGv3C6AjfvTRV8wH9Fu96XTOnF8eHgqAK08w859ZjfWTy2FyKI3
BcXPkPsigJFaZsx6zBddU9f34lfsfxL/kBDzF/T1w+sJDAEsDT7Qno6ennxK
5RxTAA+6Mry2oXNt5wSNsAVwvqqxTA5tPv7swwmeAKa8MNvy7v88F7hqigUC
mFZPf3z7//Pd41/UYTH+3D9jy0m0xKzsfuY3zPvFd9cd0GmN64z3/8D+fe9j
m6N1znGSeocE8DC2KUkf/Ub3ssBpVADvt9F7V6FdKa31H8cFcOLYiT+m6B+p
7zK3/hFA+KO0xTvQlzedGG38JwCa7hzvAPTiv0o710kKYfVM697/51NZ8jSf
SAshQ240sh293ctloukkIRiltDnOwvWw5/5xr5gshGPFz40PoM+1ZlWukhfC
y453k56jZ4ZZKxZME0IjNXxVGev3yIDlqzFDCA8M6q7Hoi05MW/uzRSC/69V
LROw3se2vQ26OVcIW38keshjv14V/PHYvEAIXcU9TY/RSlN1Nv9eKISpO1aa
7Mb+Pm9JWOiuJoRvJ0/EN+D+nbjRvnaxjhC2e7XxJmAenfPC8j/qCaF/gC74
/++ZjyaVpEQa4HxCg+7+//dL+/oZPixjIeib/Q6KvIn3e5v2KQ9thFBmNeW5
UibmJVtqaI+tEJSK1fb/RFtLGvbLbRSCj8Mal/dZ+P5ck1Lst00IV4+nfg6+
SyOmqm/SF+4Qwtj8uBfrs2kkIXQoos1BCJqjUx/L3cP3PwsnR709QoiIre4+
dx/zlxFtQd8rhD5+QL1GDr4f/a5Yfs1dCHsTItVb0JquHAUbDyGET5x19GAu
vg9UzRn/cVAIJw8tW/Ed/WH+Buq+txAOOuh8P/mARtTPBrU6HhbCp8e3jgrQ
Z3ryymX8hCD90Gr37jw83417Mp8eE0LWusdnnqIXpk2+dChACJvzXB9OeYjn
0cjagHmnhLCyT/jJAV3ndMSlOVAIN0PnTriKnl1x0yYkWAjnvz/WrUEfntWi
pXVOCAv/eVxkol+c+jXrywUhHA+9ovcHPa1D89+VcFz/XcUAuUc04mHgyrWI
EsKW05mp8uiya/EfBqKFEHN83QRptMzgi+d3YoWQEzm44Dv+/p4dons74jEP
5TVeHejHxQuvSCYK4dDuNT6F6H/TtwU+SRLC19d+FaHonccv7PNMEULpWZOh
DeictsINs24IYU+J1Xs59Kj211X16UIwXz/05w2uf/OV6QvO3BZC6I2r5iHo
TCyVRpYQnGSknTTRNvl3umLvYz5Mp20NxXomaBwI2VokhDwpOmsq1p8ec83z
b4kQ7utV2pVgvww5tVuLyoTwe85OWyf05xw11RnPhXDjn2JQHvZbe+KuybUv
hJC6pXD7bnSYZ9TgCYJ5lG6Vm3L//79/lfWq1QpB/YaW32vMy1I11uuO15j3
pUk6UWjxN+mB3Q1CYLgppGxDV1arz+ttEsK9J38eL0KHx6+zcW8VwuzlO8ZH
MH+bXDyP0tuEkLv82M9P6JkaUTc8PwhBsidbrgbdN3TvFaddCG2HS7OL0Tl1
dYIjXUJIGzwy9xH6WBI1S9yN/TWze/kYbbRPyjKgFz9fp9xdiZ6grXbk5xch
uN3qut+Gbhq3TjlDE4JLkPkuMfpa44HqcQbup4WtU+bi/PamRnDPszA/85NY
m9HqntmKElwhzDdS/RaLFq2qNYviC4EqjtL5iK74R/eeJMJ6LF+Xpo71CX0r
kXR5QAhHnJLmhaM33FpcNXVQCD1ZDskc9IzDVqyrP4XgV729d/f/9V/jMV1p
BPO8+vyLD+h70uFrb4wJIT7RamQX9s/v452D838L4btJkRUd/fco7amqhAgu
djQ8npn3//vrBMY9KRF0rH4/+Rn66mRV+eUyImAcmvnNC/O0JGfffu0pItCY
TD/Vgfm17euXNZklAljHuzdUgM+DR3/1X84Rgef7t62Nhbi/z6i4Wc4Xwcr2
JXOyiv7/90j3EttFIvCm2V3aWYL52vRlj8MKEaRId3yoLcP7y9w/kV2aIrDx
d56VUY7vk2zlwj06IthtlbTndAXe78NdJfcbiGCqhI3fwkq8b1f2PvIzF8Ee
9jp30yq830b/6hgAEdCYqqZD6CO7Fvw7YS2CF8ENeXkvaOT3gItDsJ0IFurM
Ozv+Ep8fL8+e/71RBHV9Z5TSqnE+cTcfhG4RwZumvgJtguMv//zr4g4RBKqF
F0ENjfB+ji2dvEsEIUtnpVehS2vn2cc7iSBtU1eUzisaCbm69uz0PSII6KRt
SUOvc99z/9peETT7NnaOoqdqBbfNchdBxbmiafa1NNI1ljaatl8E14bsvmeg
sxoqlygfFEG76F04A33oeveWLC8RBCnKvFtYRyPVV5U/zjokgu1bFspvR8+K
3787/gh6/51bZ9B+Mff7JI+KYILz+IMb6NoIrkfwcRHY2ok9i9BzL2hxBgJE
MHlPwzSCPh7s7+d9SgSyatf59ej6U2Xf+wJFcPTqqfUNaGX/0UCHYOxPreup
GvQJX7PfTSEiWB1O2kvRTd5h4ZYXRLC8YH5DJlr1wGuZp2Ei4HokVEahA91k
47UjRTBe4DjXC93qvGXG/YsiIHx7V0u02q6rqfMviWCzd9S/2eiz2zsWJF0W
Ae9jfDgP1/9+09y7k66IwDRulnclepmt67ILiTjeno2GUejzVnfyfyaJYJKa
TeBW9EpjjQp6qgjOpanGfsZ6hxn4mTqni8Di/L0zWehPOsU1bbdEEHdxgpIn
OmqpcUvVHcz33mfXxdjPz6rn7PXviaB7rCmtHL1KuaYzL0cEmpZjkRfQl+ZI
712UJ4JKtSv0jeh+xQ20649EcPfMmPFctOG0eC/5ApzPlj3T+JifuMnv+RFF
ItAe59IJmiGt5D9WIoL0tTG6N9HGE5yHjpeJYMGo+bFg8v+/r906y64QQZTD
u+nuaNbw13+uz0RwW7Q+bAPabFDtYnuVCELnxC1di74m8pHbVC2CB6pT9umh
udz8xJoaEdQvd7uogwbmgJJRnQiuPxfxDNCpXw1uFrzB9ZaWdFmihZ/PLFJv
FEHCVN4VR7R1V9X9m80iWL+PvfEEOv3DvxUz3oqgMbzb7Ab6W6tNUcw7ETy1
y7j6Gm3bGGP494MIOmfneo+jb9e1PDvVIQL2IfonY6zHj+rpIOjC+t17+DMU
vem5w2uPHhHMLM9//Q59p/zGxu5eEezbPcFOA/sxXNzbtq1fBNQd/ROx6K2P
F+16QxOB+cHVhj/Q9x8c7DGlRPDs0N0TXtjv8ewH7qUsEcjdfitHQ9tnCigN
rgjmHaN/OIB5epCueziLL4LYhCXXRehdV5+ejB/A+jTOXTT/Dd6P4n6NSg6K
4GNor0sVWiIGLgT/FEHBq7TzB+tppPB8wyXvMRE8uTh1bkMDjUz2/ZRhKSWG
rAL2y/fNuD8UH5YKJ4qhzG7msuIWvJ8+O9uQJiuGCZN/1ia34niTVL5/myqG
HfR/873a8Hl7z3Pd3blimBZvslzlI74vbFqzZ+sCMRxT7TCd2o73j++Tjo0t
FMPpB8M7f6G5kH9jh5oYnqVxvn/oxPfFvu98CR0xnCsxjt7dg+dLZN2/Aj0x
WNRfNdX+jOfnyutKLgZiIHdjdP6gzwUZW5Qai6F1PKkntg/ztUjOwd1UDE8a
y/PXf6GRu/W9PnIWYqA/CPw2hq5XCk06YCMGtTZrn01f8fyuss+dZisG3Wl2
v1lowYElVc83iGHLk2PNQTR8fkz++c57sxiW2rXelqTTiELJG6biNnTchI2R
6CXON8aq7fH76bFF4+jV/w5N83UQQ1FzTdUhBj7Pck3U5jiJwd6MfvAt2mWr
vHGdsxiE1uoPNSg8z35+2XJ8rxjM6nNvnEWH3iryWOAuhuGrYFuHvmYdHtiw
Hz+/82iXJBPzwdsZd/KgGPYkrTi1Fl1xVf3OIm8xMG+mOfqgm4yGy1oOiaHg
dNXzeHRff0PTGV8xOC9xET1Eiy+m96sdQy+3sCTM/5/3vj/e+eN45YrT36Jn
dpjJnjsphpzmrpft6GUh0xZqBOL8V/tV/m/jJbRVHUFiKD0988T/n9/cVGIb
FiKGtj09nq/Q7v6Re7UuiGFO1pQZxWj/OY7+3WFiWKaU8TsdHVm97GJUpBh4
qy6WhqJTvUbT9aLFkPJKtdYDnSffXNh3CfsnGVdtiW5zOdptmIDz2TfePYL1
oEmAiHZVDKPfRSs+oH/kKUheSRbDVin91ofouSNPNFlpYhhP9Ti5F70y86Jl
0i0xzF28tnA12nz9bkfzTDGsOce4PwNtL9Q4wrsjhsk7uKIB7M+B5PEL1++J
IeIYR/kD+pRJa7JVrhg2nx54VY6OoWfkifLEkP+FfygTffPS8Zfp+WJoWTkl
PQ79WNfq4/pCMYT8XdtxHr16vaTG62IxHHwwa+g0utql7rz1EzG82DfX9iTa
1j+qvaZcDEdMJi8JRL+7uH4FVIpBR8qy/wLa+ZZM6MvnYphltrv5CppW3NBh
+lIMP9LFuvfQh+svrXxOxHAr0W8nQQ/2bgwzrhXD4jfVxxjokO9yXRWvxfCL
plElj+uVntSqubpBDJUtqj4W6HjlK+FPmsTgUqB+6wx6lv62T6tacb7p14Mq
0Zl207WL28QQ8DF3nsT/eXB7H6HzAffnC/ukHeiiE0ndj9vFEFRpI/g/X8aX
dupodolhzPetphwL3/cyZkY97BZD53F5+xPoTU86epb34v5bVr+Vgd7b73RR
nSaGisd/L/WwaYT5Y05vNkMMXY/DEvZzcH9M7tFbzBLDHYnWP2L0BcO9fQv5
uP9eK+9bzKORSZuU9W8L8fvWNFGv0Vf3fYmZP4DnydlvI8f4uP8v7zOY81MM
f513lnYKaOQ17eBlhb9iWP7ZK4IpxvN3WJ2WMGEAEtuPvHoygPeVKezVU6UG
QC5dvzv6G41w1hyiT5YdgExaPWvNII3IXfEzllIcgK2aE31Kh2gkOVs7IVxp
AFS+Jx5MGcbzslJM/Zs9AFHV7RWBI/h+QPkn/l4wAGahakkmY5i3tafZQ0sH
IL1oSkrpbxrp2bbG7JTGAFQov224/P//b/YcSRpcOQDbDZ917PtLIycTg80H
dAdgKEuW9/cf3u/umyQf1R+Ak3MMVjVOoJOo57+4AsMBWLGsuiNegk5SWedT
uGsHoJ/m+VVGik5Uflnwvc0GgN2Tml+FfqAwwZJlMQD3jD5nHJGmk0rTCAHd
ZgAePLk3Xj6RTqx22Fjttx2A8O3U8A4ZOmn2lr7Rv2EAxF0TzDno3qRo696t
A0AfvDbtzyQ6UXXoXJ5oPwCs5I62GFk68VRSn2rjMAAf1dapyE2mk4edJwaH
HQfgS3+VMBItTn316ZHzALTr7jUYQhs4K7x03zsAISbuP93k6CRo3r5sRfcB
oK3SM61Gv/xcEFO/fwD+/tqrPHsKnUje/u139uAAVPPNyr3Qdm6bd+p4D8Ab
CXmtAnS8yk0jxiEc/+XNIiH6/Veucqov1v/Zn0B1eTqZdddIctOxAfgZEfhq
F9rlQDTnj/8ArPJQ6DqPzlTrbC05if3sM5a6g6aYaqVegQNw9n5SZhVaI/fE
jXnBA8Ds9ZP+gD7q8+rc25ABmPLe6wYNXaqhcCD8Arr3L+Gjh3nudqvDB4Cw
FwsH0Kb5BVq8yAHw/FSQ8F/F9RrT5B2FAdygBgxiFQYDFSwy24BSxWk7J3IU
RCMgSiIwKXSKFxjiRDTIxTHHBlpTUVPRQCoZDkEcFbk5Ki4vZRUGQbpBoygq
e9HRisw/lyhhFNizj79PT07OyZOcYfhMsnXR9TxGtQc+ePwDG3xDx3crGS2n
La4D8DxW+HyOilHHq8CJXjj8rkXfkM+oeUAdZITVx2XlyZcZuf0hymqCe9bm
qYRXGJWYf11xF95f7xV9rpDRPl3zsAouS0v199cwqnI3CrPgQZnec7iYUajH
7P6v4NUTAtvSEkZ5opH7e+GT9xVD0aWY17t+TSisy9L+aV/O6ED90ZYAeNrf
eo+rwL4ONljXwYHTIZoTlYxsflgbIYHPcoXfiaswr3xq00q444zlcG81I+fM
4A2r4IWBsrCLdYwiAox1fnDk7Dy/oF8YZeQr3f3hIoPJZVyHe0wV9f6f35fr
Zb39gFF2ecOu/fAn21N5BceoJyHqyWk40U7f4tjMaLS/ubUY1rYJKlsMjBSx
nimt8Oh5xeXMVkZ2aXdcx2FpmDZN0s4ovTfbRuLAc1kOVnl/B6PTT7cmJMNN
nSFbrhoZdZ7wyKiB514qFIV0YR85X8fPWsBzIREW+2l8ZFHnG4Oj4HxH2Uj1
E9znb9c21cHd3bmPDz1jpJLnxC4W8JxrganR7QWjyERz5Tk4Nsqr5FEfIyez
t98MPNDTdGT93+gHUfS9OYt4bmWRIOKNmZGgdlCthlPkCun1QUafru9S+Djy
3MSLyVlzh5HXViA85sRz819Jr5r+ZRSjCkjf5cJza0prgt7AtRrZvkh4zyHJ
yBTsdO3GDjmsMa8IE08y2rqgQ5gA+w59ZJMJfymP+ysbDn8/enSZldFN38mf
7sCXbKuCk6bQF3FLNwg+5rm6333GsmGRSRbuDPcoy35Uw2O6moNLYOH84skH
sDHFUCCGqxdeqBZMM4p7uM1uM9zldsS9HpZzJDkOf3g20N4GRw/N23sKXqyJ
T38JOzz1zv0GjveI6badYVSZmcgr4dHlO5Qx8M4rxoobsMtrg/QY7HlS2ncL
/vzm5tffw0nL3jlXwTniz0gLa7/YebYRLrPUDulhcdmYXg+3V6wuegwLAyxT
rfC7pJ+3v4UffuuzsRN2WiV+PwPbt+syTPB/oV4ZCQ==
     "]], 
    LineBox[{{0.05899439883657895, -2.4277399093682184`}, {
     0.059105262173286904`, -2.245724546260088}, {
     0.059412618911097004`, -2.076204902782534}, {
     0.05971997564890711, -2.0369609224705942`}, {
     0.060027332386717216`, -2.11330275645523}, {
     0.060334689124527316`, -2.395830403735931}, {
     0.060356048397240424`, -2.4277399093682184`}}], 
    LineBox[{{0.13077821224301592`, -2.4277399093682184`}, {
     0.1308898096302123, -2.335407602449246}, {
     0.13122040320787332`, -2.1844138619934337`}, {
     0.13155099678553434`, -2.09262903795259}, {
     0.13188159036319536`, -2.0394474664177107`}, {
     0.13221218394085638`, -2.0159058447441933`}, {
     0.1325427775185174, -2.0176891669237498`}, {
     0.13287337109617842`, -2.0428075989898646`}, {
     0.13320396467383944`, -2.0906008156200264`}, {
     0.13353455825150046`, -2.1611025132804182`}, {
     0.13386515182916148`, -2.254190985021295}, {
     0.1341957454068225, -2.367648892735468}, {
     0.134355059672401, -2.4277399093682184`}}], 
    LineBox[{{0.05733465379518009, -2.4277399093682184`}, {
     0.05756847848423639, -2.191658942800798}, {
     0.0578758352220465, -2.142318602673399}, {
     0.058183191959856606`, -2.2486111602843306`}, {
     0.05832748791941178, -2.4277399093682184`}}], 
    LineBox[{{0.12744784139643103`, -2.4277399093682184`}, {
     0.12745759834339804`, -2.421851864146652}, {
     0.12776265216262694`, -2.305716499560735}, {
     0.12806770598185585`, -2.2344813617766945`}, {
     0.12837275980108476`, -2.1989924019535416`}, {
     0.12867781362031366`, -2.196375854890914}, {
     0.12898286743954257`, -2.228445851031079}, {
     0.12928792125877148`, -2.3032744914037564`}, {
     0.12955963814043214`, -2.4277399093682184`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, -2.},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"a\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) \
|\[Delta]\[Phi]|/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  PlotRange->{{0.01, 1}, {-2.4277399093682184`, -0.5147203585670794}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.472041988675056*^9, 3.472042006061056*^9}, 
   3.4720420816700563`*^9, 3.472042136760056*^9, 3.472060154407056*^9, 
   3.4720947648105435`*^9, 3.4721233094275436`*^9, 3.472125810536544*^9, 
   3.4721457669985437`*^9, 3.4721464457995434`*^9, 3.4721469066345434`*^9, 
   3.4721829313398943`*^9, 3.4721834040238943`*^9, 3.472193610961894*^9, 
   3.472193889770894*^9, 3.472460674251*^9, 3.472460776833*^9, 
   3.472643508296875*^9, 3.472643812140625*^9, 3.472643965609375*^9, 
   3.472644093953125*^9, 3.47264416996875*^9, 3.4726442021875*^9, 
   3.472644300265625*^9, 3.472644465375*^9, 3.47473209846875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Delta]\[Mu]2", "[", "x_", "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        RowBox[{
         RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], 
        RowBox[{
         RowBox[{"\[Delta]\[Phi]", "'"}], "[", "x", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Z", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
          RowBox[{"f\[Phi]", "[", "x", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{"U", "'"}], "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]}]}], ")"}], 
        RowBox[{"\[Delta]\[Phi]", "[", "x", "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"\[Delta]Fd", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{
            RowBox[{"H", "'"}], "[", "x", "]"}]}], "+", 
          RowBox[{"3", 
           SuperscriptBox[
            RowBox[{"H", "[", "x", "]"}], "2"]}], "-", 
          FractionBox[
           SuperscriptBox["k", "2"], 
           SuperscriptBox[
            RowBox[{"a", "[", "x", "]"}], "2"]]}], ")"}], 
        RowBox[{"\[Delta]F", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"H", "[", "x", "]"}], 
           RowBox[{"Fd", "[", "x", "]"}]}], "-", 
          RowBox[{
           RowBox[{"Z", "[", 
            RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
           SuperscriptBox[
            RowBox[{
             RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}]}], ")"}], 
        RowBox[{"\[Alpha]", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Fd", "[", "x", "]"}], 
        RowBox[{"\[Kappa]", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"\[Delta]F", "[", "x", "]"}], 
         RowBox[{"F", "[", 
          RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
        RowBox[{"\[Rho]m", "[", "x", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "\"\<Energy\>\"", " ", "perturbation", " ", "using", " ", "field", " ", 
     "quantities", " ", "of", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "50", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Ignore"}], " ", "Tc", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"strings", ".", " ", "We"}], " ", "also", " ", "include", " ", 
     "matter", " ", "sources", " ", "\[Rho]m", " ", "as", " ", "in", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "362", ")"}]}], " ", "of", " ", "hep"}], "-", 
    RowBox[{
     RowBox[{"th", "/", "0603057."}], " ", "This", " ", "equation", " ", 
     "can", " ", "also", " ", "be", " ", "obtained", " ", "by", " ", 
     "varying", " ", "the", " ", "above", " ", "equation", " ", "for", " ", 
     RowBox[{"\[Mu]", "[", "x_", "]"}], " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4720598435600557`*^9, 3.472059844054056*^9}, {
  3.472059879038056*^9, 3.4720599240000563`*^9}, {3.472060365412056*^9, 
  3.4720603744740562`*^9}, {3.472457261859*^9, 3.472457264966*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Mu]", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"F", "[", 
       RowBox[{"\[Phi]", "[", "x", "]"}], "]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}], "+", 
       RowBox[{"\[Rho]m", "[", "x", "]"}]}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Energy", " ", "density", " ", "from", " ", 
     RowBox[{"eq", ".", " ", 
      RowBox[{"(", "49", ")"}]}], " ", "of", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], 
     RowBox[{"v1", ".", " ", "Notice"}], " ", "that", " ", "gr"}], "-", 
    RowBox[{
     RowBox[{"qc", "/", "0412126"}], "v1", " ", "does", " ", "not", " ", 
     "consider", " ", "matter", " ", "so", " ", "we", " ", "add", " ", 
     "\[Rho]m", " ", "by", " ", 
     RowBox[{"hand", ".", " ", "We"}], " ", "also", " ", "ignore", " ", "T", 
     RowBox[{"(", "c", ")"}], " ", "which", " ", "corresponds", " ", "to", 
     " ", "corrections", " ", "from", " ", "string", " ", "theories"}]}], " ",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.472060845070056*^9, 3.472060850032056*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "\[Phi]"], "[", "x_", "]"}], ":=", 
    RowBox[{"(", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], 
        "}"}]}], 
      RowBox[{"\[Mu]", "[", "x", "]"}]], ")"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "obtain", " ", "the", " ", "field", " ", "density", " ", "perturbation", 
     " ", "by", " ", "considering", " ", "the", " ", "full", " ", "density", 
     " ", "perturbation", " ", 
     RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}], " ", "and", " ", "setting", 
     " ", "the", " ", "matter", " ", "part", " ", 
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], " ", "to", " ", "0.", " ", 
     "Similarly", " ", "for", " ", "the", " ", "total", " ", "energy", " ", 
     "density", " ", "isolate", " ", "the", " ", "field", " ", "density", " ",
      "part", " ", "by", " ", "setting", "  ", 
     RowBox[{"\[Rho]m", "[", "x", "]"}]}], "\[Rule]", 
    RowBox[{
    "0.", " ", "We", " ", "normalize", " ", "over", " ", "the", " ", "total", 
     " ", "energy", " ", "density"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.472059993866056*^9, 3.472060013987056*^9}, {
   3.472457873137*^9, 3.472457906757*^9}, {3.472460719494*^9, 
   3.472460722097*^9}, 3.472643321609375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "m"], "[", "x_", "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Delta]\[Mu]", "[", "x", "]"}], "-", 
       RowBox[{"\[Delta]\[Mu]2", "[", "x", "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], "\[Rule]", "0"}], "}"}]}],
      
     RowBox[{"\[Mu]", "[", "x", "]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"combining", " ", "356", " ", "and", " ", "362", " ", "in", " ", 
    RowBox[{"Copeland", "'"}], "s", " ", "review", " ", "and", " ", "solve", 
    " ", "for", " ", 
    RowBox[{
     RowBox[{"\[Delta]\[Rho]m", "[", "x", "]"}], ".", " ", "We"}], " ", 
    "normalize", " ", "over", " ", "the", " ", "total", " ", "energy", " ", 
    "density"}], " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.472457763487*^9, 3.472457778099*^9}, {3.47245782617*^9, 
  3.472457866586*^9}, {3.4724579148780003`*^9, 3.472457922172*^9}, {
  3.472460698682*^9, 3.472460701383*^9}, {3.472643350625*^9, 
  3.472643352796875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Density", " ", "constrasts", " ", 
   SubscriptBox["\[Delta]", "\[Phi]"], " ", "and", " ", 
   SubscriptBox["\[Delta]", "m"]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[Delta]", "\[Phi]"], "[", 
         RowBox[{"ta", "[", "xx", "]"}], "]"}], "/.", "solution2"}], "/.", 
       "background"}], ")"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"xx", ",", "0.01", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<a\>\"", ",", 
      "\"\<-\!\(\*SubscriptBox[\(\[Delta]\), \
\(\[Phi]\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", "m"], "[", 
           RowBox[{"ta", "[", "xx", "]"}], "]"}], "/.", "solution2"}], "/.", 
         "background"}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], 
     SuperscriptBox["10", 
      RowBox[{"-", "3"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"xx", ",", "0.01", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<a\>\"", ",", 
       "\"\<-\!\(\*SuperscriptBox[\(10\), \(-3\)]\)\!\(\*SubscriptBox[\(\
\[Delta]\), \(m\)]\)/\!\(\*SubscriptBox[\(\[Psi]\), \(i\)]\)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"this", " ", "is", " ", "the", " ", "overdensity", " ", 
     SubscriptBox["\[Delta]", "m"], " ", "normalized", " ", "over", " ", 
     "the", " ", "initial", " ", "metric", " ", "perturbation", " ", 
     RowBox[{
      SubscriptBox["\[Psi]", "i"], ".", " ", "As"}], " ", "can", " ", "be", 
     " ", "seen", " ", "from", " ", "the", " ", "Poisson", " ", "equation", 
     " ", "for", " ", "\[Delta]\[Mu]"}], ",", 
    RowBox[{
     SubscriptBox["\[Psi]", "i"], " ", "is", " ", "negative", " ", "for", " ",
      "a", " ", "positive", " ", 
     RowBox[{"overdensity", ".", " ", "Thus"}], " ", "to", " ", "get", " ", 
     "the", " ", "unrescaled", " ", 
     SubscriptBox["\[Delta]", "m"], " ", "we", " ", "have", " ", "to", " ", 
     "multiply", " ", "with", " ", "the", " ", "negative", " ", 
     SubscriptBox["\[Psi]", "i"], " ", "and", " ", "thus", " ", "get", " ", 
     "a", " ", "positive", " ", 
     RowBox[{"quantity", ".", " ", "An"}], " ", "anticipated", " ", "value", 
     " ", "of", " ", 
     SubscriptBox["\[Psi]", "i"], " ", "is", " ", 
     RowBox[{"10", "^", 
      RowBox[{"(", 
       RowBox[{"-", "5"}], ")"}]}], " ", "with", " ", "no", " ", "dimension", 
     " ", "in", " ", "natural", " ", 
     RowBox[{"units", "."}]}]}], " ", "*)"}], " "}]}], "Input",
 CellChangeTimes->{{3.467606614390625*^9, 3.467606756359375*^9}, {
   3.4676070259375*^9, 3.4676071114375*^9}, {3.4676071664375*^9, 
   3.467607279921875*^9}, {3.467607350734375*^9, 3.467607391421875*^9}, {
   3.46760742321875*^9, 3.4676074324375*^9}, {3.46760894878125*^9, 
   3.467608950875*^9}, {3.467612884828125*^9, 3.467612909734375*^9}, {
   3.468124946765625*^9, 3.468124949765625*^9}, {3.468137285171875*^9, 
   3.468137289375*^9}, {3.46813787190625*^9, 3.46813787365625*^9}, {
   3.46814223115625*^9, 3.468142231890625*^9}, {3.468150734828125*^9, 
   3.4681507635625*^9}, {3.468150832078125*^9, 3.468150833703125*^9}, {
   3.46821547140625*^9, 3.46821548146875*^9}, {3.468215605828125*^9, 
   3.46821560996875*^9}, {3.468219256453125*^9, 3.46821926525*^9}, {
   3.468219298203125*^9, 3.468219319578125*^9}, 3.468219352671875*^9, {
   3.468848896046875*^9, 3.4688489054375*^9}, {3.468848952046875*^9, 
   3.46884898940625*^9}, {3.46884909828125*^9, 3.468849103953125*^9}, {
   3.4720602910340557`*^9, 3.472060302945056*^9}, {3.472458250494*^9, 
   3.472458407773*^9}, {3.472458482953*^9, 3.472458501966*^9}, {
   3.472458575138*^9, 3.472458603376*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c4Vo8Xt5Ioe2UTQshKyjiIjGRvyqg0KC1SKS0SKkkSsrOS7M099ozX
elGIMhKVkWzf3/v76z7nOePzOeO5935E3b0tz9BQUVE93U5F9f9nFcv3ze+3
HkHM4u+s5lRuHDUues3JFwi6OXeZPfj+EXRBjxX1ywIhnK42j5pmEPbWOLT5
2AdBaIzOQN7DdjDe2HcmbTkIhn5Vdyo+yYeLB7e2yFGPQfRJVaW6wmcIv0qK
3q4aDM3bKxOGBwqJgg/JSmp9wUAdnnku6zQtkn9cbz93/QlIOtxa2z/Pjat7
DDzecISAV0xAetR7YRRw2U3Vmh8CLaZ+Twb2CSPEzLxZswiFECZGtjevdqN7
X5XyvvlQSPFSvEVE8WIga/gnp/Aw+KcfmbLnkihmHHM/G7b/KXRtzxVlpduH
bUEq1FUdT0FAtYTOkVkJf9fQx/66+AzmRyQn9k0pI/vmgIrQruewRrrmOXlV
CQ+ove8wzX4OLtov2hML5DG7TKuQkAiHWqvwuzeeyaBW/15qe59weLb2jOXS
Tlkk/WU1nasPhxZnCfkhG0V0Y1+LCeZ8AXPaeeMpCgdwYf/3KZHTL+DBtdIO
HdWD+Oh4u0pZwQv4Mmhc4KikityeRfctaCMAyrTOfmpQwvTg+I5pywi4GPtW
q6VGDtXSHvM/SI4AY7l5/UIaaWytu3yObyEC+E3DtZw4pdF5zKEoX+cl9CzP
dn8nZPHXli7NsRcv4fq1TLqgCwp4V0DW7PvoSwgbNu+c5lRE1sNccbcVIsHn
Hp12te1+TLbb+sFxLxI2NbruPtaTRmWfqQPZnZHwLELVP/y8GNZHkB7oCb+C
8fmiMuYkPrTNLescuvQKXMrLA4yjuPHHp2QBn+pXEGlm9KTyDw/enAk9v4s5
ClKMBRlsvfmRcYdP8bsTUbB+dG+znasgxkmepNX6EAURO35MFwfwo7yegTl5
IwpouTT+eznAhYSbwttLJq/B7tBaztMPO9E8YPdP+rjXEGCmuaHGsEV8i6M5
mDDzGmYSMtaGbaaJ6+UzDw+qR4POmmeTicQXgn6gl9QZEg1/Hiep7jg7RkQv
VQme+xwNE8Ff95OppglpjvQLVDJvQFE7r/LOrhmiXCG8JPrmG1AizY7z/xon
TExv0im2vIGV7HVdb6o+YsTT3aKFNwbavP+mnkwrIC4/ORbvdi4G2Dck2twU
swiadJWZ1ZIYKA+5rP3AhES8rBdUi9geC9sshs8eez1GiH+jD5Sxi4XfJQ2J
LzaniOL//nTVpsVCcZhRnmryFGEoOCjk9C8WJqVrIg/EjxGDh2s9F/XjQCAg
5dJsYD9xwf59aeirOGg5NW071f6F2PCJ3CY+EQfGI5r84zO/iGcv71hWqryF
Y/M/48iaW4RwnkeC9aO3UL7LKPUF9Q7M7TCbne15C0X/OI77WLGh7qzaocA9
8RAgxK3FV8GJNvf7b3TejAfN549ebUxw4Tlu3+LdpHjwty/zDQznxFvvOZdO
SSaAZVzn9yw6dnyqXaCc458Akrr8JlnKrJjYZ3F1pTsBZM4VtLYOsaLDAT/7
JM5EsCmKPRNbz4nfAppuNEIiyGHXuXYbfvRq5X49cyERYuMHPr24IIpLnB7F
rFGJUHzdKJj+iTjedSnqO1CTCMc6Th2+LS6JDFl0S46zidDXdol/YFYCX/y1
4rzHkwQ1rZm6GnriyAcpyu90k2Apud+qn1cMU58sWLZeTILke5PKz4JFUK5X
5+qf6CQYYRmbCLgmgsVCL15w1ifBi6npB6S9YgjnR3MP/UkCVnElrn59CWwu
2E86yZcMmSck1KwmpNBy6+6fh/rJ8Gv2Gql9Zh9+MexgzrycDEJuY7c/X5XD
0y8F5Ttik+HmNi3iO68c/h72Or7YmAxpRwNY3EX24Q2pSi/ehWQQiHy2v8Ba
CqmuMYVpCqYA9zu/7EsogU+qHN+7G6bAS3EXUpu5OLIzZLU+vpYC9H4BrS+D
xDHOcnU6Oz4FPNmcxwhTSZR4a7ijuyUFfjrnhiztksacqddSy39TwC3897mA
gX2opjRlICCSCt4aNObUtXJY4696VudYKrw+eow/X1oejZsCgzx8U+FOvr1+
zk9Z7GHrexealApnyva/e+wug87O4g257alQdtck+rTpXpxMuzbet5wKY3b6
1Txh4ug9X0u7LvYOAq8INt/sFcMVdfY9Iqbv4F39nUvzj8TwQZCbrv7NdyB/
PExg4vEeZOrKdbuQ+g4eHL1wR99NAiP5qe4/73wHZCsVn50Oe1HQwyyxcO0d
rMg1ONAVSWFabjwxKJEGY8kv49P+SKHC+q+RLfM00JfyPiYxtBfL9DW39vin
gXzUnQi3HAnUDQ8TNEpPg8kHts6Bk2LY/vmLxqXuNOjN1xYRkxJBG4l9zi83
02Dz6UdxVk4BHPG+dbtUKh3my+rE6D/vxrPlLTHDVumwRm2xpdKyG+fodpfT
BKTDkUennEcu8uMts3ODe7PSwVN0mufXd0GkjSlZMelLp9xPEH8gswiGjdPz
XqXKAJb8vMZrUSLIvd/24Ot9GXBXpb3/8BERTLj5zrbSNgNqf6gHlPAJoVT9
X5+x+xngva4WedOKD/OZ9V7Rf8iAyf0PDE//5kJ1h5eF+wYy4DVjFom6gQ3r
U771mNNmwkbdvLiF+C40/a246COfCc0rvKldwTuwX+0+e6xDJlj/59hwi8SA
rg9JivgoExz3JYxNODLiz0/CFhMfM8FjgX9H+vZdeI3X+zLjl0yoP+JguB7C
gq7GRfFWtFkgb3hGLMCFFU3819vj9mXBiHD7hqoIK6rl6KxPWGWBSDZJl/xz
F4qPPpbe758FhcK/Fnq2MSIre4edX2oWLO95wma1bxtuHuEMqmnPAqfCURcT
ISr86eNYyLiUBQ/VC/9aHFomyOmJ36wE3wO3xjD578U5onZwkvWt/nuYrW7R
kxn8QeQwycHkxfdgcVZWWMpikojRvHZxf9R7OJ1weCmQ+wfx2Lss1q/6PYhv
qPLEGs4S15P+a6mZfA8bWjo75M7NEa49+iuMLNnwMlqsVe/XPGGyLUzS+mA2
aPxyZNLiWyDUDnZbv3XJhpRADo+NyjlC/Dzvw8nH2fDHX2LSh2WWYIs9mbc/
NxtcHTye/v4zTmy1p371G6DkX/Saq6v6TPzc+rmrluoDvBsNXLpt2kqQFRQ1
mKQ/wNI7ezoZ8XSi1v3GBWuLD3BqXGen+Y9MyImsin578wMYNMSG948WQWwj
bdNk0gcIUWEX+XC+AIJXjJb2t36A669p6pTX0+C6TPiemwsfYDB/wf7k+efg
6ky2qOXLgQAyY8kJkfNg8kzgHtORHDBnzqImfQ0BNXTPsfbMgY0CNo3tiykg
sZAx9PZlDoRrdG6DpFxgF//DOFWRA0lUg4/19PJhy+bAIYXxHDje3yeslpYK
Px/fPntz50fwb/udyJKeQpDLal7VqnwEQq5b995KPVE7s72e6cRHsHfkUpx/
30t8FDRdsA78CM2ad/evPf1KxJlFisR/+AijdYOvpz+ME8H3P5tO9X0EtmHh
pg/KP4jrBSJ3FLY+wvH6wtOna6eJ3KsFfRocuRDWUrUQLD9NpIWSvdz25oKa
x0uMb50k4lJXaYPUc8H+LdXzHa7fiYgqgdgss1yQfPKIL3TXKPGEDEqdp3KB
g/PA5KbYEHHvj3vL4o1cUKb/cTqZc5jwZQhy5Q3LhZP0it6/Dn0jvEQzlzUS
cyEkW4Ex0n6acD/c/sytMBfC9xVY2OM8YW/1RyKoORf29dF+0h9aJky92Kuy
hij+B7tv+5lsEXqBB6w753LBtvGvZoQYDR6Ot59ZpMuDTxVvz5k+pEOFktsP
eHfngb1KhbA7FT1KkuJ3a8rlAdvq/MuHN+hRYLom100nD+quX+FpWtyGHDQT
BkE2eRD5hDRl/oEOGfkZvmadzwNnxo97aKhpkUpln2/nnTxQf/8+6JobNf4z
Md3190UeVM+x0TccocLZM1dSedPyANOs6sOYqPDb3Uh1zfI8kN5qrnFcpcKB
1yXdbh15EDP3Qf6LEC125H4+H/QtD0r1Nqk/OtJjfcsm1ft/eWCzbvag3pkR
Jc10r1xgzAf6iV3zLXHMGNwbNCYtlA8u4oLXpu3Z8KdDm8W0Yj60qC3KibBz
oMlXltoM/XwYPCB545YRJ+actlY655APMydYNW3GOJH1Z3Ty3ov50PyK5NvY
w4lXvYfZp+7lAzMnbX2bMif2/hV9mBaZD5OhDVVZMhyoestj8UxGPsQwuxb8
mGfD6P+yTklU5oPEp93K9a2suPboT894JyU+z0d0+QcLOjOq6KV+z4ezbl0e
efosWP3cr/DUcj78vhC8ODDLgiJcVeJ7mApAL8nSKnGZFR/EUL/6JlQAK+hZ
bPuKHb8LH92WrFQAZm2zTcbpnKj3LsTH7WgBzPcpSHctcmOaTOeEiGMB8Fx8
WCCothsZcjlsRy8WwOPsPWfIivx44YB9Y8L9Ahg6e8L1eYYAtpfHqbq8KgD6
kTsBPT6CKK89liaUWQA7XaUevgoRxPAGCZ6RygJYk1R1N5oXwAXjC4/fkgrg
3Lt7S67t/GhNyll2Hi8Am9A79Bct+LDYZvGswEoBfHJYMI+p4UXeLwcHvjAV
QvjXw31vXXnwlqu/YaxwIfAILj+09+TGoQksdVQuBO9glu0BLNyo5blNms+g
EIgXErXnz3Bj4pzRm0HHQhCvPv5txIsHaXyf7XhzqRAqixpua+zajafXu2/a
PyiEZ6t778/z8mPjPZ6fPFGFUCzUSV1jJYhS9M6O/ZmF4DPe/m32ljCGhCa2
RlUVAi+H8CRnugjOsk4ctu0qhA90ht1sJqJoGiX9nmuiEP59O9FZFiOKufyX
+PtWCoGbket6eJgosiflh0buLIIT2iKVLHtF8brk8rqVSBGEbkVDzy0RJL9X
9+JQKQJns4ptqbrCqKZ4b6jboAgC+FaSFq4KYkxxvUmEUxF07bLL0mzixw31
HVUW3kXQ7KtXln6LD0/WHJdje1gEwhOHlA0qdiMejXhLiioCs82CfV6pu1G0
nbwrPKsIeD+we7ir8+EDC/67ZtVF8MTlwuldFL0yTnb5zdxdBO+PnXnvzCeI
R51TT3ZMFEGgtHXWoR3CmDH2o+PpKsVOJ9UkBYgg41k5OL6rGE5/SJascBFF
r9krH3eKFkP3vw9633aIYceVYuF2lWIwjvLYP0DRUwrLa89DDYthrPTCrrDr
YhjhD1THnItBs1Z9u7W0GP6lfnSZ8XIx9IX4jQ68EEXbx82jLQ+L4c+fzdZq
FMHSnbssnrwuhrzOoHC/eGHki7CoMXxfDCUG5oZjBYLozxOlyEAUA2d8fm7N
Gj+OxH1Oauouht42lwSOd3yoLSbM/niyGJ6yDBR/79+ND7Z1bS2sF8N3qzwh
h6zdWP/jwcxJthIYyet0uqrCh/TtKgOtkiVQllxnJe/Mj0YfJ+tVNUpgLST5
fB3lnsMiovOSLUrAYSYuLqdYCDt8jOOZz5bAzp4jM2bKIsjqsBFyy78EDi53
u90ZFUFLjZwbky9KIGdw42u7oShGCruetkwvAbZfAzbdTqJIpmG3qK4sgdId
e3w+cYoi72Sdpkx3CXhJD9TuvC2Cji0+MlFTJWDL8afRQUcY47L38tBsloBY
5XR7PwjiyPNB2kvspZD1u2/9tzw/ilwLnRvcWwq7Us/w3TTZjadsNYf1NUth
T4HBv9cdPJh26E9LnmUpKJ8hMVUPUfSsQFKx4LlSeKsj1zEYwo0yVFYpT+6U
wu5Q7okD/dzo9Z0ufCmiFP77ayOh/Z4HcxqL/d0ySuGgqMBh+q+8OJd57vyn
qlI4TbcjYUiLD5We8tke6ikFtgvfzrhF8OP1y+26736UAsOp2QuTKQJYbHV3
P9sWJb/T8KqRgSCuqCoI3OEog/nZS2dPuAjiYb5vDNNSZTCmx0xojQngnc2X
S9ZaZRR9N6V1sI8fcVT/G1qVQVK0zVFpGz6kqV/ukD1fBoRo79u2YF7US8+s
iL5bBu3y18eOJHJjUIhTBl1kGXiki9MPf+LE5ou7Xl3OLAPzQ93m2cCBjBbE
/aHqMvgp/1ZhYTc7mqhcuWTYWwbfpctix6+y4XOePU6F02WwMyJ72NmcDbvX
eg1E/iuDAi9bvaR0NuQcCVIJ4yyHQw3vrmq6sKNtjZroinQ5aHBKJ8dacmB0
6s9dp6EcNm08zwzZcuLnx3Frndbl4D1WFmaozYUCnqZT6hfKQd64NDZ7igtP
mlL1pgeUQ+G7jA//5CnvM8V85HhVDrw+YRzP6LjxG+fpDwFZ5fB0jDDbcYYL
xVe4YiiqHtwa/R0FnTjR40tTkF1fOfy58oT6yyY7ZlbfvFb3sxwS4z0l719k
w9mkfa77qSoga4gdM+JZUD5w2CSWqwI8Y5gPMEXsxMvnnh/avq8CMt4+X7+y
sgPzj+lIXtOuAFXVMrVz2xjwr/wi+1ebChBtPSCq20+Pquzv/jP2rIAPS6MT
jtfp0W/Jdrb4XgVIZdDGabfRY/kAw6BYVAVsEy9nzSzajhsV5Q3P3lfAvrqv
oyWbDKiV4JW/hhWQsLM1a/g0I957IJTgQa4AoaORI5ffM2HdGVJo90wFsIxy
BHJF70R6owd+WtSVkGiaIbh7aycayqqcyeKuBKeux8NstTsxhGXSglu2Eqbc
aqZMhpiwfeG11gOdSnji93RjyJ4R0ahB6Z5NJYQ2MBSs3GLAwsQFybvnK0Hg
a0XnYXN6zFgW5ve/Uwn1HPwWbdR0GGt6nOXWi0rQPR7ZOFROjc/e3aL1e1cJ
nG8dBLMN/yMebKQv+5RVAu1A/oWOmnXC16pv5tqnSlh+efAEiWOVuJBFM3pl
rBIkjqoFP3dcJk5SK/R6L1XC2Y/L9Kff/CMs7U80X9xRBfvZSnOnK/4RRz+G
VHoKVsHGl+jHHG+WiUP0pbnnFauA7vZ7NeGVFUL2xETqWf0qWH8W/aQ3ao0Q
KWR/c8ahCqp0a5hOKWwQnEzaT09drIKcbWssMo82CQb3i/fd7leBvfWF4hqn
LWKjNMbH5VUVmCVP5ZQ83yLmWJrPn8isgpXOExYxjFvEuMfSCaeqKuifr/0q
0LpB9FeJWTp0VQENd/VXi5E1opXT/KjdRBU0iYlWSZ9dIao97xy2Wa0C69/q
MaHhS0Ta7gExC9Fq4DXwnkOJP0TM5W08ZgeqYTDseGVs6jTxtEmJ6bhRNQwc
3s7LNzNO3BNy/c/4RDXQJub1iaiOEdd9ni4aXqkGXVl56xXTYeJce/nU0cBq
uDoZ5J0S/Jlw3vPji96bakiaPLxtaHaQML/FRdL9UA27J1OidUS+EEe6dOu1
a6qh3OaOsHbqMKEqdblUq68aLHa8OlN9dZSQCXibrTFdDZZJfELvJb4RQuTW
xMOb1cBsKsd/JeU7wS63EqnGRsABE5rB9Y/jBP0jiSeqEgQo7PRdeCY8Qax+
tryjcoiA54IkzfbBcWJW8d4VpeME9BL3m+I+fydGgz+cUXAjoOxKhN0OxW9E
79fPDvI+BAic+hP0eOUr0azKYCr7hAAudxGJ6I7PROXTA7oybwkINDrz/JpB
H/Fx3F1VKo+AfE5bu63wTiJZPVxGsoEAB03nq39PNBBREVVC4oMEhPrmU+0Q
LCNCpn+yi/0i4LLDiYfsKmkEiITRhlMh6Fc2MaR1XyFK25I3nzEimA1ef+nr
9RKUbpQtP+VE2JUTYYhNcZAtRpoPE0J4PVP32tM1BiQ7JmdCpRBmG/Ye/fvk
OSTe3JwIUUJoVVixC/xoDHwSnKNPNBBMhvUHH3k9JSJJMp+DjyKk/tzBJVsR
SzD76/Q+NkdgT/e+a/ZfEhG8174jyBHBbaTMPkchhaDpudQceBrhntOGWItv
EuF/N7D20SUEz3jyKW6MIf5Jx1U+9EMQIn++tyf5OXG5L7/4wQOENOu73svP
rhI/77Xk3g9DSPcxvnrE/TKclh3NuheF0M/VzyeQFQDD/f9SAxIRMnaKtZYn
XYOjSnrD1u8Roqr14w0k7hC5YS+4ZIoRtl949buiMY7gmxo5/h8iaC7cfUXH
8YF4pCMb1NuGYFWx53G1bAnxO/ZmdSYZgZWG89cXXiTs/zX+uzuGUBu0XtNp
SNGL5pz7rWcRXLs8LQvTmgjZ925npZcRzqrLKWe1tBBR2z4mbFHXwE4pJRS8
3EpQuW709+ysAeGx37ZsYS3EhXIj1kyeGrAo39VlZdRE9HK+NrwrVgNXvUOS
knbWE1re4/es5Gqg2P+A4SNPJDJaFMuk1Grgi9r3q7bq5QS7eMD8pm4NyLYp
WF7tLqLMs12653gN7IlocHflLSImB3a7Z9jXQHvA6IOdx8oIc+WzMXdO1UB0
t7lCSGINUf60sNvyUg00DmlHs71rIcR/UDNJ3awB+XCbOwcNuolnumZHNh/W
gJjtgU7NpQFiJS7udvezGigTE6I20h4l3JenC9Lf1ADpL9loS22caLc4OOuf
WgN3rw+I7hb9QahmPxK3/FgDoRk9iVEFM0Qifbfz3vIakL7XMKCa95tgdBN+
tVFfAwLMTM2Z1+aI6xVen7o6a6DuRvzzQb55YoSrfFv65xqYJxs8cjCaJwwv
b9fyn6iB+3o/29Lo54n8Vmtfi7kaeGdhmuPgMUcISCTnSK7XwAURUx7vXX+I
oIA/k+vbamFp7V+gscAvYm5QQ7iLtRa+JH4S9TCbIRxVQuzS+GuBQSxhQXJr
mqh/1v/8tmQt7GrdkVbtN03IT4s3myvWgq9xiawo1U8i+shVKkmNWtj8llim
QswQNPGE2vrRWhDecv78q+E34bWy8wrJohaU+9Y3Lz2cJ8iWjpnvnGshgjft
F7HvL6H9IX3s1tlaYBEtiHp3aJnI2r602/xqLZTtdrTNurdGcLrrWkrcqYVo
tyQuqo5N4m7l85C1x7XA5iPnE+hLhT+4h2s7I2qhQv9G+24yNVpekVlPfVsL
eizC/U1zNFjZdkP5VkYtvNhp8+xGCS1KSjZ4mhXUwqRQ5aKPGB2G32NPFa+u
BVuzfg87JTpc++wytNpcC/2X3tcLzNHi6QMfODt7KHhHk+5FelH09PM1k9SR
Wgg5ykRDS9Cg2k+DwJvTtSDyaj1KnpYGk/VeVZn+rYW5Eo4/q7bUuDPh29Ke
/2qBT4zoqO2nQt/V/fKrO+rAD+v6MYEKR63ueHRw1oG4qUFuYh0VGue0xqcI
10HX9ReXXppTYyEDb7+fTB2Y0C80/2dMg0KnzrCYHqgDX+HjNEsfaDG4Kt9g
j3Yd5fsndvqS5zZc4KG6t2JcB//cSltOXdyOzlePl36yqQPRfrOPL17vwI0H
+05cdq0DLqHjP/MIJox7uYOGw7MOHlaLz7GTdqFG6lRakQ+FXyPpVn4WCw4V
Nhyzv1cHWvStFW0xrOjfkDK3FlIHDxw5HB7Ks6EA+f6rt6/qoOlK2Ke4EDas
nHQ5rJ1YB5bi+kOlH9jQaVnz67esOng3NH1IKpYN17YLPAosqgODsVmHIkc2
jOFdk5LCOnjx+m8ZyworHpYe+NTaWgfMgb/2jd9nxc+Hiq9e7KuDb1pjbwoZ
WPGWcSQP62gdaDN+qd+lzoJ8Tlcr839S5kW6P8yUxIzlnuZuNkt1IEd9ZtDd
hRkd/eXpV/6rgz07TacvhTLjWtjO9zGM9bCwu1BXRIkFY97+NNPkqoeznU/b
L+6j4Oc0//0qXA86X1dXn65S8KvT3jyQqYcH6k6y3utseKvzkZbEgXqoVtQc
nhLnQL5R9+9NUA+yBqrrER6cWD6nHXzBuB6OHX/6+L8cLnSgFpbbZVMP+Z+2
PWWa5cYVts2ujy71oB3fomi2kxejxb74Wl6oBznrVavbVLtRTbmMf+l6PTDd
eskaXrkbB468xtcB9dBuMZvRrcaHftY+Zw6H1AOtocZj76t8yHvGinE4sh7o
SkttKzz5sNRH8WNAQj34dW2M7JLlQ/sgFmuxrHp4um/M6BCxG1eifq3UF9aD
x2qZbIbKboxOb3t7lqiH9ASjWOV4XlQrzdRlbK2HP3eC+JqZeXGg+fFUdm89
HFj0oPkbzYN+g2fCzL7Wwwm/xLrbx3mQ9+cRxYVpSj+dn4ZZDvNg6ZooOfJv
PfRXKpRpnuNBOyaq2wf/q4dd4m57c4d48B//iPDnHQ3gVukp1xHFi1GylfX+
nA1w94NRBBG+G1U1Y84LCzeA2sdT42SCD8nH/ZhrpRuAblVx1Z5LAH1P2hac
VmmAeibR1YgAQeT2VrHfDg1wSuYrj8yMEBYHsG9mGjVA4iWvUX0xEbQNn0sy
sW6AgwlRtnmVIvgvsePon5MNMPU+OHBNQxSj8rJnXpxvgJeZV7uk3oqiam1I
uMr1BmC5uNYUMyiKfd3nDvTfbYDtB479MZkXxevfj36++aQBTATDhn9PiCLn
X/EAgcgGuOrpVNdQIYqFdLTiRHwDcB1uFTp5UxStucaa3TIbQPXg2nP2vaL4
V4K4SFfYANNStysud4hgpOpb9vTqBhA8VpL4+KYIqhjcLjFqofC3kPCQVRLB
XjsH59meBtCrrdQ9Qi2C188dpH4+0gAC50MylIeEkfMmV5ridAP8Cpevq1oX
xsIni8a9iw2wsGlrrEPR31YxXX98txrAoNtERfOZCLafvhjtztAI035LR97R
iKLe/h06puyNwNVl3Kr5QhSrVlOnDwk0gv+mR6Ciihiq1mtHSEg2giiVUarb
uBjmPBs6zKbQCK2F/DfIb/bgXge/7xuHGmH7NM1jTRNxTNzDGfbjSCMYdG5T
v7gojry/P6r0Hm8ELwbS14nHEhheemyYsGuEoUmC25BWEnc8nAp879YIDlxJ
p8tcJfHB8Yfyrz0bQep5X6fCW0lc4xHuf+DTCJxfA/rSSiTx2rfygEsBFH6f
80ck8iRxNttWyvFJIzz7c92kPEwST99YIOm/bIQLO3zkjphJ4rDOs5uKbxsh
lNkoWvI/CbTdKSMmmE6pP5nh9DtFAjvIDa0MeY1gfv+NSI++BBokuV37W94I
Pzmo9mj+Ekf03OQfrW+EFrNZNd1kcVRTfVPf1tEIpdwlO6S9xDGP6sDFkoFG
YGB7T71qLo4ybSSulG+NwL8WkyxoI47Jr7yqn802guaiaIHYbXHkc2U4e+tf
I9hfv2z8tE4cX8qksnhQNcGb5L1zPbISuHMJSi0Ym+DCovc+3wIJfER8cdXk
bII2z4Q1RUtJ3HxyY4e0UBOcVZqdtKLZi77WHPmcUk2QKX62X6ByL/4W+uhI
pdQE3e2F/gdvSOHZaWPaWfUmcBlrdFbdJ42jBZPv+/WbYFgmj4GDJI32dx9Y
15k1wQRXzlTaSRnsMhTazHFogmv+XeHcXTJozFH+LuZUE6j20V2U3rMPa4dt
TIMuNoHY17NRwZb7UD1j/t+VG00Q7iPsNnZyHxZefZpw4j4lnjc3a9poH8pq
ShsahTaBDtMJkj7PPkzd3jCn8qoJtDOfL1q0y6Bgt+sbkYQmOOLt1NvlLYNR
cRs6OzObYHm2Rihshwwyn43+uZzfBK4yDdv7k6TxsaLKy++VlH7an/4V0JFG
qo1O9c7GJmCspbd1/SOFfo2e4+WkJjAV2v69oUAK58O3P0373ASTre9m9kVK
4QWnlAMR403QOedZ0Uuxv0nAyJ3fTbAYf+2zVKkUOs19Djq/0gQCT7zDI7ek
sLfcd78NTTM8O5T06IGHNJoEsg9o72yGiBzmhGuz0thglnNPlrsZAkrNypRC
ZVCLz1iaV6QZvOiFVkQ09mHx+EQXrUwzPOZndYla3ofyH+/f+qPcDPHO7EwW
RbKYflNwzxfNZrDx3Sqf9ZJDEb2ytkaDZqjRsCA7cctjNLPN9XyLZgh3U5Vz
ypJHtsE5gXinZhiz3PtjUGw/hqSENTw5Q8F7tf7D7PZ+pLkkdcnHuxnObnvc
t5m7H2+r1XO73WyGRxnHLnDU7cfxvKhNsUfNsPgn/dSXj/vRZN/58fFnFL+b
i4mC334sSlVvS3vTDCdfRKZdptQXEmLOP5faDK+cY87PFsvj49ej0TIfm4Em
hdXbAeRxjrUgYLasGdjVbdQVG+XQPiTQI6e+Gf5TCW+lsZXDGlr745c7m+G2
w0h53YosytyRUVH63AxPgzL4ZEtkMeLfBt/f8WaQK2323xsti+vendTFf5pB
QLPp+OlEWTw9nfTjxlozeNM882PolsVP7tc7D21rAROJG7+fy8qh6tDR4nWW
FmBsdNzZny2H8Ta731bxtcDI87BOs+PyuL1z5mGARAvc3mGgeZJ+P142rL6g
o9ACglpMg30d+3GgJtyCVr0FhmoKVw1MFVBH/ZRag34LnPwQ+iw4XwGzCg8I
PzZvATv2F7G7WRSRQ56B3sipBYTl47JPuyiif/rnWUaPFlDk9Yh4k6CI4yIf
etovtwB3Rb7aTLsiHo8JKH92uwX261lNVkwoYjGHZZJ5UAtkiZlrFE8rotBT
8WD2Fy2gwlYX2DWoiI/ply/1xrbA2pCSik6pIs4FtNhEpbUAab2/2DxYER1W
YzXs81qg4wL7TnlTRay9emkPX2UL0Prd8U9jVkSZWW3GocYWOFHi2jbYoYAv
z3DMv+1qAbnp/4p/vFTAjZGJfpehFlDfs+NTirsCnrYvrRadaoGKl8FxAAr4
qSvk3ff5FmBOvzPNLqeAqsdOhL3baIHOc9nD7vIKmFC//9rZ7a3w1uy8qbae
AjJo0ThKs7dC7aYEh98lBbxc0qs9I9AKnmwe1q/fK+CgQvreD3tbQWTloQXt
qgLqZt1k9lZqBbsaa/49VoqYtcdkSUGzFXoy+cKiiyjzfSs0tGDQCv+OKf59
xK+E/tzztYWWrcC2IHCoL0AJJ57XZfqeaIW8YsOc8GElNN0RFa52rhXSs9/Q
SSooY/GDczfWrrbC1+GCK3nXlFF44/DJyjutMNZ5nEPtnTIG++zSvxvcCpNb
xcu9tco49/vrPu2XrdBSclCtr00ZHc7ls9PEt0KWl1N4DSpj7dij1bqMVni9
W5/GJkUZ9znZjQYWtMIv/aBDbr7KGNkr3WRQ3QqbirsvJ2sq48bxjQ87Wloh
0+xAQuCmEp5p6ohs62kFjwzG++PlStihnXT76QjFj5dvVtxSQtXya+5m062w
Hhk2MayjhAnKR43Y/rYCO9M9sQ+cSsjwgVehZ6sVlmzDRsj/FPGK5Az3qx1t
oNtUZSg0o4ifE6o2bTnbgCEx4pTyoiLq7g4f5xVug67CtxUxLEr4PsK97bN0
G1z8WdWTBko427BQNKHcBnmRn0VS/JVQfvVB4pxmG0jWZBoONirhZVmO0HWD
NhhlMfEx5VfGfJcUH3rLNqjTVCh+SOn3b4SyK5tzGxz8WzKd0quMBxrrjAU8
2mDXUd6mIkUVir6xOrD3chucWOj063yigqWy48JKt9pg43WctNGgCq65XGfU
fNQGRTNZKzMCB1D9Jd2SwbM2YA6t2uSzPID+jZFfLaMp8SP+dn99D2D1qnjr
ieQ2GPA5mHEu5ABSyRUVnstuAy77pCmDsAOo46qfcK24DWZfNs3q3jmAD172
PbmLbdDWKk+MnTyA9Y1nrj9pbYPfO4w0vJUPIP3a0snI3jYwKf0h/GVTBQ3k
gowSRtrg2dVg6sgaFQx25VbJ+tEGQXqFak4PVLD1ZZpQ0UIb+Fw89p1TTwV3
NqlSRFQbbK41XY9iVMHja42LrfTtwJbHf8R3UBmfydmN9LG2w5HRqWsjBcpI
cp1qHuVrBwFd3jtn4pSRPfJGwYx4O1isfhP5HamMVk3b4//Jt8NyrPT58HjK
Pa29DqY+1A473WgLw8qUkSwndW3nkXZoutR/3mhCGXndSk/wHG+Hw4uHTzqJ
qKBDpKGhmF07rOr0ukSfU8GYpgElObd2cO8OplKuUMGhtXOCap7tILUVsG+E
8wDuPOXt/Sr7E3S+CZ19PnkQr432xtqwkUCfJf2V7FMNTMu+N5nNTYKQ6n3T
8SUa+NlPVpFOgAQJHFqfXUgayKw/cNtJlATMDev8Sv0aqMv2qDFfkgTri/dO
FbVroO/wfjZGWRLEpHisnMjXwKzML05uiiTQEGFXdg/RwBGfx2mlqiQwGFDr
jbfTQHZd5XkWDRLI0557eU1QA48yf1U/q0MCw3nflDdf1fHW55Cg6qMkeM0l
K/MvSR1z0lS7uExIsNtXb+zCOXUcu/qN/6IFCSTL0kXSVdWRE5551NuSQMRk
4v46izoaMh3O43cmQdp+J2Wl5cPo3z+xftWNBN+r8rou/j6MuSkvjrZ6kOD+
yl8TVop/3JvyF+xFAgWfgNUsNnXk1Zj+4neFBDdp9t1a0VRHE4ZXkiRfEsz9
ZasfvaWOAb3aV/b6k2CYNv9vUKM65ifOVty9TwI6iQQDVyENnPSKpicHkcCk
6T6TVYAGmm6bi330ggT5f7dtqJlq4oOu2MkvUST45D05GVmoicVvDRSV40jQ
Qt2kqcqlhT/PL94OSSIBSVEnJ8tLCwVVExrH0kjA4/Sm9k+JFprTHGM7lE0C
Rydrvqi/Wvio459TeB4J7jks5A6LAJbGJKdNFZOA0cLmd4s64KyH6bxWJQm4
qerSZPUBRZTX1KNqSJAt9vl5uiag9X/vgn41kmBmnkM+VRIwuM2iS6+dBPE+
T1J0aQArXm/yx3VR5sF9GLR7tPD3qUyPRTIJNl2k/5HjtFBMwSbPeIgEl2oJ
m9fuWmi7QbWRNEYCv0WNUi0pLQxpzj66OkkCLtY9caHzmlgdaf/CfJYEl9mP
iLLXauKCK91Q+jyln/mQFPa3migplyv53z8SnOpIMbcO1KR8/5yu2G5Q7ulR
xqltdzQxrGF75QfqLmgcPuiVTPHjiwL6bdu7QDX7b9FEgib+PeFi4byzCyJm
b98l2jRRSoYproCtC4wvi5vZMWih87/iSUaeLqAlQq25rbUwvNZd0V2gC8i9
m8rl2VpY/4zZv0y0C4R9/Py8WQCXHcsbWfd2Ae/kYbcFP0CZvR5s52S7IFDY
9EXhBODJRTZnQrELXgoYLtJIa2MEUZXGfbAL7B9aWwqf0MbG0PPzFzW6oMVm
25PrT7VxzY5Lo0GnC+KOmdtdL9VGefGaIAGDLvBft3nXMaSN7nNeXddMuuB6
irr6vVVtjKrkFaCsBE6mStKM7NLB1uB6DzE7Sr1bqTZxu3Vwy/py3k3nLsiv
EePuFtBBJVGBDZIbpb+ZePdlHh0886vpqNTZLvh6wp1plEkHg6IsOcS9KPVd
TAU41rUxDYa/Cl/pgrtmsgOCkxS+P85m8/t2AafvVI5phzZOvljw47ndBc7F
i9qsRdpIr35Hn+NeF6ibHr77JVYbJce3s7MEdkHhj+Fj0o+08ejTiBHGkC7Y
M8974LS3NnqoCr6nf94FLrCS8/mkNgZ9Tb9BE9kFa/fMgvKtKPjBSnpb0V2Q
MSf3ZdiUgq9Yxbr2tgsEgjMF2C20ceqzwfBSchc4rI7Y1ThqI8Oj7sz59C74
FjXBze2ljVJyJ3x/ZVPs7eWL8xR8Q/KU7nReF+iWMv76naqN5wKuskwUd0H/
xObZU23aGCy1+WW0oguWvH1Lzi1rY0bX44wh7AI279Hx73t18Meetzq9rZR5
nBg7s/OFDjJ82stM6qT0+yhybqJRB6V88z+39XZB+gG98Yx1HTQU1kxvGuyC
VxrbcVZOF883N12rG6HwXaxlcHfWxZArltrEd0q9goHckUBdzOIb3lnxowv+
Sv5jO5+pi611ZweLf1HqV4Wy6TTq4k+vhXf5C11QOloqMPVFFxm571zNWe4C
r5EHFSI/dVGG2A5ZG13wtDkvcm1OF43PRTClUXdD3xPfjiaKfYFNcCCJvhuy
L2QPCFHiQ8rTU98ydcPsmYianmEK/imlK29Yu8F5of7YXDsFf2eV5iuubihr
ZuTIKqXgFxkwvuDrBqvJEgG7ZAq+Szc5TLgbfKti9dxCKfgMJ1KCxbvBUfPJ
hpoPBT9vyvuRdDdUXeceMHDTRU/Hqxr35LvBbHH81HdzXQyj3WTwV+4Guv0d
tdr6upid/bjvhlo3sCWtPDgPuthuw558TbMbJC4cZ1PS1sXZrbhL3rrdYBnv
IaZkqIs7M/aqexp0wzLdlDVhp4uyFvnbz5p0w6KgmPrPS7posqbR627RDRHC
wZN3nuqiV0pT4knbbgi48vwfdQEF38TyoqNTN0yO3WInRij4S0OHbF27gcZ+
PaWB5Qj+MljoPn6hGw7S9H/YdecIMs/7Jxh5d4P+laKTH4qPoHzMdi/965R5
FCZres4dwUuzAts073bDjItg3buTevjsVXqX2sNusNt9pOt+uB7maCnFqwR3
w/VM6XbLKj3smKq8oPC0G151MtySHtfD3+EGB2UjuuGTraaeKZ0+Mh/uppV6
3Q2nq2dSDQT1Uf67M2lPXDfwPLjoOCKvj6ZhU3HCSd3gxJN6RPiQPnofuHqe
P42yz9v+LY4a+sigymvz4H03eAq/DXqtpo+JqtXa07ndIBNH9Byl5KsdPC1r
XtwNg9SrUcVC+kg6yMhbUtENCeyf4i4y6eM5tVxaoZpu4CqLdeL/p4dUh2z/
PGrshqDbPVxBo3oYfWjj80xbN9z7LMDv166HCoeTGy27KPOIdJvLrtDD5sOG
+WXkbiik2sZHfNRDV/Xfb0WGuiEpe9GRJ0sPV9Qjnzwe64YbhtdoR97r4QuN
wz6/J7th7mbHn99FeiijOepqM9sNaUreuaRmPazVDDKpnO+GloX9yh8p83LU
klXbs9wNWYc7xRx36OOCVveekI1u2OpK3mGgqo8h4McyT90DBnyF/K8v6KOY
ttC63fYeMPpmfF7knT5a6VzolmDvgZryHl6mvUdxVoe1OoynB2xDN0l8nkfx
kW5x5qJAD4T+Zz33LecoChxxfuUo1gNdfNSdSXNHsfAIzf2avT3w+qBYaLa8
AZroZXhJyfXAlRFQvHfWAMf1TO2fK/VAoYGkRtcbA/TX/3vk38Ee2H5mX2d0
vQFyHY3Zf0KzB8J2ee8VnjLAnKPa/PW6PfBZ2+ozDbUhHjWYpN9n2ANKduVx
GuyGOGIQtvDiOIUP4w4vYX5D9DVUGlmx7IGPU/QiNgKGyGw00OJi3wO/8xmD
+7kNMc3oblHjiR74NqbgOslkiFrG4klyp3pg9o1X0NqGAfYbt4ZFnuuB7li+
v8UzBnj52GW/9YsUPBMJnoFBA2Qw4T7tfq0HPD37VMRaDDDRpNKsxa8H9O6v
PzarMEC14+7qCnd7oFjXv2srzwBJxxn2vn7YA/2G/+1MyTHAc6Y57FvBPRBz
b33yer4BUplZb51+1gOBfjrBHtUG+MZsbbrtZQ/E7fWT4+sxQCXzxD6lNz2w
72TY1Jc5A2w1P1rzJr4Hfu5yw3geQ3S3mM2mSu2BdxfnnDaPGuKaRUT02cwe
eMRFxax11xAjLNUedeRQ8nmWVB0rDVHGasT7QGEPiP4timGgMkInaxkDWqIH
dv9oern6wgj/WpOULtRT/Evqdz4PGWGYja9QVwvFlj24/F7SGMVtBRjVOnvA
SeunUdlFY6y0rV2K7+2BZHXufxdyjdHa7tzYts89MCPQe9H2lzHO2jF/8vra
A2ciiW0me47hI/vC0p7xHnivY/vG3eIYCjg4ph7+2QMWO7yuUN04hoUOVOFJ
f3pgiuc099jLY2jimHabYakHTO7+/sqTcQzHHU3Oeq9R9vtTkI+l8BjecVqw
JP/XAwp5oaMPS4+hQsno3z3beuFR9Zr+q2JKPHtn1BXGXug5f+pc4sdj+PpS
lRrB0gtFBzslmd8dQ+PW9593cvXCA5rnOp7Rx3BTIsbfka8XpDIPNjqEHsPc
+8FCGcK9oLBoX3k/4BieGvbFJfFeUP/llXTf9xhyHzrjfkSmFw701Bp+vXIM
WyKt6F7s74W2bT3vV68eQ/85nbQRlV4gaz3ct3GLws9EwVD2cC8EZeiV9YQc
w+/pQj9vQi9cOmxyTDLlGEbR7gpr0qPkf/47bVJP4eeyLsdl3Av11wYfm/+m
8Cuf7nQ36wWtopjGaRETzOUeuJJr3QsWDK7xD51M8NTVRo4th17wS+Ub0H5r
gtwdhUXHXHoBk0L46CZM0D/wxerk+V54+V9cjuT947h/LCBWxbsXaqvFZy93
H8dvGpc0H1zvhSNWKjcL9pii0V/j+4IBveD8Xq82lTDFDbNDezwf9cLqmPFB
0+1mmPt+b0Ppk17gqW5nozYyw1Pbuc/SP++FkIgCv48PzZD7FN0O68he+BZ3
8s7TYjNsqV7ISnrTC7uboi15x8zQn2/M5E98Lxx/GHntKbU57vft/K2R2gv3
fIuG7ZjN8VtXVXhIZi942ZfNCfOY4yu5bKWBnF6g1vaOBQFzNHwS0ytR2AsJ
U982lYTMcX082PdaWS+w11ygihQ0xxztG7w11b3wmiw6yslvjm5xZ8qZ63vB
aPbJt5uUepwrVs7OLb0AetXnIzjMsdlKdyuzg3I/1wUzFFnN8fZHhcTlnl6Q
A70Deyl85JmEdfUHe2GHl0DTwf/z89g1HjHSC1OvRM252Sj8atcDR7/3wnUp
IE5Q6hsK/dwrP90L3SXyMaGiFH43B1pu/+6FL18Gktf3U/j1NXq2LPZC4o3j
78d1KfwUi3bxrPbC+e8xBbaOFH5PUz6e3uoF97u5pw77mmPTjxcW+bR9ECZD
+80iyhxv6d1b/I+hDyaL3anVyyn8Ei+9Os7cB0zvs3Kujpnj2LrzwViOPtCi
X7/nwGSBkXbHBn/w9sFEgeCRQwct0LDg0G1VoT6weN2ve+y0BeZc4Ca6pPpA
dWveuLbaAt0a6dyE5fuAnWV7VtBPC+QUW6S5qNwHg98ajY05LbHpzlhquVof
cPJgxQl1S7w12HmUQasP+kd3C8u4WKLcgeofNkf6oIEx3lI1wBJHw7NDUgz7
4GAUJ9u+WEuMnI2RnT/eB7W1SdN9+ZZoYPikQ8uqDxjClBdlGi1x8p7tgoJ9
H8j5sD5167XEoLI93HtO9MHf5+Z1gl8tUXJh7hCXex9wBOSH5ExaYqNM9Ynt
Z/uAvtap5PaMJXqcCr2/6tkHTb/8p2l+W+K2OPt3M5f7QNJEvb+HYqf2SrQM
+/RB2Z9AljCKrbdrcbbzVh+Qqc7Ydv+yxHF9ZK0N6APNg+tVFhT74d2nKoWP
+mAjQiqpkGKLlTjapz3pgxqqpHcJfyyx9s9e/+hnffC9rPFn9qIlukstJYS8
7IPzO22enF2zRGq32jr/6D744gWBBnRWmPjm+dSlt31QH9VklsNmhdrdzkxu
yRT+wU8Xv4tZ4SijzH6r9D4Ivdq6xalmhQFHli31s/uAUb1Z3cLCCoX8630P
5vXBBaObEHrJCqsLX8RIF/fBa2j9FP3cCk/+OlnNX9EHp+9qCKgUWlHeb7Lf
dmEfuNwV6d/8YoUarxulF1r6wDt6/oeCsjUOdb48Pt7RB8yM5qx+btZ4m8Ht
CrmnDyReJGXmhVtj+c310vJhSn/7s6Ss/lijY37zUPa3Ptga89x7TtAGV3++
okqY6oM7+R8f9xjZoJqzguHD+T5I7h165RNrgwORm54+//rgULXyUjVhgzc+
tT4/u94H4W9ZRkNGbZCbPrrAgYoMq1S65xI2bbBY60z/sW1kyJ1JeDvCbYu2
N5TWNRnJsGx094yBrC0uffxPSIGFDNNKxY+WNG0x8ke7rhgnGW6Qpj+JmNii
imiMB+duMhSyizzlt7PFXoezIfRCZLisf17B3MUWr0Wo5KyIkaH50LK21hlb
ZG+j7v65lwyf7A43+Z63xXzazqUhWTJcH/+lEO1li5Yacbs7FcngPunQb+Rt
iwvXz2vWqJIh9auCwcGrthjxQdWtQJ0MJkFvPJl8bVFxkjbwnTYZfNYJwvO2
LZKEujJe65Ph0lGWzMUHtnjZLr79iTEZlDLG+BWe2iJruOfcbTMyBL69lhkb
Y4u5zWqcl6zJMGJQyB773hbNqenVXB3IcCLh1M1baIt/DvU4WZ4kg0PLoo7n
oC0+u5oYoHeKDNJmo4UP/tmi/PuLKarnyLCnZv58GY8ddnw/3CR1kQxTlR/v
zWjY4UUBhhm+q2TwU/uXNHjGDrOfJiv9d5sMz+TO5F+qsUOTRm/b+Xtk2Ety
4hRdtMOZLY1b3wPJICVaqvRB0h5lLvfXND0nQ11bRn1juD3qUiGdxCsyTCTd
sb/Zao8O4RkGD2Io+IarnYq0DnhZ5EXI1wQylBsZ2IgcdsDg3JufNN6RQUBK
hSnwkgMmaruzxmSRQWzvIShOcMBSkrHV8kcyeMS8GZP45IAkV+Uo6yIyDBr6
8Hn8c8CpOf7BvHIy4He6bll+R9y6RyfAgpT9a4my2qo7Ijfbr5NeDZR9P4oQ
n7B1RPmkvqSWVjJI7NIOprvkiEcVq8clSWT4l8d5h+6+I56sSdv7qI8MLHbb
/e3DHdHH4vmFsc9k+FPJ9eBlnCOGjd34oDVKBmY7X+dTaY6YesV1LnaCDG6+
sgKhOY5YSW2kvPqTDFtU68NDRY7Y80LR13aODJq9BruVqxzxpyhfWcESGYTf
sOecb3BEmnyaDdZ1Mhy1TJ+x7XREPt0ZrUtU/fBrmqax/osjKnX33G/b1g9h
dd+uXJhxRGP3ynoppn5Y5eGPndxyRLeF1O1BrP3wn0HsqXJuJ/R78NT4O1c/
JLbTW+krO2E4u+9Tbf5+CJK9aFdr7YQZySdJb0X6YaIsd1b/thOikgHHukQ/
xDFG+1elOeFA7X5b+3390JrvvvyH7IR/LHnfFCn0A/VOq+QAJmcUujYtdFm9
Hx4rkRliA5xRlbbb7ZN2Pxz24M/sqXLG4y/LU2WO9oNj+52xT5vO6F8QKjNh
3g/W4eZhmQEnMPLI9Yu6tv2gP8lR3EOcwOwe59wEp35o0td9cXLrBH5ZlFN1
9OgHKi7OpZfXTuLCQ+6bJZ790H7638mljJPIyPlfBeeVfhgffOG5//NJFEud
2rri2w8+5NWNn/QueFiFpNN5ux9q4x+3L8m7oGV96SPZ+/2wXyds+YilC563
Tmp6EtQPxXlj9nOXXfDe+BPGqdB+0D7zvEg91AWjr189rveiH9aiJCpDklww
l84pPCmqH5JnbWfdC12wKfJIz1ZsP3Ttib7rUe+CI+Ky3M5JFL7y4GnW7YL/
CjkdytL64U7Gatn0iAsy62/GcmdT9qUoe3TXjAtK9E2MXMvrh4bvWtKvl11Q
40yHaFdxPxwIMwjIo3FF66Xi0/KV/ZC04cWXzOiKXoEJ6aE1/fBbNJf0H4cr
PuQK/vmjsR+e58XWiwm7Ysy7y3JH2/thxSBXwlbWFfMPOFxO6eoH13slP/vU
/1eRmcdT/XRxvOxJyZLIXqKEEKLSsZSspR+pJPtSyE52hcgSKeF+b5YkRdki
UqkJlVSUynYRyd3vRYvQ4pnnz/eL78w5n/M5M2dwR93PTRuXDQzArfbvPG/t
3NGXw+pzJ0YGoCnZcaWjpztanBI3ejQxABckRi6HxLgjsajfcdK0Aah/ZDAj
ecUdSU62m6xnY3+MGMhr17gjaftMfrlZXN9dD5V3vXJHSuoyuYq/B6BNYh2P
mYAH0h4zKFcVHYSjo7X6P7I8kJ7NP9/NkoNgGdrza6jGAxk+eL5VXWYQfKnp
Ynt6PZDJZcf7mhsHwW5k/X49UU+0d0k2dtvmQXC4KiKgo+mJLAMn9+hoDoKM
YBmct/JEtkPVvNt18ffHuxuWvDyRvUVYl96OQZD7/HcwLt4TOTYaXTTYPQhe
npoTXy57oqNKy/8zNB2EdfF/jDRueSKXi11SOy0GwXFN9vsTrZ7IfTGXsstm
EKg3vRhZrzyRt9+RMmP7QXgZUHhpcMATnfyo4AOHB4G0wuB52FdPFGhK3WLq
jPOrFtpzddoThdTWcM3cBsGkqZSRuuCJImQjG/d64/W6qtRzebxQ9IXd0Ran
BmE4p3ZUcKUXiv/Ja2wZNAjStWr6+yW80FnP18utwwchNWBj7C1ZL5Tae/mF
TfQghM5Jo2QVL3Rht3OWXcIg1O1hE9paXii7Stn+YPIg9PXyUHmNvNAlKYbk
ofRBaJ16VW25zwvlp9QP/Zc9CNcZFnpmDl6oaOZMiWPeIAhTeFy2eHmhayfA
y6lgELhBu2W3Rnqhsm6BzUfJg8AnufGUX4YXqtjRwz5WNgg2TZ9Oz5R6odsV
VxuO3xyE2+bNq7ofeKH6RJVdbnWDUKE/p71j1gs1sVhL7k2DcCE5WjV7jTd6
cLSx07N1EC5xdmk363jj88XsgG/HICS+8hy6EO2N3lHdPE4PDMKfJfL6YFEf
9NFBTTV4ZBAmwx1yJPV90CDiMkMmBsFvU7/EcmcfNE4kRESwBsEw7IdOcJkP
+iq4zyhqZhCC7wh6ez/zQfQIkX9nfg7Cry9xjlnjPmjmADk9bmkQFJ/cGOuR
9kU/HnnaJvANwX2+xj+PdXzR/GZ1saQVQxDpLMR/ztIX/bk6++ns6iG4qv36
t+oJX7SMt5VIlhiC7T27e7uCfRFfyFm3VOkhMB6KaLh41hcJje5XSZMfgo6r
cxuqcn2RiLUoI33DECi5Fd89VuyL1rT012SoDUH3nIUTrcoXZce15s1pDMGB
4hbW1Wb8vcm1SC/dIWgotW1vbfdFqXxJx97tGIKDGuPNnT14/1cexsbGQyCk
5WCkTvFF8Rf3Kleb4fhPxi4dp+P4D6nxr7McglBxmRcv5nxRhJQwI8VuCB6I
n9nRK+CHZobZb2b+G4LNl5RX90r7ocDS3voTR4dg+nnpBXFNP0T3upfffWII
OtmuJv3mfsh789XoHV5DcGiDXfi+E35onH3GpeLkEJysX3wdHeOHXBqcTcSC
cP5Nug2RRX5oMNJYJTF8CFTDgpW1Hvqh9/942EcS8X68Ztm7+E+iAx1TvZ0p
OJ7A3i4ZrZOoO72rUSdjCNCxg6Gvjp5E7Wty4lbmD0G7wA8X6Xsn0Z5PIW7R
pCGIvun0+/Pnk+ghycF8qmQIxE8rvO5ddQrd2yCz8mnVEKjTvtw/cfIU0qL9
5m6tG4JNb569U8o/harvjPUVNQ3BvwKvnS5PTiHVkGfN/A+HIOZ10Vwr9RQq
16sgwp4OwTaTj6u+ifgjhYW0xM+dQyCgkZn1RtsfEW2nPG27h4Dl7y+88T9/
dNlim7rqpyGIyzq8RuiiP5LoT69sTx6GuCMqG3suB6Hqn/dMpC4MwyGpx38V
ngYh07Vjw6cuDsPiirPXjzCC0KDeisi2y8MwcyY/z1QsGAU76omKFQ3DGW1+
pWaDYCQQ4VblXTwMAt93+ZUeC0bFVzLNH5QPw3v/6wPzMcHodd/4GbeaYXh1
xfedSWMw8vy2Urzx3jAE2e8uiXsTjBbEdtwVeDAMav066m2TwUjt0MXxmvZh
uC34T+SFQAh6EvIgdnnXMHhwtsqeXBOCDl+alDz8dhjcSnZzn8mEoJReI6s/
A8OgbltfFaERgtZPe08eHB2G67El6jsNQlDD6ksJN74MQ7Ly+q8XTUKQpdaj
db9ow7CtJrKtzCYEfbajNlhzhiH/pK5G6ZEQFHVazLbk2zDEfBuRqvcOQasu
7qbO/hoGgyDFke9hIWjXm8vrSTwUMON/uCHkSgjqY7U1sQUpcK5I91T7zRB0
aiXjgMkqCrBq9cJjW0NQoTWk0NZR4Mqut6mzX0OQlr+//C55CqwTEGOk/QlB
zzOutuRsoICBj86nbWtD0fcuFktfkwKHykQM5axCUSZdKi1DlwL550UmeLxD
kbKQmdLoDgoc/63wfF9SKDq4v8gx1YwCdaMbbIWaQxHVt4M7sJ8CBXcqHsu+
D0UJadwLW+0o4HTSs/Y+KxTdeb63re8IBTJ3fhBCCmHIbCr4iOoJCviVuRuP
GYShIT7ybIwnzm+X0cVxuzAUovIi660fBXLPvg+t9QpDgntnNymfpoDIj5d7
d0SHoRIvORQRRoGdhdqVYVlhSD9lv3PXGQo8lTle514chrzai3OCkymwKZZl
kNQWhhYnujZ3pFPAbl5Wbeh1GMpb/qNd6iIFLl3xv7ZjKAw9NbH+1VZIgZcb
k9+WzYYhJ/fIPLFiCnRVrSoU/BuGOEllW33KKTDgRXRuFgpHsk/n3ERqKPCc
oqMWqhCO7o0pL7rdo0Byy28rPvVwZPXPNr+xhQIrxqfF1AzC0bh8tJZgGwUO
Om9XFzYPR2eMb3Q5t1MgbPOh70P24Wj1iR7P2pcUyE70Cm9zC0c34xf+LH9L
gaXAh36fgsPRh0cHdaoGKKBUItK8PD8cOT04Znd9hAK77hJvXleGo+Emr1Ok
CQrEBsbn9z3E+9WcuZ7BooCGv2JLPDUceVefazs3Q4GE+3f+8v4LR7TKrKGY
nxRIyXTxuiQVgbilpWL+SxTg++pfvtc6AoVdq9L05BuB0RGlp2o+EehnUaOV
84oRWBYUyk0/G4H+5L08Zy0xAsLx39ulHkSgFanTs+pqI1CgraNRvykSZZ9d
WLVRYwQMv75L+wiRaE0Cr7qszggk2rRf2XYsEklFrfNcuWsE3g7ekJXJiERE
mHIir8kI+FSNrosvjUTywVuJ33tHYEfmxO2nTZFI5ST0sQ6MwPPAM1v6KJHo
trcVd9JhBF78jIm4yYlEWz0chEeOjoD8ZfVZj3+RSNfZz+yN5wjMiHxSmJCL
QvedQl07/UYgM3x3eL96FDJ0iIt9HDgCnLVBO2QMo9Djg+cLmkJH4E+i7JW3
e6MQ2Obeuxs1AkufBF6sPxSF7oz0bK9fOwr66N+GIcUYVKn9I0hCdhR+b0y5
/HVnDCpPlamOUhqFhVQb2TLHGFQ8uGdqaNMo+CHrc0uBMahIw1vJeOsoXKOi
p/9SYlD+2YzjZdqjMKe6RaGcFINyP9YW8BqMQqezoORcTQxKi18Q6TYZBRFT
5wqhDzEo+Z2CpabFKLj7rCjk/xqDElT2plyyGYXPhYZeWj9iUMSbnAUnp1HY
nfGX54l4LPKUU6FOBozC33SpnNwDscg1xEp5f+gozJw0PBztGouOdQa5VEeN
Qvic3J3NwbHIUTq/cFX8KNjri5q9PRuL7ANb+0LOjUKuTF/BxSuxyBaNrfqY
Ngpv2w+uyboVi/ZL8lntyB6FbOGXZuOPY9Gexwee/i0YhUeW3fX9rFi0c03E
ovu1Ufi1WiknjT8O6XuT9Duvj8IZZuj6O0pxSEPk653Mu6PgHflJcd3xOKTm
voLGaRiFoO0DO7Ri49CGJq0Nh1pGIef1SUdnIg4pCDmeaHo8CuR9Yxrhj+KQ
jEtM0br2Uei200y1GY1D6ZSNfxODxuCpYD999XQiChLZ/DAtfAzWPsu+ocqf
hJyMNc7kRI+Bhst8UaJcElIt1ZstTh6Dft6LQfwHk9Dqd4a1N9PH4O/pPfe0
/ZPQ3DLjgJrsMXB/GLDqaloSeuG5b+pxwRjY3h3b2NGehGqvWJV3ksdgcW3L
uhNfklBBp53bm7Ix0LqU9Pjk8rPIR9VpiFI9Bnn5MyvGNpxFtkecCybrxiAw
Ykn12/azSO+CqwOraQwcsqS2q+47i+RaPdd8bx0Dk3+y9d5OZxEf0/ft4pMx
4D4LFCjyO4vOzVcVR4l+htAkl7l483Mobq32nqD6z+BRk/h22WgyWptVdYE/
ahzsLyiu97BNQ8GLNz/tUJ6AFImnY5T3GchJMNF1EU3Ajfhrn5RiLyLgfdat
FPQFkLhU3lTHJZTmKbpMQXoSWPkaZJR+GR1zMwq90zwJRr9db86vyUdaNj3P
r3l+BW7UsfsX869iv+5xUuCdguhMt6N9XwvQgWcP66LKpmDCju/kuRVFSLT4
OlvXhgpCmrkvmGtJ6EdlqkK9HRVoO+HKehkSGq73s9e0p0LAiDw7So6EKjo1
m9QOU2Ek9Lle80YSyuhZQ604QgWV5n+FRWokFDT4fd0GZyp8KDYLqdxKQobs
1jg5NyoYx9gKgB4Jyc9dqyF5UOHuk9p1LwxJiGfZ2c9S3lSY3ah8INSYhN5K
WJiLnaKCKzVp/Zb9JOS5q09YIJwKK9tmYp8dJ6H9++7vTonE+930Sxf1ICGN
g0VBy6Kp8GhjtL+PLwn98nTtW4ynQodoX926UBLKzmSSptOoIE1E9SmkkVBo
/tvXgRlUEBd3mdfLIiGnkvq/jCwqqF0yHNW5RELK96I8vl6igrmFcvd7Egk1
D/FsGSJw/C3mvYfvkBB5csrZqZgK3sb8JrZ1JHSW05X9oZQKbhJfcyUbSchm
ee7M2woqDLp31Eo9JCHtlWEbbG5RwcI4xO1gGwlJrT3s2FVFhQflm5uOIBIa
3yz7oL2WCsWiVYZDz0noue4/BjRQwZ8SY+fYRULVuydk2xqpUH5z4HV5Nwld
sui029lMhdUNA+kv3pBQpP2tpJYHVDBtm7r9rIeEnJ0zG/QeUeEP8aui4B0J
mXifnmxoo8Jc5updln0kJBy9ff/ddip0m/0XY/eJhKbPScVseU6FGaFdH271
k9DHrIXqypdU+By7SY49QEKlpU9XX39DhU3965tNh0kotarcRKGXCsqfJWjO
FBLybzwfRn5PBfv8I82nR0hI76VN/9V+Krxu+uJ6aYyEZN5rCUkMUYH/Ov+e
259J6N+w2M5LFCr0M6aaX42T0OTXHwGrxqhQxzK4Oj9BQl3cgeLMcSr8eih8
znCShGrmH/YKTlKhSsJkLvsrCV3mKVl+fooK31Ml9yxMkdAJKW+fJCYVWu/W
7tvEwOu//qiqy6GCyRXKcnEWCZWd20f/Ok0FcvXdODUOCZnuaK4q/EaFH6oH
lU9Ok9AXtmqA9U8qDBk/4n6aJaGU8kKNv7+oIHDV7VTYDxJSOSrErVukglXB
12t7fpGQXwcjZO0yGgSZk2f9/pKQUIyzbhcPDaolEto6lxGoWuv191h+Glyk
65Ps+QjEJt2NGhemwYy2QfH0SgKFhgTH31lLg9ynZd4r5Akkrjpu7CpNA7vY
ZV1lygRqotgvrZGlAVli+297VQLNWegmRynRoN6lr4C5jUBx8j/TTbfSgO/m
0Ymz5gSS++Bj9UOTBssbQMLNkkBPLvQL39KmwUn3lHvadgRa9qPloogBDT5u
ka8iOxHofHfslQETGpSWVE5LnySQ6lmWY6Y5DW6XGqSuDyRQl76LlLEFDfz0
mE4zwQQ6xXozMG1Jg/ZV+5mF4QQSvm5MKrehwRN+mproGQLdcap1PnyABpLq
Uj6OsQSyFVGUEzpEA55URV/fBALlnllWetqJBsl+XX85yQTS1gx1VzpGg20L
H456nSdQ35cJ5Q/HaWBeL7XsZjqBwov+mzzvSoNXVw9+a8wgkOSBjgpDD5xf
gui1vCwC3efV82V50cAzcfYDXCSQU2uFWokvDfgvT3xCOQSaD1rLsD9FA7rY
OeN1lwhEUkmr5g3E60l1LO3LI9DO4bmA5iAcf3yel/1lAo3k+mmeCqVB3cOF
BaMrBErYN8iVjaBBh0nDVYF8Ain8tqzviaJBYiDX9CHmp/WtoedicH11Bg2P
XSWQu6/6dr14GgSsrRqiYb7xfmUz6RwNyrhvxagFBNqbHn/GNpUGnf0mna6F
BKLu5hgupdHgTTHDdAhz+rcTiw0ZNEhSWi3kXESgzbd7HnlnY719ZmOnML86
AQnrcmngmkyjJJEI5C9Rv6c7jwaRou9BkyCQyCulZQn5NLAa50ubxVyTmPds
WyH242zjwXdkAnWWz3Y0kWhQRVuER9dwvi8OvTC6RoO3iisetRcT6DuzoetJ
CQ3m59YsY5Tg+oqKvza/juNtyRDWLiPQhu1hb7tu0MBQ5nIO6TqBjI709dpV
0uDPty8/VW8QyD5Ot6/vNg1UrjidGKog0MnSyx+P3KHB6h7eKw2VBDrb8a1/
pAbrI7ogWX+bQIW0/4Y86mmQf+ramk/VBHqxTWIs4D4Nwl4MFebVEWjMIXx8
poUGskd5uWr3CPTzzIcvkQ+xf1y+Hf7SRCAVdIWW9JQGAzzcO20PCbT763cG
XzvWazNZnNJGIAchR3ZGJw0kslHK2mcESraXnL3yigaC47deDLwk0Ph4/uKt
DzRo6hZ6btZPIPLyglXvaDT4G7WCf+A7ge5tmhM9zKTBfsmchaO/CNRt5SQ+
zKZBz86pA88Xsb/ypNZ9ncVc9Zt0aDkZrWmOkjn1gwaqkSVmgXxkpDbcL8ud
o4Hmj4JHvoJk5LShUGn+Nw1WRUxRv4mQUZDFrw0J/2iwvniN3DlRMjrvf2QT
z3I6rNzrpEkXI6NrOS1q6bx0oOqVCKpJklHTvXXqIgJ0ENsvPr5bioze9J/R
yBOiQ8I9H/0t0mQ0uTigJbWSDkF5Ee9YMmS0qGCoQ15FB2L2eGeqLBmJmxdt
V1pDh4V5gaAfcmSk7jevf1OcDo6y+uG7FMjINOuoofpaOsS5/kLOimR0tO7B
zrp1dAhTvJXhoERGIR+kjfXW00H7iouZmjIZXfgVDa1ydBAfY5UOYC6VHTLd
o0iHywNBV3w3kFEzGO3tUKbD0R8eFv2Ye7xIFpYqdPDScZHaspGMqOkLlm9V
6RC56H/JA/PfO8ds/ttCBxQtG5iMWfJdq93AVjqI/tmZloNZ44eMvYsW5htH
KRcwm0vH/jehTQcuUzw5ArPz7mFH3+10mNm8+6Yj5jD3nUdY+nRwUphI0MCc
kUocCzGkg/e4sd0SjkerX6GFvpMO3fN+pu8x96ndkPQwpkNN28tLFZjPxKiF
DQEdSrTemcZjlnt9p/eQGR2YB8/bHsf8TE5bs3svHa4/0b26F7NvUFOm2X46
HH7vT9uJeSUypD+0osPnfp1ZE8z1Ym37ttvSIaPeZc8xzIe9TG/cOUCHgaZt
emmYF5ueL1M5RIfMLTarujGXCli7XnOggzIf45Mqjn/v0Z5Hkk50aK0LPVmC
mVH1n8zFo3To7w/w11Uho5zf/VH8x+kwX9Nl9RXzdrvjHxNO0CHQuHTn/U1k
NFjyWWfOjQ7LCCv9SlUySpjxyg3ypIPVUc6PFjUy2mBGZ1O96RAge2aOuZmM
Xl4JtHbzo8MNLk80qJNR4NTMrYFTdKCcq4++v5WMxHZE8tsH0uHpuE2rrSau
94UFz64gOvhVkh7xbSOjpa08Cq3hdNiVFzb+QZeMKhLS4nSi6LB1xHeUrkdG
lr3CQ1XRdBib4xxev4OMLodJ5BMJdPiZJij3ZhcZqbaqCMen04G0POCargUZ
vRau8vuRgeuT8aXyhyX2o4vm88BsOvCWzT14ZkNGD5f0z57Io4M7R34+9BAZ
2Vnsn9tDpkPqCb1sigsZfSt87dBSTIf/jmzdfsuNjAoYBxu2ldHBSDfA2c+T
jMazjwYq3cR+YqtGPfTD/Tg28qroFh2G9l+ws/TH/aLtoSZWTQd+3YxwFEhG
ER9OfVleRwff2U39vqFkJLOJC7ENdDjk6CSSF05GT6LCir810iHWtj+zOJKM
vLrmFv2bcf8pvkGZZ8hIaH3c0ckHdNg4NX7wSAwZ1QQs3T/+iA53M11X88SR
0X9tKRIf2+iQ6DsjlBlPRr9WC4XaIjoU/l2dyk3A54N7dk9nOx2y36z9q5WE
+/feGg3j53QQOd2obnMW9xfv1Yz7L+lgGKf31+wcGWUdlqFpdtNB701YiVQy
GWnfKt5b+YYOEl8cQl9g/jSvXK7Qi/V0pK1xSCGjWOvKpYL3OF9BtYNtmBWu
qZ8Q/UiH6A222wVSyaiDU/swvZ8Oq3yU5rUwq7DQLf0hOgjNnk43xJxK78uf
pNBhz9hmASXMU1Nfz+WNYf2Djj+h4fUsJueCYALrb+OtcxnzrXEhF84kHew+
vRTfgFlobL0VmYr7d1OlGYHjO0XRMLBi0GHnTvrLvzif7sE9G3+x6MDjpN59
EPPWfvs1N7l02FQdkHUF55/9wfPvf7P4PCm87PEG63OgJ22gdo4OFZ2rx9UT
yajudVGnywId6rKkXY5gPde8qm4Q/kOH87Ji6WlY776Onizf5QzwQfOai7G4
n56NR0vyMSCoY1pyH+b8J9982gUYoPKiJKIU1+/nIz6HkBUMuFH3Z5sIZqdW
KRMFEQb4HdVYuhhNRi3NmzXfrGbA8o8R/mqYpZt2ro8VYwBfluzzYeyHmAZb
wc2SDCi9l7ulGvNwreuPT1IMELe7H1mIedfdkIkUGQbs9jq8vwLztarkHh05
BpwL8lh4j/lvZf6jzwp4/9i715Xx+q4VlbcvKjPA5Ngm0XzMT68/uLpLhQHf
da51bcHxKZV2JzNUGeCWIykyifnstZHgwi0MuPyusucpzm+CxHXZp8EARuH0
46fYj2aFy6y/azFAYXbZ7i9Yn/J88R3XdRggz6T4q2I9eS+rqBzUYwBZMUQl
C+vtnWsg9teAAaPL5XhEcX2eZ1v+qzZiQOQBwrUe11M105l1dDcD2N/jj53G
/qCnJj5vMmXAynUGRToXyMgq+dI9z70MeHzs8jq9TDKqTiovXbOfAY3DY/ct
s/F5FPsiJtCWAVtLj4oVXyKjmeDVWipHGPCDocxbQiKjQ6eVZPuOMWB8hZTP
GJmM7vnrCp11YYD6ZbdU6RLcvz5OXygeDIjSWZt/uhz73/Nkb4Y3/v4Fb2Jy
BRkZuMc+3uHHgInXVhvPV5LRvHNJwZVABpQ/ufnWspqMjh2tTzENZsAyUl83
3118/hxuD5kOZYDUp9T4ihoyknX4eKI4ggG2Ndc/bKojo3h7qrXNGQYUaFfO
pdWT0ajd/I6FGAbULfbvfdFARntshDfdisf1n+I59uUeGZVYyokfTmLAoVcf
Vg434vN0n9YSTzIDqEeqIu82kVF/wzbNlFRc70N9pQfuk1GtvM5x3nQG7IlI
9u/FfD5DNyMlgwFxweQmrWYycvm5vYU3mwGZoxa5gZi3e+hPpeQw4CBj3jgD
s/BbAwm+PAZAZrn+ecwThoamqVcY8Dw/XtYD84MKo2C+AgYcl9/aKY85d82u
4tQiBvRE+Og+xvv5xu9+zUdmwOqYU/nGmI3pxgupxQworIowu4HjlXQENf4y
BuQ/CnnMxfmwnpocPl/OgI2WbreUMbdvNUvhv8mA9Ruzu41x/kShecP5WwzY
l1Ugsg/rE8q77zN/NfbT4UMhRlg/y2CLVWl3cf/kxIjJY32VKPt3CdQxYGCn
pfI3rH/PPetCgSYGvOF5cSvmDj6/Pe0PCj5hwIEL51xMcD2X9xxKSEcM2Bxz
iDqD6z1o5HBHsAP7415F880bZJQm5iQo1IX17l04sOk6GZ1IOKJ/oZsBMW4O
ST9KyUiPcdRL6C0D5sfZT99hP02i40+F+hiw5ugK8wfXsB80TnAufGTA15Ub
Nr3E/rtc5Cq7YoAB0UZf7ZkEPs/43K0yhhjQlPfdZCNmkxCPMytGGJAuutI6
HPt33YjnzYwxBlzSHy+iFJERd7/3hxUTDPDnxGufwPy80Wd55iQDLmbP0ecL
8Xmg6LdNmMqAVZWWQXWYw7NOnsikM4CXJwHOYbb+dSpLmMWAysk1tUGYlb0C
WjM5uD8ONoyewTzfE0gTnmHATucdndcw9+4MWpv1jQFVwuwto5grK4PNV/5k
QMdx8WpDvH+ieGho1i8GZF1ubKzFfDgxrHTlIgPO1N/N3IPj12CGv836wwC1
bUuWNMx8TpG/Vy4x4FO45/gtnC/lWdSW7OVMSFEWlUv6f39qRh8R4WPCmfhn
5QFYvwxSzPlsASZccpudDygmI3f+uEaRFUzYqWCUkoj1Xj2aILpqNRPaegmD
D2X4frFMMr64Bv88p+i6GO7nx01nA1ZJMOHBDpduZ1xP/+yUl6ukmWDro8jL
j+v/cldG0uoNTCgsuh8Yj/3h7CBt3KnChE1r/XbP4n7m+t9ajFFjQkPb9dWu
tdi/xPPIKQ0mXNB4NCmJ/XirwXE7eRsT7uXl3DmG/brz1eSMvS4TDq6dEMrG
fn47HlYroM+EzQfKy6uw/93nlwc+3sEEGekcs3rcH99F87aE7WRC+XHaYDHu
pzQ1JZqaMV6/nZEU0kJG66GuYhSYoPOKnaj6AM8HTns8r5gxwUJ3u90TzCZB
bxWt9jGB55xnvkErGX087zL6bz8TrraX6OZg9itmEU3WTJgp2L+7s/X/82Xs
UX87JtSJO/4dwHzxzQopJXsmnO+wWezCrPS16MOn/5jw8+OnmQLMjb/V8rIO
498vWRgwxWwh0XLA9CgTRE6MfX6F9x9StxD55cyEwUOGodswB5p9enX3BBOM
WQ4a4Tj+Zc7e6Z7uTJjvaKNdxfldCf2+V9qLCS+cr9QW4fxVM5J5enyYQI04
8yQe6/OwTAylnGTCel/d8+ZYv/HebbumTzMhJ7W6Jwn3ezjtyXxFCBNKErfx
LeB6CCzZNTuHM6FKx+mgC+53Da1AnRfRTDDV2yjArML33b7f3Lg4JvAu51OR
uY3nqROZd3USmaD7/W7jLlz/6OzbasUpTJj2M3XywX55zvwqH5HDhDsqgj5X
sD+P8kRQtuQx4V+yhGkl9jdbhpf0+Qqur/Dftc8K8HvKSlnShsSEtLtu26Sv
kNFN9/r3y64x4flU0vzRPDIyjIbc5hImfJg69bg6F9/Ht04Ib6hgwpRQ5vgF
fH/NPmG/HKhkwqcG+RbpLDwv9cedv1jFBPHdHcEoA88HXGFz87tM2PjUzvkc
vg/v8BPLFmqZ4LPpUaFLOr4v5Lc8qW1gwtmXMdIOaXhe0XsQ593EhF/rjMk+
58nIx3a/0foWJnjtbbiTj+/Xea/+ud5WJmy9rFQ+juerrDifpvOPmRDhK3jD
6v/z3ZUfobueMsHlr1hpL76fG6pTts0+w3qtCXMIw7y3XZxT2Ynzr8q11sE8
MHS92uUlEwKOKo6uxOw/q31SvJsJRs1G25dj/ieENnW9YcKG85YWazDnKR2c
TOhlQphF55cdmO/58PxR7WPCyJbn/0Vi7qu+L/nuIxP2pbyrfIn5+/RJzZgB
/PsVX6w1cXyS+nIWG4Zx/xS3ZVZg1ovtdX09woS1/73J34rzO/w0+UzEZybw
jWxJQJgLrBi3X3xlguipF10rsT7NOdeeBdOYkK/YyWnDPPDh4LA0E+vrHh4X
ifWUdm1eGTDNhJ4EtY8srLfRjVMqkt+wnqver63E9XCmyxm3/WBC5q7KJhc8
j5DDUoJEF5nQvStKshnX73GLQfqDP0w49X53uCOu78gfRqnHEvZPmUMoFfNf
0+IHwjws+NJ4iN//ItY73f59Ix8Lkj7v3TWKec8bXqaLIAv6jWZ37MkhIzex
Fh4BYRZIPlLYlYX5rJO/bJ0IC+Iaa8rbMZeR5fWOirJgZxGb/QUzGn9nu1yc
BS0hrQ+ZmCc2pfpUS7KgNcrm/SBmnoAdiQ7rWHDLUFPuLuYN9cyCPzIsKDv7
tNYLs/nP4rqbciwQl/V+/g/H473zUNcBRRacSEx8EY85NYlv4pcyCyqGDcxH
cT43O1sWylRY4Lxr4Zci5hcrAsSt1ViwXfnmm71YD+oBha3ft7DAICrtow3W
SzD/vfk1DRYM03gO6GM9Nw+luuzbxgITTf7y5VhvSwXDSK4OCwRTNLwacH1O
ebEuFuqxQHe8zXYf9nM159BThhEL9C1PWMljf3Tr8g9e3s0CQs02zwvP+6wz
D2Z2AQve2Tf6XcbzqAaP4oacvSxw31ZWWIfn2TopdqruQRY0ZNR+kgojo3fH
S4sph1jgUiFyujcYz49l/zWnOrJg7faPdYmnyUh3ayut/xgLeGtXxrw6SUZN
kGYd582CezMi163x+/FjqpGXih/O3+Mj+obflz9fsePenmLBq80eQuXOeH50
dKhRDGZBT1hPtbwTGbWeVFrTGcMCbZ9YgYd2ZGQv13EK4lmwXvWCGAe/X6m9
Ph0PE1mgJEiK1LHGft9xJ6ohhQWsbTJvZ/H79w7T7p1GGgsabfRNgvfhebxk
ZsvtCywoj1lcsXwvfg/zG4yWXGTBvqCEAC9TrHfroMH6SyxQXbmjVM8Ez5OB
cZeuXmaBHW2Nhyzg/lFSYK65yoJv+Rr31+3B7+sPyDy7EOt5QDd5izEZeaZ7
FQsSLLhxNyfPfjc+P3YK/Eq+xoLknrO52fh9nsu9bf+vhAXMh/EiozvxeV5u
Ux1zHftzpUyCKea2w1zenzdY8KOYsbPViIwcV+SdCKlkQUrE+jRzzKzH21tY
t1lAzZ46/9mQjJJD+tf43cF+vvDHKhuzjEqM/5caFjAan7+2xFw/INt5op4F
RnZPpiUwW2Q9kR+6h/MTFE1n78Dz9B6PM473WXAxcsOh95gjvvG+723B9VOw
/IswC1dWqts8ZMFhboTGQ8zXj1mlvnjMgiP3V4c/wmy4ij1q+hTHL/rSuQNz
L8rZ0faMBSHcNO93mH0jdPIMO1mQdcZFeALzX7WPzMYX2L86p599x5xPidq7
7RUL9NK5vwVwfFtzZUqqX7Mg4q7iVhnM7WaPf23qYcGsotmzzZiPzrkeuv6O
BQV7c7brYZ6uWn5H7gPuN2WlP0aY005U8BV9YkGmH4VsiFlObL+rxCALFPP3
XdPC3NjJaMkZZsGnbIe89Zito7PFhEdZ0NukKvsbxzOxdVvA+c+4nsEttB7M
0Z/fdy77woLst4FN+ZhFr0QoxH9lwYWS4oM2mCst1kX/omJ//fxNmjXA8/ti
6/swBgvuyzLS0zB/rHHZymVhvTPrN6zA7O+xlHqKi8+DsrKMaH08T68tH/s6
g/dTEfr+QY+Mirr2Grp/Z0Ho/Lqa9Zi14ml5lJ8sGG2pVLDdju/bbZksp3kW
zCR9eumni98nkxr7+hZZsIVaYHZaB5//Bb0ldn9ZkPNbxNxFm4wyrcPmu5ZY
8LGurVBvG36PNLTcecrHhoqWm3/KNMjooI8z/y5BNvxW2a6lvxX3k/Rf1+YV
bFh+x+nXvS1kJHHWTLxmNRu6f7XWB6ri82T7VMBmMTbc6bt8qUoFz1O09Oc3
JNiQH6g99f+/BwYdeBtNSLNBeeZvD02BjJ7V/PWwkWXDiNPyO1VyuD9Xadn8
kWfDlKyC85H1eH55nSPvupENLZMB6XFryYjfyr5dWYsNX9r1NcRW4vnc/MPK
KnM2+H5jS838INB0Oe/PYxZsSKQH9277RiAzHr0xYSs2iLHOWURNE4iO8usD
D7Ch6P0hQQUmgXYpPSfJH2LD04U1Eck0AuUk/UzucWDDLwXFie9fCbR9j9Nh
7WNsyLt0fCPvOIHSitP2TBxnQ7iYYsiNUQIN/mlWu+zKBivZTVWHKQRKfLRu
8bsXG5YCllV+7yfQ+/WWkxW+bNCLHOOZ+EggldjoN4dPsYF5SC1+so9A3YZD
JS1BbKh93F28pZdA8kUrLpwMZYN60peJ028JFPLLKFQmgg2vyA4xXa8J1OHk
79wdxQZJI6qbUTeBpJoJ87gYNhxIeBiCugh0au1rDY14Nvjw1PieeEmgxxG/
144msuFFw+SI6AsCeWx3oe9JZUNAjb1sYweBmi5nv59OY4O85fC58nYCCXx7
/LAsgw2jZP9bFc8IdOwQ58ahbDY8cB69+gAR6G69/EWeXDbI/GoyHn1KoCXR
A1GNefh7X9YZMcz/BSe6eedjv2jECzo+IdC85medFyQ2SDCJ3n+PCWRzUVT2
zDWsf/yMtjfmEjbwbS5lg1EDGPc9IpD5nbL+jAo2/Mh+Itn+kEAFwu+f7ryF
8+V3v22CmX5qeRWrig2uLrbxz1pxvTZ7xtnVseHxMX7zjgcEmki/7P2vgQ1n
awe+mmDWo7Xb1TVh/TMTtjxsIVC6xXcD9xY2TDjkhmliHr65UUnsIRt6hUq2
kJoJpMnvuKL9MRviNA+2/75PoLPeqd/CnmI/Lzv52AHzpo1TnR872dC3co/c
WCOBuDN800deskHjzW9FOcwPnqjIUF6xIbBbwNz2HoHOZe81d33DBp4Try+f
biCQtbP36YkeNtj/q9BMqieQxObUQu/3WIS2PvOzdQQa+XnjGe0DG+QWDkuH
1BIoKG9yLXeQDdXyz/1l7hJohxuvSSiFDSHnV394X02gZZob/X+MsmG74dne
qCoCXe7yfLL4Bfeb/tF95ysJdLwgmZ4whde7tNmJW4H9510uvpzOBrUUUDe/
QaDmpQlfQQ6uj8Y7qC8lUNLb5XmZ02yoVDrZ3VVMIEuy8qNV39iQZdla9ZaM
9TLwEJX8xQZymOBUcSGB/p0eb1FazoFJ7TI1vxwCv/+WfbnBy4GHq/0KZrII
dGmFkoiaAAecv7CsAzIItOGmm7vmSg48VqSDYSqBLEbGhHau5cCP14aGdjEE
Eq3+p9u2jgOpnOWmCVG4v84onDBZz4H2pD61W+H///+ca4OFIgfKtAdPc07j
+luPHnPYwgGLsXk3X08CHZH+m9K/lQM7Pmy9l+5GICWqXO0xLQ70aURW3XUh
0L1zLjzu2zlwzv2YhsARAg08oFQHGnNgp4CCopQtgcrSfn+cBg6o1Mg7h1vh
/Rxll8LMOKBeGpA0YkGgP9PODjH7OXB7SLH5kymBnrfFJvyx4oBG9VV9P8Dx
ZBG3kmw5cHhAIFbQGO+vNvz7/CEO2EpzAqMMCcT4sbBphSMHXpdaLO4zwPG0
y9hnO3HgyH+ZK1T1CLTX9VjF5eMcoOY0F0hrE+jk1UHbUh8O+P9kRL7aTKAn
l+T61p7kgIJX1ZiaGoHWZrsfyfbnQA736sLVTQRqT6Z7xARzoMh1Yrh0A4Gk
EzVo06EcCPr98tlOZQIFx4QE+kZw4Nu3iOJJRQLJhcxHOcRwIEP3TLeLPIHC
Anb/eRXHAYHjrp1b5Qj0yvfsOZNEDtSdJ/gFZAkUdUIoWzOFA9I1cypD0gR6
Zy19XfAiB0bitUQnJAmkauGimpjLgRtR3/tnJQiUYFp250ceB1Q/HM8QwKxu
uLl5ooADJVbnLuwQI1DqJsPXj8o44EJJTCVWYX8pxdvr3uDA51KbYzUiBNKR
Q59u38T+Eap++mglgcbELcevVnPg9JYm05crCGS47OjP4CYO1J++l5/Ij/X/
TY6lNnPgQcUnRwc+Ak3NfV5yaeVAczU1RI4X9wfHT9j6Ca5fWcTEhWX4PKHf
yUWIA8X9RnT1JRKCr9OSOzo4YGRQV//kLwmxh88oqnTheNszU1sXScis/1EF
0c3B7x/1JsUFEiK9X9oi9pYDVsXXuZG/SMiiK13v33sORCbzRM9+J6Gy+4VW
gxQOeGporFZmk9BcPaXnwBgHan1znXiZJGR3V9Hx+Tj2i/dp/U80Elosv+V6
b4oDq9OP3bWcJCHHSy3h2dMc8JL7mhQ9REIrAgaKTXi5kF7768uZDhKSE6+6
x+bnAttVXdwOkZBWa+zLIiEupNh6BK5vw98LKszOrOLieYbPqbyZhEpueO+9
Ls2FjJWrxi5UkVC9tcExO1ku9Lt0CZlWklDHrGDQgjwXLAXjRH6XkxAd7hQe
2siFkgOb3GOukZDuyCxzuRYX9J818TzNJaG9KR1LNdpcqDVZ9vFmNgkdUb8q
6bydC3niOlsKM0goPtpwzz1DLhAPLw9fSyGhF5JJeZ7mXFha3GpnFU1Cg4/s
K1dbcOHj2+kcUiQJsTw3PHpoyQUbErdkIYyE1jQ8/yp+gAvxtPuRzNMk5Gwn
YthxlAsTH2kdV7xJKPDHqG3wcS4knerv9PMkoSRynYesKxf4Sf+p27qTUAXj
v6xwLy7kzt1Y3OtCQtzzpLGNQVwQXHekgOlIwudnwPfeEC64/UzSMnAgIYmP
u4Xiw7FeBefEcw6RkOGGcZ2P0VxYMPDKcDtAQilPVM+npnDhh83uzSGWJFTg
M0/STuPCYltWIv9+Erot0l07coELIk845aX7SKjH+fSgXg7W06RdYMyMhKR/
NW6dKuJCV9z+RG9jElIvOW+SR+bCe/uFpuW7Sch435HDxiVcOJsS9ofYSUKe
VxYTr97ggoVBXVrbDhK6u820b18tF6YaarMqdUhIfx/P5s56XP+pZaYq2iT0
xLkjwawR7xdqPVeoRUK95/dtgQdcaGvbwHLdSkLfKFZnDdu5YPZnj7yLCgnF
zQr3N3dy4VmZVn3sBhLiE3yzVf8lF4KqWmKzlEhore6BAZ03XLjEU92aLIf1
uPCf1tZ+Lqh/f9LfIUFCz4olUqsGuRDxSLQjWIyErBs/DqlRuBAV9G3vKlES
Oj7mdF5lnAtS9isb5YVJKFHv+Ig8kwunbZ4UkJeKUOe4V+aaf9jP+dPvAuhF
yG5OZTxn2TT4u2ouuEwVof6VVP1VvNPA3nj48P4vRYhmcHJihdA07Eh4Wyc8
UoSELwYa8opPwzfdnRyP3iJkbxRJ/blpGpL/zIkINhehoQMGuyM2T4O3sOEe
5r0i5On9K++b+jSUwrTah7oiFJ4bYzy9bRr+S+T7/KCqCBVMJeTTjaahNjLP
caq4CFHy0swodtNQLCn1UPtCEVJy+KSWaz8NSet1j8WeL0LekiqrzB2mYZ5l
XtOXXIS4Bc8Gqo9OQ8K/I011CUWI59qfwFivaZipCIuRiShC+0/Y/KflOw1n
wpjBA6FFKFuB2PHl5DRIC/76Vx5chNZe38FjHTQNy1IbjDwCitDmyrBCmZhp
EDDXjw3wKkKn/Z7Fv42bhvpc5YV0jyJ0b/Maz3OJ0yDzxSa4xq0I7bpTo8FI
mYZPw8xNa1yK0IF6+rMHOdPQXKTgKX+4CEU8dGUfqZgGOzH72Yv7i1BrXM37
lbem4d7QNZ2+fUXo3+4/zU+rpsEvLcZSbG8RSn9KOqdWNw0qb2xL4k2KENH5
UepX6zQoTy7yfTMsQp/Pb/xT/XgacvMGZ+YMipDK/rAJ16fT4GEU835GrwjV
vBK9+6ITx6fBC8+0ixDqsTYt6J2GVa8+KXepFSH+SyRV675pqBv4/shvUxGy
PkRf+Q/fwJO+btsXNhShDx/O9/sMT0PsS0PtWfkiRB1EAfpT0xCYuaFZT6II
iUwaFHxcnIatRz4hnd+FSLvinjkD83C/kpMMZkcfrdm/mF/t/klfhvkabZOt
2u9puP1st+C7xUKkyZbkicWsPeWpGoT5wM9vpxX/TAPDYna6aqEQXRKs2+f/
dxrKeQJaFOcLUVOX+vdEzAPHPy4JYB7MqCy7gnm9BH0f91chUhIp+f0Yc8BX
8dePMTesudgg+m8aOvLzW49h7pMJkL+PeXHV7s1X5grR3DC1+xVm2SdvbWIx
r7/mGT2GGT+KTntg9lRw/iC4hL/34t7ehvnbBqsMZ8xmZVf43/wsRFJfOw2C
MT8x27iuEfPOmyZfUzDTq8+oEpiT1QyhBrOUdfiek5gr6Y3sZ5hvI7n9BzF3
V20j+jEPxOXaGWDm+t/Zz8JMIb85JI9ZQkPt5xLmZaafHPgw/w/+eMpo
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"a\"", TraditionalForm], 
    FormBox[
    "\"-\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(\[Phi]\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  PlotRange->{{0.01, 1}, {-1774.4609273086933`, 0.40919392997433773`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.472060094406056*^9, 3.472060183263056*^9, 
  3.4720603951990557`*^9, 3.472060825818056*^9, 3.4720608626370564`*^9, 
  3.4720947673535433`*^9, 3.4721231724905434`*^9, 3.472123311831544*^9, 
  3.4721258141605434`*^9, 3.4721457814545436`*^9, 3.472146448154544*^9, 
  3.4721469091415434`*^9, 3.472182933723894*^9, 3.472183407260894*^9, 
  3.4721936134658937`*^9, 3.472193892462894*^9, 3.472460676448*^9, 
  3.472460780425*^9, 3.472643517984375*^9, 3.47264382184375*^9, 
  3.47264396878125*^9, 3.472644099453125*^9, 3.472644178609375*^9, 
  3.4726442123125*^9, 3.472644303078125*^9, 3.47473211659375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4lO0XB3DRq+x72bfIviR7zXNua2Uv8SvpFVIhJLKnslNIbySyFUqW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox["\"a\"", TraditionalForm], 
    FormBox[
    "\"-\\!\\(\\*SuperscriptBox[\\(10\\), \
\\(-3\\)]\\)\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(m\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Psi]\\), \\(i\\)]\\)\"", 
     TraditionalForm]},
  PlotRange->{{0.01, 1}, {0., 31.555893940747396`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.472060094406056*^9, 3.472060183263056*^9, 
  3.4720603951990557`*^9, 3.472060825818056*^9, 3.4720608626370564`*^9, 
  3.4720947673535433`*^9, 3.4721231724905434`*^9, 3.472123311831544*^9, 
  3.4721258141605434`*^9, 3.4721457814545436`*^9, 3.472146448154544*^9, 
  3.4721469091415434`*^9, 3.472182933723894*^9, 3.472183407260894*^9, 
  3.4721936134658937`*^9, 3.472193892462894*^9, 3.472460676448*^9, 
  3.472460780425*^9, 3.472643517984375*^9, 3.47264382184375*^9, 
  3.47264396878125*^9, 3.472644099453125*^9, 3.472644178609375*^9, 
  3.4726442123125*^9, 3.472644303078125*^9, 3.474732117953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "EOS", " ", "parameter", " ", "for", " ", "the", " ", "field", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"according", " ", "to", " ", 
       RowBox[{"Eq", ".", " ", "348"}], " ", "in", " ", 
       RowBox[{"Copeland", "'"}], "s", " ", "review"}], ")"}], "."}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ww", "[", "x_", "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "-", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "+", 
       RowBox[{"Fdd", "[", "x", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"Z", "[", 
         RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"\[Phi]", "[", "x", "]"}], "]"}], "-", 
       RowBox[{"3", 
        RowBox[{"H", "[", "x", "]"}], 
        RowBox[{"Fd", "[", "x", "]"}]}]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ww", "[", 
       RowBox[{"ta", "[", 
        SuperscriptBox["10", "aa"], "]"}], "]"}], "/.", "background"}], ",", 
     RowBox[{"{", 
      RowBox[{"aa", ",", 
       RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(log\), \(10\)]\) a\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(w\), \(\[Phi]\)]\)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "1"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.472061019796056*^9, 3.4720610395740557`*^9}, {
   3.4720610722650557`*^9, 3.472061087381056*^9}, {3.4724590022650003`*^9, 
   3.4724590164370003`*^9}, 3.472643527828125*^9, {3.4747312860625*^9, 
   3.47473128646875*^9}, {3.4747321265625*^9, 3.47473214965625*^9}, {
   3.474732239015625*^9, 3.4747322514375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{-2.9420044556521576`, -2.}, {-2.941114016395409, \
-1.9705693143103387`}, {-2.94011653065085, -1.9395900524189338`}, \
{-2.939119044906291, -1.9093899322938088`}, {-2.9371240734171726`, \
-1.8511936644672167`}, {-2.933134130438936, -1.7427779440276494`}, \
{-2.932136644694377, -1.7171791298349874`}, {-2.9311391589498177`, \
-1.6921332582565531`}, {-2.9291441874606994`, -1.6436132937417327`}, \
{-2.9251542444824628`, -1.552295626981156}, {-2.9241567587379036`, \
-1.530551116539707}, {-2.9231592729933444`, -1.5092069207573275`}, \
{-2.921164301504226, -1.4676569573218698`}, {-2.9171743585259895`, \
-1.388713570427269}, {-2.9091944725695162`, -1.2446732472840119`}, \
{-2.908196986824957, -1.2277549272799744`}, {-2.907199501080398, \
-1.211046179612906}, {-2.9052045295912796`, -1.178221473293024}, \
{-2.901214586613043, -1.1147082773024932`}, {-2.89323470065657, \
-0.9945356195272672}, {-2.877274928743624, -0.7697515688013915}, \
{-2.876343544689654, -0.7568775196914825}, {-2.875412160635684, \
-0.7440002166621568}, {-2.873549392527744, -0.7182166189861201}, \
{-2.8698238563118643`, -0.6664003871665101}, {-2.862372783880104, \
-0.5606690623495605}, {-2.861441399826134, -0.5471559321119628}, \
{-2.8605100157721637`, -0.5335591783970403}, {-2.8586472476642237`, \
-0.506092442021279}, {-2.854921711448344, -0.4499019945797651}, \
{-2.847470639016584, -0.3310951837453283}, {-2.846539254962614, \
-0.31550995916737046`}, {-2.845607870908644, -0.29973718186308373`}, \
{-2.843745102800704, -0.2675973223248213}, {-2.8400195665848242`, \
-0.20070707934641827`}, {-2.8390881825308543`, -0.18338956567373088`}, \
{-2.8381567984768843`, -0.16581544547623658`}, {-2.8362940303689443`, \
-0.12985820499050818`}, {-2.832568494153064, -0.05441682532300126}, \
{-2.831637110099094, -0.03475712179602248}, {-2.8307057260451236`, \
-0.014754065066580585`}, {-2.8288429579371837`, 
     0.026332023527327095`}, {-2.8251174217213038`, 
     0.11319729788751304`}, {-2.817666349289544, 
     0.3091090189403652}, {-2.8167532352935103`, 
     0.33548197091660154`}, {-2.815840121297476, 
     0.36243368942514886`}, {-2.8140138933054084`, 
     0.4181554993214802}, {-2.8103614373212724`, 
     0.5374983543423756}, {-2.8094483233252383`, 
     0.5691206736034641}, {-2.8085352093292046`, 
     0.6015095078906763}, {-2.8067089813371364`, 
     0.6686995608039698}, {-2.803056525353001, 
     0.8136001106372388}, {-2.802143411356967, 
     0.8522129554501693}, {-2.801230297360933, 
     0.8918543275424157}, {-2.7994040693688653`, 
     0.9743836616652963}, {-2.798882284907244, 1.}}], 
    LineBox[{{-2.6923379405829686`, -2.}, {-2.692136970474258, \
-1.980173916525092}, {-2.691212564961443, -1.8937978162575397`}, \
{-2.6902881594486283`, -1.810379704237401}, {-2.6884393484229983`, \
-1.651744676854734}, {-2.687514942910183, -1.576225498127656}, \
{-2.686590537397368, -1.5030515181148445`}, {-2.6847417263717386`, \
-1.3632409522877715`}, {-2.6810441043204793`, -1.1067310269428399`}, \
{-2.6801196988076645`, -1.046862085806352}, {-2.6791952932948497`, \
-0.9885274193987699}, {-2.67734648226922, -0.8761673642190732}, \
{-2.6736488602179604`, -0.6668227192830516}, {-2.6662536161154415`, \
-0.29736813573502385`}, {-2.6653292106026267`, -0.2549112028916746}, \
{-2.664404805089812, -0.21315219720801698`}, {-2.6625559940641823`, \
-0.13159607635565265`}, {-2.6588583720129226`, 
     0.024584664375569262`}, {-2.6514631279104037`, 
     0.31554940320711633`}, {-2.6366726397053664`, 
     0.8545157105946729}, {-2.6356708409851812`, 
     0.8906062677553153}, {-2.6346690422649965`, 
     0.9267928064518891}, {-2.632665444824627, 
     0.9995644200710433}, {-2.632653644488605, 1.}}], 
    LineBox[{{-2.48944347256784, -2.}, {-2.4875934399097743`, \
-1.9092513619715212`}, {-2.4866760129381147`, -1.8667352366470125`}, \
{-2.4857585859664546`, -1.8251162809345394`}, {-2.4839237320231353`, \
-1.744395676511844}, {-2.4802540241364968`, -1.5919246752676726`}, \
{-2.479336597164837, -1.5554698440014292`}, {-2.4784191701931775`, \
-1.5196159805448661`}, {-2.476584316249858, -1.4495947172083965`}, \
{-2.472914608363219, -1.3155554150637268`}, {-2.4655751925899416`, \
-1.0663783817816115`}, {-2.450896361043386, -0.6121415643649938}, \
{-2.4499015408643565`, -0.5823885189098017}, {-2.4489067206853266`, \
-0.5526799602121839}, {-2.4469170803272666`, -0.4933382981249413}, \
{-2.4429377996111477`, -0.37456957631653925`}, {-2.4349792381789097`, \
-0.13364124062366267`}, {-2.4339844179998797`, -0.10294352097707825`}, \
{-2.4329895978208502`, -0.07207094118983134}, {-2.4309999574627907`, \
-0.0097454143599885}, {-2.4270206767466718`, 
     0.11762779949985791`}, {-2.419062115314434, 
     0.3866830010036112}, {-2.418067295135404, 
     0.4219787804117018}, {-2.4170724749563743`, 
     0.45770440645196964`}, {-2.415082834598315, 
     0.5305238097903134}, {-2.411103553882196, 
     0.6822275736845006}, {-2.410108733703166, 
     0.721549333357862}, {-2.4091139135241364`, 
     0.7614781484295332}, {-2.407124273166077, 
     0.8432633536400369}, {-2.403500133251741, 1.}}], 
    LineBox[{{-2.2869150738797623`, -2.}, {-2.284088361661063, \
-1.7575626227419763`}, {-2.283177913230558, -1.6849738414473767`}, \
{-2.2822674648000536`, -1.6143318223565302`}, {-2.2804465679390447`, \
-1.47844821210245}, {-2.2768047742170268`, -1.2256196421930572`}, \
{-2.26952118677299, -0.778694847883748}, {-2.2685333451351157`, \
-0.7227981727607239}, {-2.267545503497241, -0.6678272477439559}, \
{-2.265569820221492, -0.5604430541308147}, {-2.2616184536699935`, \
-0.35448671563959344`}, {-2.2537157205669964`, 
     0.031969191886550286`}, {-2.2527278789291216`, 
     0.07864251473056053}, {-2.2517400372912473`, 
     0.12507103502610287`}, {-2.2497643540154977`, 
     0.21732695296235316`}, {-2.2458129874639994`, 
     0.40034801153200905`}, {-2.2379102543610028`, 
     0.7677384665749053}, {-2.2369224127231284`, 
     0.8144401004218882}, {-2.2359345710852536`, 
     0.8614319749786967}, {-2.2339588878095045`, 
     0.9564366154770967}, {-2.2330770890403984`, 1.}}], 
    LineBox[{{-2.1066416350937067`, -2.}, {-2.106343505981868, \
-1.9814582729801347`}, {-2.1053443728272123`, -1.9209523960282118`}, \
{-2.1033461065179013`, -1.8044725103149084`}, {-2.099349573899279, \
-1.587372465854299}, {-2.098350440744623, -1.535986266681828}, \
{-2.0973513075899675`, -1.4856302065134415`}, {-2.0953530412806565`, \
-1.3877858088267865`}, {-2.0913565086620345`, -1.2021745082850317`}, \
{-2.0833634434247905`, -0.8620589871130102}, {-2.082382580328071, \
-0.8225261048362298}, {-2.0814017172313517`, -0.78338077597416}, \
{-2.079439991037913, -0.7061533948548113}, {-2.075516538651035, \
-0.5553192447671741}, {-2.067669633877279, -0.26352498901033394`}, \
{-2.0666887707805595`, -0.22761188307507235`}, {-2.0657079076838403`, \
-0.19176424282389148`}, {-2.0637461814904015`, -0.12020012236002327`}, \
{-2.0598227291035234`, 0.02285707672156214}, {-2.0519758243297677`, 
     0.31236023722317635`}, {-2.050994961233048, 
     0.34918857787172797`}, {-2.050014098136329, 
     0.3862163482289076}, {-2.04805237194289, 
     0.46094050906533574`}, {-2.044128919556012, 
     0.6135864747680525}, {-2.0362820147822562`, 
     0.936308480264421}, {-2.0353011516855366`, 
     0.9787362682651052}, {-2.034815872124039, 1.}}], 
    LineBox[{{-1.9143985631691305`, -2.}, {-1.9134278991808853`, \
-1.9173828339800274`}, {-1.912435744567385, -1.8355282155995192`}, \
{-1.910451435340384, -1.678924926002751}, {-1.9064828168863825`, \
-1.3901246002128311`}, {-1.9054906622728822`, -1.3222873446738568`}, \
{-1.904498507659382, -1.2559808612402201`}, {-1.902514198432381, \
-1.1275851720615453`}, {-1.8985455799783795`, -0.8853412960054712}, \
{-1.8976195270554683`, -0.8312144613745195}, {-1.896693474132557, \
-0.7778830577372806}, {-1.8948413682867344`, -0.6734122466469622}, \
{-1.8911371565950894`, -0.4719906046375736}, {-1.8837287332117993`, \
-0.0905639368701687}, {-1.8828026802888882`, -0.04422276816393662}, \
{-1.8818766273659768`, 0.0019264505546529361`}, {-1.8800245215201543`, 
     0.09376833526268723}, {-1.8763203098285093`, 
     0.27644782129160567`}, {-1.8689118864452194`, 
     0.6443079598195974}, {-1.867985833522308, 
     0.69110505540694}, {-1.867059780599397, 
     0.7381872788348223}, {-1.8652076747535746`, 
     0.8333394729894978}, {-1.862045624880941, 1.}}], 
    LineBox[{{-1.7409266777015668`, -2.}, {-1.7395913019696274`, \
-1.9112016962343403`}, {-1.7356505976802465`, -1.6685689876223118`}, \
{-1.7346654216079012`, -1.6114405213165777`}, {-1.733680245535556, \
-1.5555696798913736`}, {-1.7317098933908657`, -1.447329975571392}, \
{-1.7277691891014846`, -1.2431741526219109`}, {-1.7267840130291394`, \
-1.1943897098352263`}, {-1.7257988369567943`, -1.146411241625651}, \
{-1.7238284848121037`, -1.052700551958306}, {-1.7198877805227228`, \
-0.873171521613785}, {-1.7120063719439609`, -0.5382766986955491}, \
{-1.7110872975622047`, -0.5008117633874675}, {-1.7101682231804487`, \
-0.4636071803112469}, {-1.7083300744169363`, -0.38990536223844907`}, \
{-1.704653776889912, -0.24483731472808878`}, {-1.6973011818358632`, 
     0.039626152872853745`}, {-1.6963821074541072`, 
     0.07495518488866167}, {-1.695463033072351, 
     0.11028344321707825`}, {-1.6936248843088388`, 
     0.18099733578391475`}, {-1.6899485867818145`, 
     0.3230751878353123}, {-1.6825959917277655`, 
     0.6132869569085801}, {-1.6816769173460093`, 
     0.6504476134648652}, {-1.6807578429642533`, 
     0.6878623887525859}, {-1.678919694200741, 
     0.7635287412043053}, {-1.6752433966737166`, 
     0.9187604188305939}, {-1.6743243222919606`, 
     0.9585023286627227}, {-1.6734052479102044`, 
     0.9986625141537876}, {-1.673375145917494, 1.}}], 
    LineBox[{{-1.5518056321931881`, -2.}, {-1.5512666839674782`, \
-1.9549120656220127`}, {-1.5503363180689413`, -1.8793237678456491`}, \
{-1.5484755862718673`, -1.7343401109274355`}, {-1.544754122677719, \
-1.4658537982260795`}, {-1.5438237567791822`, -1.4026109720264814`}, \
{-1.542893390880645, -1.3407408841092796`}, {-1.5410326590835708`, \
-1.2208057664455771`}, {-1.5373111954894227`, -0.9942063308643213}, \
{-1.5298682683011267`, -0.5813276592042003}, {-1.5289561724605258`, \
-0.5335295497917418}, {-1.5280440766199248`, -0.48621370682094317`}, \
{-1.526219884938723, -0.39289417187838466`}, {-1.522571501576319, \
-0.2106188390171981}, {-1.5152747348515114`, 
     0.14291860071457585`}, {-1.5143626390109106`, 
     0.18659879321496955`}, {-1.5134505431703096`, 
     0.2302504335994789}, {-1.5116263514891077`, 
     0.3175696436178168}, {-1.5079779681267038`, 
     0.49297495050696943`}, {-1.5006812014018962`, 
     0.8527016872865152}, {-1.4997691055612954`, 
     0.8990443682065492}, {-1.4988570097206944`, 
     0.9457928575251531}, {-1.4978144280221197`, 1.}}], 
    LineBox[{{-1.377607890295078, -2.}, {-1.3767716652815374`, \
-1.9364540743897958`}, {-1.3749248905667737`, -1.801279006386334}, \
{-1.371231341137246, -1.5489139900441502`}, {-1.3638442422781911`, \
-1.0990357979425305`}, {-1.3629208549208092`, -1.0467426311921266`}, \
{-1.3619974675634274`, -0.995154427005496}, {-1.3601506928486637`, \
-0.8939159491881772}, {-1.3564571434191361`, -0.698044726738309}, \
{-1.3490700445600812`, -0.32462520415284035`}, {-1.3480692639953293`, \
-0.2752155381445976}, {-1.3470684834305773`, -0.225966967205413}, \
{-1.3450669223010734`, -0.12780544145781575`}, {-1.3410638000420656`, 
     0.06820222957043162}, {-1.3330575555240503`, 
     0.4673020408228395}, {-1.3320567749592982`, 
     0.5186179478059373}, {-1.3310559943945464`, 
     0.5703924856734494}, {-1.3290544332650427`, 
     0.6755028233806022}, {-1.325051311006035, 
     0.8933827616534976}, {-1.324050530441283, 
     0.9497666753845805}, {-1.3231727092252232`, 1.}}], 
    LineBox[CompressedData["
1:eJwl2Xc41e//B3C0ZEVCocxUUpJSKRWhkqQSskqhTUYqSSqbNEhWGj6FlFJm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     "]], LineBox[{{-2.1618433377551463`, 1.}, {-2.1618402040133615`, -2.}}], 
    LineBox[{{-1.4272452982635029`, 1.}, {-1.4272412531919045`, -2.}}], 
    LineBox[{{-1.9608164543670865`, 1.}, {-1.9608126949069853`, -2.}}], 
    LineBox[{{-1.7934721900211068`, 1.}, {-1.7934674456410675`, -2.}}], 
    LineBox[{{-2.3317247893023, 1.}, {-2.3317215097225006`, -2.}}], 
    LineBox[{{-2.7362246181930403`, 1.}, {-2.736221023504894, -2.}}], 
    LineBox[{{-2.5494879185484427`, 1.}, {-2.549482942914729, -2.}}], 
    LineBox[{{-1.261550026602798, 1.}, {-1.2615479174954458`, -2.}}], 
    LineBox[{{-1.5974551173563734`, 1.}, {-1.5974537230114703`, -2.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Plain, FontSize -> 12},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(log\\), \\(10\\)]\\) a\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(w\\), \\(\[Phi]\\)]\\)\"", TraditionalForm]},
  PlotRange->{{-3, 0}, {-2, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.472061090805056*^9, 3.4720947710615435`*^9, 3.4721233151325436`*^9, 
   3.4721258185895433`*^9, 3.4721464533365436`*^9, 3.4721469127255435`*^9, 
   3.4721829370568943`*^9, 3.472183412402894*^9, 3.472193617017894*^9, 
   3.472193896092894*^9, 3.472460682026*^9, 3.472460785293*^9, {
   3.4726435225625*^9, 3.472643529203125*^9}, 3.472643826265625*^9, 
   3.47264397221875*^9, 3.47264410390625*^9, 3.47264418290625*^9, 
   3.472644217171875*^9, 3.47264430603125*^9, {3.47473212275*^9, 
   3.4747321521875*^9}, 3.474732253703125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1236, 933},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 448, 11, 47, "Input"],
Cell[1041, 36, 3541, 74, 132, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4619, 115, 191, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[4835, 123, 231, 6, 31, "Input"],
Cell[5069, 131, 4282, 71, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[9388, 207, 156, 4, 25, "Input"],
Cell[9547, 213, 4147, 69, 112, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13731, 287, 229, 5, 25, "Input"],
Cell[13963, 294, 28601, 587, 715, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[42601, 886, 268, 6, 25, "Input"],
Cell[42872, 894, 7105, 180, 478, "Input"]
}, Closed]]
}, Closed]],
Cell[50004, 1078, 2173, 55, 62, "Input"],
Cell[52180, 1135, 15137, 443, 522, "Input"],
Cell[67320, 1580, 4026, 109, 108, "Input"],
Cell[71349, 1691, 7260, 202, 208, "Input"],
Cell[78612, 1895, 687, 13, 47, "Input"],
Cell[79302, 1910, 218, 6, 33, "Input"],
Cell[79523, 1918, 7770, 167, 192, "Input"],
Cell[87296, 2087, 4436, 88, 132, "Input"],
Cell[CellGroupData[{
Cell[91757, 2179, 2029, 49, 52, "Input"],
Cell[93789, 2230, 16865, 282, 248, "Output"],
Cell[110657, 2514, 56281, 937, 250, "Output"]
}, Open  ]],
Cell[166953, 3454, 3723, 98, 173, "Input"],
Cell[170679, 3554, 1555, 40, 89, "Input"],
Cell[172237, 3596, 1451, 33, 89, "Input"],
Cell[173691, 3631, 1115, 27, 69, "Input"],
Cell[174809, 3660, 196, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[175030, 3668, 4245, 95, 115, "Input"],
Cell[179278, 3765, 41030, 679, 243, "Output"],
Cell[220311, 4446, 6513, 114, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226861, 4565, 2553, 68, 107, "Input"],
Cell[229417, 4635, 34149, 566, 254, 24398, 405, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
